Using TAM Help

This introduction is intended to get you started using On-line Help. Please read it before doing anything else on the system.

The following topics are addressed in this introduction.

  • Accessing On-line Help
  • Help Features
  • Contents Tab
  • Index/Search Tabs
  • Browser Options
  • Help Conventions

Accessing On-line Help

Help is available throughout the system. You can choose to view the entire on-line guide or jump to the help specific for the area in which you are currently working.

Help01a.gif (912 bytes)

Help01.gif (2322 bytes)

Help Features

Navigation Pane

Expand/Minimize Table of Contents

Help02.gif (4609 bytes)

Contents Tab

The Contents Tab displays the main topics in this guide. Click the plus or minus symbol on the left of a topic to expand or minimize the directory treeview. Right click the table of contents to display additional options. Choose to Open or Close all topics. You can also Print the current page, everything under the current heading, or everything contained in the contents.

Index/Search Tabs

To find information on a specific topic, use the Index and Search Tabs.

When using the Index, either scroll and double click on the desired index entry or type the first few letters of the desired word. The index scrolls to the word that matches the first letters entered.

To Search for an exact phrase match, enclose the keywords in double quotes. For example, enter "Client Activity" in the search pane to search for all topics that contain the phrase Client Activity. If you do not enclose the words in quotes, the search finds all topics that have both words. The words may not appear together within the topic. Use quotes to narrow the focus of your search. The search highlights any items that it finds to match the words entered. You can turn the highlight feature off in your browser through the Options button.

Browser Options

The options that appear at the top of the Help window are similar to those found on a regular Internet browser. This guide assumes that you have Internet Explorer 4.0 or above on your system.

Select Hide to display the right frame of the help window only. To display the table of contents and index tabs, select Show. One handy way to use this feature is to use the scroll bar in the middle of the help frame to move the help frame to the right side of the window. You can then hide the navigation pane to display help only.

Use the Back option to move to the previous topic.

Use Print to print the current topic, everything contained in the current heading, or everything contained in the table of contents. If you print a topic and notice that graphics are cut off at the edge of a page, change the page setup in your browser. To do so, use the following steps.

  • Click your Internet Explorer Browser.
  • Click the File menu.
  • Click Page Setup.

In the Margins boxes, type the margin measurements in inches, for example, .5.

Select Options to display the options available on the browser. It is also used to turn the highlighting on or off when running searches in help.

Help Conventions

Windows and screen areas are listed in italics.

Commands and instructions to execute are displayed in bold and italics.


Introduction to TAM

Welcome!

Welcome to The Agency Manager for Windows (TAM), your complete agency automation system. This introduction contains background information related to TAM. The following topics are discussed.

  • System Login

  • Getting Started With TAM

  • How To Use On-line Help

System Login explains how to log in to the system.

Getting Started With TAM discusses the various conventions that appear on screens in the program.

How To Use On-line Help explains the structure of this reference guide and summarizes the chapters available in it.

System Login

All operators must sign into the system using a valid usercode/password combination. Usercode/passwords consist of up to eight letters each and are defined through the Install Security option on the Utilities menu in DOSTAM.

Note: Press [TAB] instead of [ENTER] to move between fields in TAM (e.g., between Usercode and Password fields).

This option is used for the following reasons.

  • Provides system security by ensuring that only designated people in the office may access certain areas of the system.

  • Enables you to record what each user is doing while logged onto the system. The Activity File Report on the Reports menu is used to track the work completed by each user.

Click OK to access Home Base.

Getting Started With TAM

Before working in TAM, familiarize yourself with the basic layout and operation of the program. Doing so will help you move around and accomplish tasks in the program more easily. The following topics are covered in this section.

  • Button

  • Control Menu

  • Menubar

  • Radio Button

  • Button Bar

  • Windows

Button

Click buttons to initiate a specific task. Buttons are typically used to do the following.

  • Carry out a selected function

  • Present additional options

  • Close a dialog box

  • Cancel the command you chose

Control Menu

Menu displayed when you click the TAM icon in the upper-left corner of a window. The following commands may appear on the control menu. Not all applications use all these commands.

Control Menu
Command | Result
Restore | Restores window to its former size after you enlarge it or shrink it to an icon.
Move | Enables you to position window anywhere on the desktop using the keyboard.
Size | Enables you to resize window using keyboard.
Minimize | Shrinks window to an icon.
Maximize | Enlarges window to maximum size.
Close | Closes window.
Menubar

The top of the screens contain a menubar that lists the available menus. When you click an option on the menubar, a window lists all the operations you can perform from within that particular menu. To execute a specific function, click the desired option.

Menu Bar
Convention | Explanation
Checkmark before command | Command currently selected
Grayed out (dimmed) command | Command currently not available
Ellipsis (...) after command | Dialogue box prompts for additional information
Key combination after command | Shortcut keys for current command
Triangle ( [image] ) at right side of menu command | Indicates submenus are available

Radio Button

The radio button is a small, circular or diamond-shape button that acts as a switch. For example, while selecting user-defined activity viewing parameters, you can select your date order parameter by clicking on the desired button. When you do so, the button is filled in and a broken box appears around the selected option.

Spell Checker

A separate spell checker program is included in TAM. In fields where the spell checker program is active, a special "ABC" I-bar cursor appears.

Highlight the text to be checked, then click the right mouse button. A Spelling window appears.

The word in question appears in the Not found field. The suggested word appears in the Change To field. Use the buttons to Change the word automatically, Ignore the word, Suggest a new word, Add the word in question to the spell checker, or Close the Spelling window.

Note: The spell checker is disabled for Memos in History so that history records are not revised.

Button Bar

Arrangement of buttons that perform commonly-used functions. The button bar changes depending on which functions are appropriate at any given area of the program. Listed below are some common functions.

Button Bar
Button | Access
Clients | Client List
Policies | Policy List
Activity | Activity List
Docs | Document List
Memo | Memo List
Info | Info List
Notes | Note List
Claims | Claim Information
Invoices | Transaction Information
Images | Image List
Mail | Email List
Sticky | Sticky Notes
Wizard | Wizard Program
Help | On-line Help

Windows

A bordered section of the screen in which one program or task is running. Some elements common to all windows are discussed below.

Maximize Button

Click to enlarge application window to its maximum size.

Minimize Button

Click to shrink window to an icon.

Title Bar

The colored bar at the top of the window that contains the name of the window. If more than one window is open, the title bar for the active window is displayed in a different color than the other title bars. Click the title bar and hold to drag window around workspace.

Vertical/Horizontal Scroll Bars

Use to move data into view when it won't fit completely in the window. Click to scroll window.

Scroll Box

Drag the box within the scroll bar to scroll quickly through the window.

How To Use On-line Help

This on-line help program is a reference guide to TAM. The following information is provided for each program within TAM.

  • General overview of the program

  • Discussion of how and when to run the program

  • Steps required to execute the program

  • Additional options available when you select a function

On-line Help Terminology
Item | Explanation
ALT key | Usually found at bottom of keyboard near spacebar. When pressed simultaneously with specific keys, activates shortcut commands. For example, [ALT]+[F] opens File menu.
Click | Press mouse button once to select icon or menu item.
Double click | Press mouse button twice quickly to activate icon or menu item automatically.
Drag | To move an item, click it with the left mouse button and continue to hold the button down. Then move the mouse to another location. For example, move a window to another location on screen by dragging its title bar.
Dropdown box | Box that appears when you select from a tool bar or listing arrow.
[ENTER] | To activate highlighted program, press [ENTER] key. You can also click the program with the mouse.
Highlight | To mark an area with the mouse to either select or modify it.
Lookup function | When a question mark appears next to the cursor, double click in that field to view a list of choices appropriate for that field.


WinTAM Copyright Information

WinTAM Reference Manual

WinTAM is copyright 2000 by Applied Systems. All rights reserved. No part of this publication may be reproduced, transmitted, decoded, stored in retrieval systems, or translated into any language, in any form or by any means, electronic, mechanical, magnetic, optical, chemical, manual or otherwise, without the prior written permission of Applied Systems, Inc., 200 Applied Parkway, University Park, IL 60466.

The Software and Documentation is furnished to Licensee for use on one of the platforms described below, as specified in Schedule A or as provided in an appropriate Change Order:

  1. a Single Computer;

  2. a Local Area Network consisting of ONE file server with multiple concurrent access to the Software by the number of personal computer workstations ("Users") attached to that file server for which Licensee has paid a License fee; or

  3. a Wide Area Network consisting of one main file server and one or more secondary file server(s), with multiple concurrent access to the Software by the number of Users attached to those file servers for which Licensee has paid a License fee. No right to apportion, bifurcate, or otherwise divide the License between or amongst the locations serviced by the various file servers is granted. In the event Licensee reorganizes or modifies its operation in such a manner that any secondary file server is severed from the main server described above, a separate license and fee shall be required before the Software may be utilized at that location.

At no time may more than the aforementioned number of Users access TAM from the computer or file server(s), and TAM may only be installed consistent with, and in the manner directed by, Applied Systems' technical specifications and directions. At no time may there be more than one copy of TAM installed on the authorized computer or file server(s). Licensee may access TAM from additional personal computer workstations by paying applicable upgrade charges.

Any unauthorized reproduction, transfer, assignment or use of TAM or this license is prohibited, and any attempt to do so is void, and any related license is terminated.

Visit Applied Systems on the Internet for news and updates at

HTTP://WWW.APPLIEDSYSTEMS.COM


Using the Agency Fax Manager

The Agency Fax Manager allows users to fax from within TAM any document that can be printed. The fax operates like any printer installed and accessed through Windows.

This section of on-line help contains information on the following topics.

  • The Agency Fax Manager Screen

  • Fax Cover Page Setup

  • Sending a Fax

  • Miscellaneous Notes

The Agency Fax Manager Screen

The scroll box at the top of the screen contains the preset cover page list. This list displays up to six preset cover pages titled by their preset subject lines. This box contains no list until a user sets up a cover page. The screen is made up of the following elements.

Date and Time: The date and time of the fax transmission defaults from the date and time on the server. The date and time are displayed on the document or fax list if it is attached to a client or file.

Agency, Branch, Department: Double click in these fields to select the appropriate agency, branch, and department sending the fax. The agency and branch selected determines the address printed on the cover page.

# of Pages (incl. cover): Enter the number of pages being faxed. This number displays on the cover page.

Cover Page Only: Click this check box to send only the displayed cover page and not the item, such as a memo, from which the fax was accessed.

Confidential: Click this check box to insert a "confidential" disclaimer at the bottom of the cover page. This disclaimer states that the information in the fax is intended only for the person to whom the fax is addressed.

Attach to Client: Click this check box to attach the sent cover page to a record in Clients or Files. Only the cover page attaches to the record. Clicking this check box activates the Client/File button and the Add Activity check box.

Add Activity: Click this check box to track outgoing faxes by attaching an activity record to the fax. This option is available only when the Attach to Client radio button is selected.

From: The name of the user sending the fax defaults in this field.

Fax #: The fax number of the user sending the fax defaults in this field, depending on the agency, branch, or department selected.

To: Enter the name of the person receiving the fax. The name defaults if a client or file is attached.

Company: Enter the name of the company receiving the fax. The name defaults if a client or file is attached.

Fax #: Enter the destination fax number in this field. The number defaults if a client or file is attached.

Auto Format: Click this check box to automatically select the destination fax number format per the options selected during installation (FAXSETUP). When the check box is not selected, any fax number may be entered. The number must be entered in the correct format for the fax servers.

Entering a number and then clicking Auto Format reformats the number in the destination number field on the cover sheet.

Subject: Enter the subject of the fax in this field. The fax cannot be sent if this field is blank.

Urgent, For your review, Reply ASAP, Please comment: Click these attention check boxes to mark the corresponding message with an X on the hard copy of the fax.

Text field: Enter text regarding the fax to appear on the cover sheet. This text may also serve as the message. This information displays in Document List—Faxes when the fax is selected or displayed in detail. The spell checker is enabled for this text field.

Click OK after filling in The Agency Fax Manager screen. Before clicking OK, the Subject, Fax Number, Agency, and Branch fields must be filled in.

Click Cancel to exit The Agency Fax Manager screen without sending a fax.

Click Preview to display the fax cover page as it will appear when received.

Click Client/File to default information into the fax from Client Activity or File Activity. This button also enables you to attach the fax cover page to the selected Client Activity or File Activity record to be viewed in the Documents/Fax list. When defaulting information from Client Activity, this button also enables you to attach the cover page to individual policies to better track faxes sent to the customer.

Click Cover Setup to default text, agency-branch-department settings, and the agency fax number into the cover page. The Fax Cover Page Setup screen enables the user to modify existing cover pages or to create new ones.

Fax Cover Page Setup

To edit an existing cover page, double click the appropriate cover page in the list at the top of the screen. After making the necessary changes to the fields, click Accept.

To create a new preset cover page, click Add, and complete the Fax Cover Page Setup screen.

Note: If the Agency Fax # field is blank, double click in the Agency field and select an agency. The fax number of that agency defaults into the Agency Fax # field.

The Subject field must be filled in. The subject becomes the title of the preset cover page. The spell checker is enabled for text entered in the message box at the bottom of the screen. After completing all fields, click Accept to save the changes.

To remove an existing preset cover page, select the cover page from the list and click Delete.

To exit the Fax Cover Page Setup screen and return to The Agency Fax Manager screen, click Close.

Sending a Fax

The following example presents the steps to fax a memo from the Client Activity section of TAM.

  1. At Home Base, click Client Activity.

  2. Select a client from the Customer list.

  3. Click Memo. The Memo List appears.

  4. Click the memo to print from the Memo List.

  5. Click Options at the bottom of the Memo List window and select Print. The Print screen appears.

Note: If you are faxing a memo from History, the Sending History Memo screen appears before accessing the Print screen. See Send From History.

  6. On the Print screen, click the Fax radio button. The fax machine defaults in the Printer field. If more than one fax machine exists, click the down arrow next to the Printer field to select one.

  7. Click OK. The Agency Fax Manager screen appears.

  8. Complete The Agency Fax Manager screen.

  9. Click OK to send the fax.

Miscellaneous Notes

  • Faxing has its own Add an Activity function, which is active only when the cover page is attached to a Client/File record. Because this is accessed through the Print menu, several areas default to Add an Activity, such as an ACORD application.

  • It is impossible to fax an auto ID. Auto ID cards are considered legal documents in several states. Attempting to fax an auto ID card results in an error message.

  • Faxing a Word document changes the default printer when the document is sent from Microsoft Word. To change the default printer in Microsoft Word, click File, select Print, click Printer, select the appropriate printer, and click Set as Default Printer.

  • The destination phone number is set to default the long-distance and local numbers selected during installation each time the field is accessed on the fax cover page (using 10 and 7 character numbers as the convention for adding items). If the default is set to add "1-" for long distance numbers, the "1-" is added automatically when the number defaults from Clients/Files or when the Auto Format checkbox is selected.

For example, if the number defaults or is entered as "555-555-1155," it formats as "1-555-555-1155" for a long distance number. If the number is entered as "1-555-555-1155," it formats as "1-155-555-5115" when Auto Format is selected. Therefore, do not add "1-" when selecting Auto Format.

  • Users can change a number if it does not exceed 10 characters. For numbers containing more than 10 characters, deselect Auto Format.

  • Phone numbers within the user's area code reformat to include the installation selection for local numbers.


Home Base

Home Base is the primary screen from which all other options in TAM are selected.

This section introduces the Home Base menu and the options available from this screen. A brief summary of each option is included. Each option is discussed in detail later in its corresponding section of this manual.

  • Home Base Menubar
  • Home Base Button Bar
  • Unread Email/Phone Messages
  • The Message Center
  • Open Activity List
  • Utilities Options


Home Base Menubar

The menubar contains four options: File, Options, Utilities, Mail View, and Help. Each menu option and its corresponding suboptions are displayed as follows.

File

The following options appear on the File menu.

Exit: Exit TAM and return to Windows.

Options

The following options appear on the Options menu.

Employee In/Out Box: View employee status.

Address Book: Display the Address Book.

Print Receipt for Cash: Print a customer receipt.

The following programs accessible from Home Base may be accessed through shortcut keys if you prefer using keys rather than the mouse. Type [ALT] and the underscored letter of the desired option simultaneously to access that program.

  • The Agency Manager for DOS
  • Client Activity
  • File Activity
  • Reports
  • Executive Information
  • Receptionist
  • Mail
  • Accounting
  • Messages
  • Activity Center

Utilities

The Utilities menu is used to set up various parameters throughout the program. These parameters are explained later in this section. The following options appear on the Utilities menu.

Document Setup: Set up formletters and proposals.

Dequeue Documents: Print queued documents.

Imaging Router: Access the imaging program.

Message Center: Define system messages.

Forms Utilities

Install Prefills: Define default values for fields on a form.

Print Standalone Forms: Print an ACORD form.

Supplemental Form Suppression: Enable or disable printing of state-specific forms.

Signature Setup: Assign an ASCnet Signature to one or more agencies or users.

Rebuild Sections: Search the form databases and reconnect application and custom dec-pages with the associated policy.

Custom Application Prefills: Display Custom Application Prefill Selection window.

IVANS Access eXpert: Set up parameters to connect to Insurance Value Added Network Services (IVANS).

Suspense File: Access policies placed in the Suspense File after a transmission.

Print Forms Received: Print forms that have been sent to the agency from a company using ACORD Automation Level 1 (AL1 - print image).

Company Interface: Set up parameters to download from the Internet.

Internet Access: Shortcut to your Internet service provider.

Internet Download: This option currently not available.

Night Utilities Setup: Schedule maintenance and utilities to run after business hours.

Queued Motor Vehicle Reports: Print queued motor vehicle reports.

Activity File Defaults

Define Marketing Plans: Set up activity file defaults for marketing plans.

Define Activity Categories: Create custom activity codes.

Define Action Types: Create custom action codes.

Define Activity Group Codes: Create custom activity code groups.

Activity File Synchronization: Check all open activity file records for improperly defined codes.

Print Activity File Defaults Report: Print code/description lists for marketing plans, activity categories, and further actions.

User Setup: Set up system defaults for TAM users.

System Setup: Set up view/display defaults.

Mail View

The following option appears on the Mail View menu.

Refresh: Update the Unread Email/Phone Messages listview.

Help

This menu provides access to TAM's on-line help files. The following options appear on the Help menu.

Contents: Displays on-line help.

About: Program specifications and copyright information.


Home Base Button Bar

Seven buttons are available on the Home Base button bar. The function of each button is summarized below. Click the desired option to access that program. Each program is discussed in a subsequent section of this manual.

  • Client Activity

  • File Activity

  • Reports

  • Executive Information

  • Receptionist

  • Accounting

  • Help

Hb02.gif (1425 bytes)

Click Client Activity to access the Client List. The Client List window displays both customer and prospect information, along with several other program options across the top of the window.

Click File Activity to access the TAM File Activity List. Choose from the following categories of files to view: Producers, Lienholders, Companies, Vendors, Brokers, Finance Companies, or Employees. A summary of information is shown on the right side of the window, and other program options are displayed across the top of the screen.

Click Reports to print reports and run marketing queries that summarize specific portions of the agency's data and activity. Each report may be run in a variety of ways, allowing you to tailor reports to your agency's specific needs.

Click Executive Information to access the Executive Information System. The program allows integration with Microsoft Excel. Options are displayed across the top of the window.

Click Receptionist to quickly look up phone numbers and record phone messages on the same screen.

Click Accounting to access the Accounting menu. Options are displayed across the top of the window.

Click Help to access the complete on-line help program. A Table of Contents lists the major program topics and subtopics for TAM.


Unread Email/Phone Messages

The display and functions of the Unread Email/Phone Messages frame depend upon which mail system you are using, ASMail or an extended MAPI (messaging application programming interface) program.

Click the email system you are using for a description of the available functions.

  • ASMail
  • Extended MAPI

ASMail

This section of the Home Base screen displays email messages that have not yet been read by the current user.

HB01.GIF (16745 bytes)

Usercode dropdown box: The usercode displays in the dropdown box. Click the down arrow button to select from other TAM users. You must have security access to view another TAM user's email messages.

Note: The program displays email and messages of other users only if the user has been granted rights to view them. If the user has not been granted these viewing rights, no items for other users are displayed in the list.

Listview: The listview displays unread email and phone messages by Date, Time, Type, and Description.

Email: Click the Email checkbox to display email messages in the listview. Deselect the checkbox to hide email messages.

Phone Messages: Click the Phone Messages checkbox to display phone messages in the listview. Deselect the checkbox to hide phone messages.

Detail: Click the Detail button to view the email or message in the mail program. You can also double click an email or phone message in the listview to view it in the mail program.

Mail: Click the Mail button to open ASMail.

For more information about ASMail, see Email Using ASMail.

Messages: Click the Messages button to display the Message Center. Messages shown here can scroll across the bottom of the Home Base screen. For more information, see The Message Center.

Note: Scrolling messages are not automatically updated as new messages are added to TAM. Closing and re-entering TAM updates the scrolling messages.

Extended MAPI

This section of the Home Base screen displays email messages that have not yet been read by the current user. The usercode is displayed in the first window.

Usercode dropdown box: The usercode displays in the dropdown box. Click the down arrow button to select from other TAM users. You must have security access to view another TAM user's email messages.

Note: The program displays email and messages of other users only if the user has been granted rights to view them. If the user has not been granted these viewing rights, no items for other users are displayed in the list.

Listview: The listview displays unread email and phone messages by Date, Time, Type, and Description.

The following options are available when using an extended MAPI program.

Open email: Click this button to open the selected email.

Create new mail message: Click this button to create a new email message.

Delete: Click this button to delete the selected email.

Reply: Click this button to open a reply email screen addressed to the sender of the email. The text of the original email is included below the response.

Reply to All: Click this button to open a reply email screen addressed to the sender and all individuals carbon copied (CC) on the email. Again, the text of the original email is included below the response.

Forward: Click this button to open a new email screen with the original email included. The To field is blank.

Attach to Client: Click this button to attach the email to a specific client. If the Create Activity checkbox is marked, an activity will be created.

Mail: Click this button to open the extended MAPI program currently installed (Outlook, Exchange, etc.).

For more information on your extended MAPI program, see the documentation provided by the manufacturer.

Messages: Click this button to display the Message Center. Messages shown here can scroll across the bottom of the Home Base screen. For more information, see The Message Center.

Note: Scrolling messages are not automatically updated as new messages are added to TAM. Closing and re-entering TAM updates the scrolling messages.


Email Using ASMail

TAM contains an email/phone message package (ASMail) that supports many of the same features found in other stand-alone email software. Click the Mail button from Home Base. A window appears showing the email options on the menubar along with emails and phone messages in the user's In-Box.

Through this window, you can view email messages, compose and send messages, move messages to various folders, take telephone messages, attach messages to selected clients, forward messages to other users, and discard old or unwanted messages.

This section of the manual contains information about the following topics.

  • ASMail Menubar
  • ASMail Program Buttons
  • In-Box
  • ASMail Utilities

Click a link below to view the following workflows.

  • Compose email
  • Take phone message
  • Move email or phone message to a different mail folder
  • Attach email or phone message to a selected client
  • Reply to email message
  • Forward email or phone message
  • Discard email or phone message from mail folder
  • View Your Mailbox
  • View Other User's Mailbox
  • Add a New Folder
  • Delete a Folder
  • Rename a Folder
  • Define Folder Security
  • Add a New Group
  • Edit a Group
  • Rename a Group
  • Print Item
  • Print In-Box


ASMail Menubar

The menubar contains five options: File, Edit, Mail, Window, and Help.

Each menu option and its corresponding suboptions are displayed as follows.

File

The following options are available from the File menu.

Your Mailbox: Displays email and phone messages for current TAM user.

Other User's Mailbox: Displays email and phone messages for another selected TAM user.

Folders: Options for viewing, creating, deleting, and renaming mail folders. Also allows user to set up security options for mail folders.

Groups: Options for viewing, creating, deleting, editing, and renaming email groups.

Note: Only the EXEC usercode and password allow a user to add or revise global groups in email.

Print Item: Print a copy of the email or phone message to the printer.

Print In-Box: Print email and phone messages from In-Box according to selected criteria.

Print Setup: Specify print parameters.

Exit: Exit Electronic Mail and return to Home Base.

Edit

The following options are available from the Edit menu.

Cut: Transfer highlighted text or graphic to the clipboard.

Copy: Copy highlighted text or graphic to the clipboard.

Paste: Transfer text or graphic to mail/message from clipboard.

Mail

The following options are available from the Mail menu.

Previous: Display previous mail/message in folder.

Next: Display next mail/message in folder.

Compose: Select addressee from Address List for a new email.

Take Msg: Select addressee from Address List for a new phone message.

Address: Select addressee from Address List for a new email (not available from this menu).

Send: Send completed email or phone message to addressee (not available from this menu).

Move: Move highlighted email or phone message to a different folder.

Attach: Attach highlighted email or phone message to a selected client.

Reply: Send a reply to a selected TAM user (not available from this menu).

Forward: Forward highlighted email or phone message to a selected TAM user.

Discard: Remove highlighted email or phone message from a mail folder.

Check Spelling: Run the spell check program.

Window

The following options are listed on the Window menu.

Tile: Show all mail screens in a tiled format.

Cascade: Show all mail screens in a cascading format.

Arrange Icons: Arrange minimized screen icons across the bottom of your screen.

Help

The following options are available from the Help menu.

Contents F1: Access on-line help table of contents.

Email: Access on-line help for email.

About: Program specifications and copyright information.


ASMail Program Buttons

Eleven buttons appear on the Mail and Msgs window. The function of each button is summarized below. Click the buttons outlined in blue below to jump to the steps of that workflow.

Click to view previous email or phone message.

Click to view next email or phone message.

Click to compose a new email message.

Click to compose a new phone message.

Click to select email or phone message addressee from Address List.

Click to transmit email or phone message item to selected addressee.

Click to transfer email or phone message to a different mail folder.

Attach email or phone message to a selected client.

Send a reply to the user who sent the email.

Forward email or phone message to a selected TAM user.

Remove email or phone message from mail folder.


In-Box

The In-Box window displays the mail folders, email, and phone messages for the current user.

Double click a mail folder (ex. Saved Mail) to display the email and phone messages in that folder. Unread email and phone messages display in bold type.

An envelope icon appears to the left of an unread mail item.
An open envelope icon appears to the left of an email that has been read.
A bold telephone icon appears to the left of a phone message.
A dim telephone icon appears to the left of a phone message that has been read.

Use the Messages Only or Mail Only radio buttons to narrow down the list of items displayed. Clicking the All radio button displays both email and phone messages in the mail folder.

Two small dots are displayed on the line between the radio buttons and the list of email and phone messages. Use these dots as column markers for the Name, Subject, and Date/Time columns at the top of the list. Hold the mouse button down while clicking on the small dot, then slide the dot to the left or right to reset the column marker. Moving these dots with the mouse changes the size and location of the columns. For example, if the column for names is too short, move the first dot to the right. More space is now allocated for the names displayed in the list.

The program allows you to change the appearance of the In-Box. The In-Box window is displayed in a vertical or horizontal layout. To switch to a different layout, click the Mailbox icon in the upper left-hand corner of the window and select Horizontal layout or Vertical layout (whichever layout is displayed) from the list of options.

Email003.gif (2718 bytes)

The screen layout changes.

The program also allows you to have multiple windows open, similar to Client Activity. For example, open and read an email, and then click the Take Msg button to quickly send a phone message. This function is especially useful to phone operators in the agency.


ASMail Utilities

The File menu contains several utilities that enable you to view, store, transmit, and print email. These utilities are discussed below.

  • Your Mailbox
  • Other User's Mailbox
  • Folders
  • Groups
  • Print Item
  • Print In-Box

Your Mailbox

Select the File Menu and click Your Mailbox to switch from viewing another user's mailbox to viewing your mailbox.

Other User's Mailbox

Use the steps below to switch from viewing your mailbox to viewing another user's mailbox.

  1. Select the File menu and click Other User's Mailbox. A Select User window is displayed.
  2. Click once on the user name that corresponds to the mailbox you want to view, then click OK, or double click the user name. The program displays the selected user's mailbox.

    3. Note: To view another user's mailbox, you must be granted viewing rights by that user through the Security option. See the Define Folder Security section in this chapter. If viewing rights have not been granted, an Access not allowed message is displayed when selecting the user name.

Folders

The Folders option allows you to add, delete, and rename mail folders. Security for the mail folders is also defined through this option. Steps for using these mail utilities are shown below.

Add a New Folder

  1. Click File on the menubar, then click Folders. A Folders window appears with the list of installed folders.
  2. Click New. A Folder Name window appears.
  3. Type the name of the folder in the space provided, then click OK. The name of the new folder appears in the Folders list.
  4. Click OK to exit the Folders window.

Delete a Folder

  1. Click File on the menubar, then click Folders. A Folders window appears with the list of installed folders.
  2. Click once on the folder name to delete, then click the Delete button.
  3. The program warns you that all mail in the folder will be lost. Click OK in the Delete Folder? window. The mail folder is removed from the Folders list.
  4. Click OK to exit the Folders window.

Rename a Folder

  1. Click File on the menubar, then click Folders. A Folders window appears with the list of installed folders.
  2. Click once the folder name to rename, then click Rename. A Folder Name window appears with the current folder name in the field.
  3. Type the new folder name in the space provided, then click OK. The new folder name is displayed in the Folders list.
  4. Click OK to exit the Folders window.

Define Folder Security

The security utility allows you to grant other TAM users viewing rights to your mailbox. Viewing rights are granted on a folder-by-folder basis.

  1. Click File on the menubar, then click Folders. A Folders window appears with the list of installed folders.
  2. Click once on the folder name to define security for, then click the Security button. A Folder Security window appears with two lists of TAM users entitled Mail Access and Message Access. The program grants viewing rights for mail items and phone message items separately.
  3. Click the TAM user(s) to grant access to for your mail items and phone messages. Hold down the [CTRL] key to click more than one user in the list. Once you have selected all of the users from both lists, click OK. Each user selected now has viewing rights to your email and phone messages (according to how you have assigned their user names).
  4. Click OK to exit the Folders window.

Groups

Use the Groups utility to create, remove, edit, and rename groups of TAM users (addressees) to which to send electronic mail. Steps for using these group utilities are shown below.

Add a New Group

  1. Click File on the menubar, then click Groups. A Groups window appears with the list of installed groups.
  2. Click New. A Group Name window appears.
  3. Type the name of the group in the space provided, then click OK. A Group Members window is displayed listing all TAM users.
  4. Click the TAM users to include in the new group. Hold down the [CTRL] key to click more than one user in the list. Add as many users to the mail group as you want, then click OK. The new mail group appears in the Groups list.
  5. Click Close to close the Groups window.

Remove a Group

  1. Click File on the menubar, then click Groups. A Groups window appears with the list of installed groups.
  2. Click once on the group name to remove, then click Remove.
  3. The mail group is removed from the Groups list.
  4. Click Close to close the Groups window.

Edit a Group

  1. Click File on the menubar, then click Groups. A Groups window appears with the list of installed groups.
  2. Click once on the group name to edit, then click Edit. A Group Members window is displayed. Each TAM user that is a member of the group is highlighted in the list.
  3. Hold down the [CTRL] key and click once on a user to add to the group, or click once on a highlighted user to remove it from the group. Users are considered members of the group when they are highlighted ("tagged") in the Group list.

    4. Note: Make sure to hold down the [CTRL] key when clicking on users to add or remove from the group. Clicking on a name in the list without holding down the [CTRL] key will remove the highlights from the other names in the list that are already "tagged" as members.

Once you have edited the Group Members list, click OK.

  4. Click Close to close the Groups window.

Rename a Group

  1. Click File on the menubar, then click Groups. A Groups window appears with the list of installed groups.
  2. Click once on the group to rename, then click Rename. A Group Name window appears with the current group name in the field.
  3. Type the new group name in the space provided, then click OK. The new group name is displayed in the Groups list.
  4. Click Close to close the Groups window.

Print Item

To print an email or phone message being viewed, click the File Menu and select Print Item. To print an email or phone message in the list, click once on the mail item, select the File Menu, then click Print Item. The item prints to the default printer installed through Windows.

Print In-Box

To print groups of entries from a mail folder, use the following steps.

  1. Click the File Menu and select Print In-Box to display the print options in the Print In-Box Entries window.

  2. Click the radio button next to the entries to print. Click the Discard after printing checkbox to delete the mail items immediately after they are printed.
  3. Click OK. The items print to the default printer installed through Windows.


Compose

Use the following steps to create and send an email.

  1. Click the Compose button. A list of TAM users is displayed in an Address list.
  2. Click the name of the TAM user to send the email to (the addressee), then click OK. Hold down the [CTRL] key to click more than one user in the list. The addressee is automatically entered in the To field in the window.
  3. Click the Cc field, and then click Address. Select a TAM user to send a carbon copy of the email to (if necessary). Hold down the [CTRL] key to click more than one user in the list.
  4. Click the Bcc field, and then click Address. Select a TAM user to send a blind carbon copy of the email to (if necessary). Hold down the [CTRL] key to click more than one user in the list. A copy of the message is sent to the recipient, and the recipient's name is not visible to other recipients of the email.
  5. Click the Subject field and type a short description of the email. The Subject becomes the title of the email window's title bar.
  6. Click one or both of the check boxes at the top of the window if the email is registered or urgent.

    7. Note: A registered email, when accessed by the addressee, sends a mail message back to the sender showing the date and time the mail was accessed and read. An urgent email is displayed in the addressee's mail folder with a "!" symbol on top of the envelope icon.

  7. Click the bottom portion of the window and type the text for the email.
  8. Click Send to transmit the email to the addressee.


Take Msg

Use the following steps to create and send a phone message.

  1. Click the Take Msg button. A list of TAM users is displayed in an Address list.
  2. Click the name of the TAM user to send the phone message to (the addressee), then click OK. The addressee is automatically entered in the For field in the Msg window.
  3. Click the URGENT checkbox if the phone message is urgent.

    4. Note: An URGENT phone message is displayed in the addressee's mail folder with a ! symbol to the left of the telephone icon.

  4. Click the second field and type the name of the caller.
  5. Click the of field and type the name of the caller's company, business association, etc. (optional).
  6. Click the phone field and type the caller's phone number.
  7. Click the ext field and type the caller's phone extension (optional).
  8. Click any of the call items that apply (ex. Telephoned or Please Call).
  9. Click the Message field and type the text for the phone message.
  10. Click Send to transmit the email to the addressee.


Move

Use the steps below to move an email or phone message to a new mail folder.

  1. Click an email or phone message in the list.
  2. Click the Move button. A list of available mail folders is displayed in the Move window.
  3. Click the mail folder to move the email or phone message to, then click OK. The program automatically transfers the email or phone message to the selected folder.


Attach

Follow the steps below to attach an email or phone message to a selected client.

  1. Click a call or a phone message in the mail folder to attach to a client.
  2. Click the Attach button. An Attach to Client window appears displaying a client list.
  3. Select the category of clients to view from the first field. Click the down arrow, then click the client category.
  4. Click once the client to attach the email or phone message to. Click the up and down arrow buttons to scroll through the list. Hold down the [CTRL] key to click more than one client in the list.

    5. Note: Type the client code in the Find field to jump to that client in the list.

  5. To create an activity record after attaching the email or phone message to the client, click the Create activity record box (optional), then proceed to step 6 below.

    6. If you choose not to create an activity record, click OK or double click the client in the list. The email or phone message is automatically attached to the selected client's record.

  6. Click OK. The email or phone message is automatically attached to the selected client's record. The ACTIVITY CATEGORY window is displayed.
  7. Click once on the activity category in the list or type the activity category in the Enter Code field, then click OK. The activity category record is created and the email or phone message is automatically attached to the selected client's record.

    8. Note: If the selected client category (step 3 above) is Customers or Prospects, select the policy record to attach the email or phone message to on the right half of the ACTIVITY CATEGORY window (or click No Policy), then click OK.


Reply

Use the following steps to send a reply to an email item.

  1. Double click the mail item to open it and display it in the mail window, or click once the mail item in the folder list.
  2. Click the Reply button.
  3. A reply window appears and displays the subject of the email in the title bar preceded by RE:. The cursor appears in the text field above the text from the original email. Type the text of the reply.
  4. To send a carbon copy of the reply to another TAM user, click the Cc field, then click Address. The Address window is displayed. If you choose not to send a carbon copy of the reply, proceed to step 7 below.

    5. Click the TAM user to send a carbon copy of the reply to (the addressee), then click OK. Hold down the [CTRL] key to click on more than one user in the list.

  5. Click the checkboxes at the top of the reply window if the reply is being sent as registered or urgent.

    6. Note: A registered email reply, when accessed by the addressee, sends a mail message back to the sender showing the date and time the reply was accessed and read. An urgent email reply is displayed in the addressee's mail folder with a ! symbol on top of the envelope icon.

  6. Click the Send button. The email reply is automatically sent to the addressee's mail box.


Forward

Use the following steps to forward an email or phone message to another TAM user.

  1. Double click the email or phone message to open it and display it in the mail window, or click once on the email or phone message in the folder list.
  2. Click the Forward button.
  3. A forward window appears and displays the subject of the email or phone message in the title bar preceded by FW:. The Address window is displayed.
  4. Click the TAM user to forward the email or phone message to (the addressee), then click OK. Hold down the [CTRL] key to click on more than one user in the list.
  5. To include a typed message with the forwarded email or phone message, click the text field and type the text of the message.
  6. To send a carbon copy of the forwarded email or phone message to another TAM user, click the Cc field, then click the Address button. The Address window is displayed. If you choose not to send a carbon copy of the forwarded item, proceed to step 7 below.

    7. Click the TAM user to send a carbon copy of the forwarded item to (the addressee), then click OK. Hold down the [CTRL] key to click more than one user in the list.

  7. Click the checkboxes at the top of the window if the forwarded item is being sent as registered or urgent.

    8. Note: A registered forwarded item, when accessed by the addressee, sends a mail message back to the sender showing the date and time the forwarded item was accessed and read. An urgent forwarded item is displayed in the addressee's mail folder with a ! symbol on top of the envelope icon or to the left of the telephone icon.

  8. Click Send. The email or phone message is automatically forwarded to the addressee's mail box.


Discard

Use Discard to delete an email or phone message from the mail folder. Discard mail using one of the following steps.

  1. Click once on the mail item in the folder, then click Discard. Click Yes on the Confirm Deletion window.
  2. Double click the mail item in the folder to view it. Click Discard, then click Yes on the Confirm Deletion window.


The Message Center

Messages posted for all TAM users scroll along the bottom of Home Base.

To access the Message Center program, select Utilities from the menubar and select Message Center.

The Message Center listview displays saved messages by Start Date, Kill Date, Scroll, and Description. Click an option on the bottom of the window to Add a message, Delete a message, Revise a message, or Close and save changes.

To add a new message, follow the steps below.

The Message Center

  1. Click Add.

Sh000006.gif (6000 bytes)

The cursor appears in the Date field under Start Message.

  2. Enter the Date the message should appear on the system. To revise the numbers in the Date field, position the cursor under the number to change and press the up or down arrow buttons, or click the pull down arrow to select a date from the calendar. When finished, press [TAB] or click Time under Start Message.
  3. Enter the Time the message should appear on the system. Revise the numbers and letters in the time as described in the previous step. When finished, press [TAB] or click the Date field under Kill Message.
  4. Enter the Date to stop displaying the message. When finished, press [TAB] or click Time under Kill Message.
  5. Enter the Time to stop displaying the message. When finished, press [TAB] or select an option in the Ignore window.

    6. Clicking one of the check boxes in the Ignore window causes The Message Center to disregard that particular criterion when displaying the message on the system. For example, if you click Time, The Message Center displays the message on the selected Start Message Date but does not wait until the selected time.

  6. Type in the text of the scrolling message (this text is displayed in the Description column in the Message Center window once the message is saved), then click the OK button. The message is saved in The Message Center.

Sh000007.gif (1638 bytes)

To delete a message from The Message Center, click the message listed in the window and then click the Delete button. Click Yes to confirm the deletion.

To revise a message in the Message Center, select the message from the list and click Revise.

Sh000006.gif (6000 bytes)

Make the desired changes and click OK to save the changes or Cancel to exit the screen without saving.

To save your changes and return to Home Base, click the Close button.


Open Activity List

The Open Activity List displays all open activity items by date, usercode, and activity code.

Open Activity List

Click Date to manually change the date for which to view activity. Click the down arrow buttons to select another usercode or activity code. Radio buttons enable you to display the activity items by Description or Client Name and up to a Selected Date or a Selected Date Only.

Click the Sh000011.gif (914 bytes) button to display items from the current system date. Click Sh000010.gif (912 bytes) or Sh000012.gif (914 bytes) to change the date for which to view activity.

Double click an activity item in the list to display the activity screen and the detailed information for the item.

Click the right mouse button on an activity item in the Open Activity List to display the following menu.

Open Activity List menu

Click the Eyeglass.gif (1004 bytes) button to open the Activity Center.

The following fields appear in this window.

Expanded Open Activity Window
Field | Purpose
Filter | Date, usercode, and activity code used in filter
Client/File Information | File, client code, and client name used in filter
Follow-Up | Follow-up date
Code | Activity code
Name | Client name
Description | Activity description
Action On | Further action date
Entered | Date activity was entered
Who | User who follows up on open activity item
ACTIVITY DETAIL SECTION
Operator | Operator ID/name
Category | Activity category code
Description | Activity description
Amount | Amount associated with activity item
Note | Miscellaneous note
Plan | Marketing plan code
Type | Policy type
CSR | CSR code
Company | Company code
Producer | Producer code
Broker (when applicable) | Broker code
Who | User who follows up on open activity item
Follow-Up | Follow-up date
Action | Further action code
On | Further action date

Click the right mouse button on an activity item in the Open Activity List to display the following menus.


Utilities Menu

Utilmenu.gif (16727 bytes)

Click Utilities on the menubar to access the following options.

  • Document Setup
  • Dequeue Documents
  • Imaging Router
  • Message Center
  • Forms Utilities
  • IVANS Access eXpert (please refer to the documentation provided by IVANS)
  • Suspense File
  • Print Forms Received
  • Company Interface
  • Internet Access (this feature is currently unavailable)
  • Night Utilities Setup
  • Queued Motor Vehicle Reports
  • WinTAM System Utilities
  • User Setup
  • System Setup


Document Setup

Document Setup allows you to create formletters for customers, prospects, and all clients in the File Activity section of TAM (e.g., Vendors and Producers). You can also create proposal documents and link several of those documents to proposal setups. The ability to create formletters for clients in the Files section is a new feature in TAM. For example, you can send a generic letter to all paper vendors looking for the best quote on computer paper.

The following topics are covered in this section of Help.

  • Customer Formletter Screen
  • Add a New Formletter
  • Revise Formletter Setup
  • Edit a Formletter
  • Converting an Editor Document
  • Delete a Formletter
  • Client Activity/File Activity Document Options

Customer Formletter Screen

On the Home Base Utilities menu, click Document Setup to display the following window.

The Document Type radio buttons appear on the left side of the window. Click a radio button to display only letters of the desired type in the listview.

Two Options radio buttons appear on the left side of the window, enabling you to view Documents or Folders. Click Documents to display all documents for the Document Type selected. For agencies that use a large number of formletters, the increasing size of the list can hinder productivity. To combat this, a formletter can be sorted into one of many folders. From the Document Setup screen, click the Folders radio button under Options to list available folders for the selected document type.

The right side of the window lists formletters contained in the selected folder. This list contains filenames, not descriptions. Click New to create a new folder, or Revise to edit an existing folder. Either choice displays the Folder Setup screen.

The following fields appear on the Folder Setup screen.

Folder Setup Screen Fields
Field | Description
Folder Name | As with the Formletter Name, this cannot be changed on existing folders.
Description | As with the Formletter Description, this is a descriptive title that appears on the list when merging to a Client or File. It can be left blank, but should be filled in. It can be edited on an existing folder.
Documents Available | This list contains the description lines for all formletters of the selected type (Customer, Prospect, etc.). When a formletter is added to the folder, it no longer appears on the Documents Available list. The descriptions on this list appear in alphabetical order.
Documents in Folder | This list contains the description lines for all formletters added to the folder. The descriptions on this list appear in alphabetical order.

To add a formletter to the folder, highlight the formletter in the Documents Available list and click Add. You can also double click the formletter description to add it to the folder. To select multiple documents, hold down the CTRL key and click each document. When you click Add, all selected documents are added. The Select All and Select None buttons select all or none of the documents on the list.

To remove formletters from the Documents in Folder list, use the procedures for adding a formletter, but click the Delete button instead of the Add button. The formletter description appears on the Documents Available list.

The Preview button appears at the far right. Click it to preview the document in WordViewer.

The radio buttons along the top control the type of documents that appear in the list. If you wish to see only documents written using Microsoft Word, select the Word Documents button.

The Document Setup window shows Editor documents because it has a conversion feature that takes formletters and proposals done in Editor and converts them for use in Microsoft Word. This conversion will not only move the text of the document into Word, but also convert all of the variables, "dot" commands, conditional statements, and math statements in the original document. Once an agency installs TAM, Document Setup can convert a copy of the Editor-based formletters and proposals to Word format with this program and continue to use them. The original Editor documents remain intact. Refer to Marketing Plans for additional information.

The list of documents is displayed by Name, Title, and Type. Use the up and down arrow buttons or the scroll bar to view the entire list of documents.

Click Cancel to return to Home Base.

Add a New Formletter

Use the following steps to add a new formletter.

  1. Click New to add a new formletter or proposal document.

  2. Click Yes.

  3. Enter the document setup information in each field as desired. Click the check boxes in the Associations section to associate the document with an Info Screen or a Claim form. These options allow the user to select a specific claim or info screen when merging formletter data at the client level.
Formletter Setup Screen Fields
Field | Description
Name | Enter the first eight (8) letters of the document title. Note: It may be helpful to use a code for the first letter in the name: P for Personal Lines formletters, C for Commercial Lines, G for Generic, etc. because the list of formletters are alphabetized by the name. This will group the letters by departments (e.g. CAUTORE).
Description | Enter the document title, such as Commercial Auto Renewal.
Associated Form | Click the down arrow and select the applicable application or None, i.e., Commercial Auto 3/88. Note: Each formletter can be associated with only one application. Associating the letter with an application allows the data to merge from the application into the formletter.
Claim and Loss Notice | Select the appropriate boxes, if applicable.
Personnel and Commercial Info Screen | Check the boxes if data is to be merged from these areas.
Marketing Plan | Double click and select the code if the letter is associated with a marketing campaign and click OK.
Activity Category | Enter the code applicable to the formletter and click OK.
Print Batch | Double click and select the letter batch and click OK.
  4. When the Formletter Setup screen is complete, click OK. Microsoft Word opens and creates a blank document.
  5. Using the Applied menu or toolbar, add the necessary information. See TAM Word Interface for descriptions of these functions.

Revise Formletter Setup

Use the following steps to revise the formletter setup information.

  1. Click Revise to update information about the highlighted document.

  2. Revise the document setup information as desired. When the Formletter Setup screen is revised, click OK.

Edit a Formletter

Use the following steps to edit a formletter.

  1. Select the letter in the listview and click Revise to access the Formletter Setup screen.
  2. On the Formletter Setup screen, click Edit to access the word processor and revise the text of the saved document.

    3. If the document was originally composed in Editor, the program converts it from Editor format to Word format.

    For more information, see TAM Word Interface.

Converting an Editor Document

Use the following steps to convert a document from Editor format to Word format.

  1. Click the Editor document in the listview.
  2. Click Revise. The Formletter Setup window appears.

  3. Click Edit. The program asks if you wish to convert a copy of the Editor document to Word format.

  4. Click Yes. The document is converted and displayed in Microsoft Word.

Delete a Formletter

Use the following steps to delete a formletter.

  1. Click Delete to delete the highlighted document. The Delete Item window appears.

  2. Click Yes to delete the document.

Client Activity/File Activity Document Options

After documents are created using Document Setup, they are accessed differently in the Client Activity and File Activity sections of TAM. The Client Activity section (Customers and Prospects) allows the creation of formletters, proposals, and surveys. It also allows the user to add a letter. The File Activity section only allows you to create a formletter or add a document. Refer to the Client Activity and File Activity sections in this manual for further information.


Dequeue Documents

Click Dequeue Documents to display the following window.

Select the print batch (or batches) to be dequeued, then click OK.

Note: A print batch is highlighted when it is selected.


Imaging Router

Imaging Router (AS Imaging)

The Imaging Router enables you to scan and attach images of documents and pictures from within TAM, using approved TWAIN compliant devices.

To access the Imaging Router from Home Base, click the Utilities menu and select Imaging Router.

IMSCR01.GIF (12971 bytes)

Click the following links for more information.

  • Imaging Router Screen
  • AS Imaging Detail Screen

Click the links for the following workflows.

  • Acquire Image
  • Attach Image
  • Delete a Routed Image (See Routed Image Utility)
  • Revise the Description of a Routed Image (See Routed Image Utility)


Forms Utilities

The following options are available through the Forms Utilities menu. Click a link to view more information.

Install Prefills: Define default values for fields on a form.

Print Forms: Print queued forms.

Print Stand-alone Forms: Print an ACORD form.

Supplemental Form Suppression: Enable or disable printing of state-specific forms.

Signature Setup: Assign an ASCnet Signature to one or more agencies or users.

Rebuild Sections: Search the form databases and reconnect application and custom dec-pages with the associated policy.


Suspense File

After performing an IVANS Transmission or running Batch Update from Files, there may be some policies that have not been matched correctly to the corresponding policies on your system. These policies are listed in the Communications Log as suspense files. In order to match these items, a customer code must be manually assigned to the policy.

  1. From the Home Base Utilities menu, select Suspense File.

  2. In the top listview, select a policy to match. The client and policy information from the insurance company displays in the fields in the center of the screen.
  3. Enter the customer code in the Enter Customer ID field. Click Assign to Customer. If this is a new customer, see New Customer Suspense Items.

To display a customer look-up box, double click in the Enter Customer ID field.

When a customer code has been selected, the Suspense Confirmation dialogue box prompts for verification of the customer. If the information displayed is correct, click Yes. Click No to select a different customer. Click Cancel to return to the Suspense File screen.

  4. Select a policy, from the Current Policies list, to match to the suspense item. If this is a new policy refer to New Policy Suspense Items.
  5. Click Update Policy.

  6. To update the current application with the newly downloaded information, click No. To move the suspense item to history and not update the current application, click Yes.

  7. To update the current application, click Yes. If there is reason to believe that the suspense item is in error, click No to begin the process again.

The client code displays in the first column for the suspense item.

  8. Continue assigning customer codes to suspense items.
  9. After the desired suspense items have been assigned, click Run Update.
  10. When the update is complete, an option to print the Communications Log appears.

New Customer Suspense Items

  1. If the selected suspense item should be assigned to a customer who has not already been entered into TAM, type the desired client code into the Enter Customer ID field.

  2. Click Yes to confirm, or click No to select a new client code.

  3. Click Yes to confirm, or click No to select a new client code.

  4. A policy risk number must be assigned to the policy. The next available risk number is defaulted. Revise the number if necessary. Click OK.

A client detail screen and billing screen are created, each populated with information from the download.

Note: When new clients and policies are created in this manner, the client detail and billing screens need to be completed. Many important fields are left blank.

Return to step 8 in the main workflow above.

New Policy Suspense Item

  1. Click Create New Policy.

  2. Click Yes to confirm, or click No to select a new client code.

  3. A policy risk number must be assigned to the policy. The next available risk number is defaulted. Revise the number if necessary. Click OK.

A billing screen is created, populated with information from the IVANS transmission or batch update.

Note: When new policies are created in this manner, the billing screen needs to be completed. Many important fields are left blank.

Return to step 8 in the main workflow above.

Other Options

Three other tools are provided on the Suspense File screen.

Delete Selected - Highlight a suspense item and click Delete Selected to delete the item without matching to a customer or policy.

Display Info - Highlight a suspense item and click Display Info to see a summary of the downloaded information.

Print Listing - Click Print Listing to print or preview a report or the suspense items.


Print Forms Received

If the Communication Log indicates that forms have been received, print them using the following steps.

  1. From the Home Base Utilities menu, select Print Forms Received.

All messages available for printing display in the top frame of the Print Forms Received screen.

  2. Select one or all desired messages to print.
  3. Click Select. The selected message(s) displays in the bottom frame of the screen.
  • Select All moves all items to the bottom frame for printing.
  • Remove deselects any highlighted item in the bottom frame and moves it back to the top frame.
  • Remove All moves all items back to the top frame, leaving them to be printed at another time.
  4. Click OK to print the messages. The Print screen appears.
  5. Click OK to print the first item selected and check the form alignment.

  6. If the alignment is good, click OK to print the remaining messages.

    7. If the form alignment needs to be changed, click Cancel. Adjust the alignment and print the message again.

  7. If printing was successful, click OK to delete the messages.


Company Interface

Choose Utilities, Company Interface to display the following window.

  1. Select your agency code from the Agency dropdown list.
  2. Select your company and phone number from the Company / Number dropdown list.

    3. Note: Agency codes and company phone numbers must first be installed using DOSTAM Utilities: UT, 5, 1, 2, I.

  3. Click Dial to connect.


Internet Access

This option is currently unavailable.


Night Utilities Setup

Click Night Utilities Setup to display the Night Utilities Setup screen.

Day Of The Week: Select the day of the week to set up for Night Processing

Time To Start: This is the default time for all days of the week. You can choose another custom time later for the night you are setting up. Any time can be selected, for example 11:14 p.m.

Note: Windows Night Processing is day and time specific. If it is Monday, and night processing is set up to run at 1:00 a.m., select Tuesday. For example, if Monday is selected, and it is after the start time, the night processing for Monday begins immediately. Remember, 12:01 a.m. is the next day.

Database Maintenance Setup

Click the Database Maintenance button to display the Database Maintenance Setup screen for the day of the week selected on the Night Utilities Setup screen.

Scan Data Files for Corrupted Records - The Scan utility searches the selected databases for damage. Database damage is caused by server problems, power problems, or by manually turning off stations or the server while TAM is running. Run the Scan utility weekly for all databases.

Fix All Corrupted Records That Can Be Repaired - This option is available only when Scan Data Files for Corrupted Records is selected.

Delete All Corrupted Records That Cannot Be Repaired - This option is only available when Scan Data Files for Corrupted Records has been selected.

Reindex Data Files - The Reindex utility searches selected databases and recreates the index files (*.NDX). Index files help the program find specific records in the database more quickly (such as a customer code, claim number, etc.), and allow the program to sort on specific fields. Run the Reindex utility daily for all databases.

Pack Data Files - This option is only available when Reindex Data Files has been selected. The Pack utility searches selected database(s) and removes any previously deleted records. Run the Pack utility weekly for all databases.

Note: If problems occur with hardware, software, data disappearing or data corruption, change the pack routine to reindex only.

Back up data files before pack - Database Maintenance automatically creates a copy of the DBF on the hard drive prior to beginning the pack. In the event that a DBF becomes corrupt during packing this copy can be used to replace the corrupted file.

Warning: This should not be considered a substitute for a tape backup. This is not a backup solution, as the copy is deleted once the pack is completed. Applied Systems recommends that you have a complete tape backup before running a pack.

There are two special considerations for this option, disk space and time. If this option is selected but there is not enough disk space available the file will not be packed, it will still be reindexed. This option also increases the time required to run a pack and reindex. However, in the event that the DBF becomes corrupted during the pack, the copy created by this utility automatically replaces the corrupted file. The copy is then reindexed.

Smaller than - This option enables you to exclude large DBFs from the automatic backup. If you have elected to make copies of files being packed, you can specify that only files under a size (determined by you) be included. The larger DBFs are packed and reindexed regardless of the available disk space. If one of the larger DBFs becomes corrupted, it can be restored from the tape backup.

Click OK to save selections and return to the Night Utilities Setup screen.

Click Cancel to return to the Night Utilities Setup screen without saving selections.

Dequeue Reports: Use this option to print reports that were run using Queue Report as an Output Destination.

Customer/Policy Maintenance Options: These options are available every day of the week. However, Applied Systems recommends that these options be selected only on Fridays, Saturdays, or Sundays. If either of these options are selected for any other day, a message box displays stating that it is recommended that this utility be run only on the weekends.

Rebuild Section Fields - Recalculates which applications are attached to which policies and rebuilds the SECTIONS and SECTIONS_F fields in POLICY.DBF. If applications are missing, run this utility; otherwise run it only when told to by Applied Systems.

Rename Client Numbers - Renames clients which have been previously queued in UT, 2, 3, 2 Client Numbers. Rename no more then 15 clients codes per night. Before running any data changing utility, make sure a good backup has been run. After running the utility, turn Rename Client Numbers off so it does not run again the following week.

Validate Client Balances: This utility verifies the customers' balances. If the balances are incorrect, it generates an error report. This utility can be run for all customers or for a range of customers.

Validate Cash Balances: This utility compares the Balance on File (which is a plugged number in the database) to the Proper Balance (a calculated number that should agree with a Status of Accounts). Run Validate Cash Balances once a week.

Validate Receivables: This utility verifies that the subledger for Accounts Receivable (customers, lienholders, brokers and finance companies) matches the General Ledger Accounts Receivables account.

Prepare Company Reconciliations: When a Company Statement Reconciliation is done through the Reconciliation menu, the system prompts with a message to Begin Immediately or Queue for Processing Later. If you select Queue for Processing Later, the parameters selected in the reconciliation menu are held in CO_STMT.TXT on TAM\SAV\ACCTCUR>. If the option to Prepare Company Reconciliation is selected in Night Processing, this utility checks this subdirectory for this file to determine if there are any reconciliations to prepare. If the file does not exist, the system proceeds to the next option in Night Processing. Once the preparation is complete, the file is deleted and can be recreated through the Reconciliation menu only.

This option is helpful for agencies with a large transact database because it can occupy a workstation for a long time if run during the day.

Run the Prepare Company Reconciliation daily if your agency uses this feature.

Batch Rename CSR Codes: This option runs the utility set up in DOSTAM UT-2-3-13.

USE THIS OPTION WITH CAUTION. DO NOT run this utility if the agency has been experiencing backup problems. This utility runs a global rename for CSR codes. The parameters for the rename are contained in a file called NIGHTCSR.LST held in \TAM. If this option is set up in Night Processing, the program looks for the NIGHTCSR.LST. If the file exists, the parameters for the rename are held internally and the utility is performed.

Note: This rename utility renames all CSR codes for the alphabet range selected. It does not ask to replace an old CSR code or to replace for a particular line of business. Make sure it is necessary to run this utility beforehand, as there is no way to "undo" it without restoring.

Set up this utility to run on a need only basis. Once the utility runs at night, return to Night Processing Utilities and modify that particular day to NO for Batch Rename CSR. If you do not, the system runs it again the next night.

Run Pseudo Post: This utility updates the pseudo Month-End entries for the month that is unposted (last month posted plus 1). This option is also available when running Balance Sheet, Income Statement and Status of Accounts. On large systems, this routine can take a long time to compile the figures. When done in night processing, it updates the files held on TAM\SAV\MONTHEND with the updated figures. It also creates a file on \TAM\SAV\MONTHEND called GLGEN.PST. GLGEN.PST holds the date, time and operator ID of the last person who ran the pseudo post. When one of the financials mentioned above runs, it displays a message stating the last time the entries were generated. This message displays the DOS date and time the Pseudo Post routine was run as part of Night Processing based on the information held in GLGEN.PST. Run this procedure daily.

IVANS Transmission: This utility is a nightly feature set up with the Communications Support Team if your office is interfacing electronically with companies for batch upload and download. If this option is selected, Batch Update From Files should not be selected.

Change Request Updates: This procedure processes unprocessed change requests with an effective date on or before the system date. This procedure DOES NOT print Change Request Forms. It can be run for updating purposes only instead of running through the DOSTAM FI menu option or through Close-Day. Run this utility as needed.

If the agency chooses to use this option rather than the option through the DOSTAM FI or Close-Day, run this procedure nightly.

If the information entered on the change request was incorrect or there was a problem updating the application, the system prints an error report.

Batch Update From Files: Use this option if the agency is communicating electronically with its insurance companies and has purchased Applied Systems' Batch Back software.

Batch Change Activity File: Run spooled changes specified in the Change Activity File Utility Report.

Delete All files in AS_TEMP and AS_LOCK: This utility deletes all remaining temporary files on the two subdirectories. These temporary files should only exist while users are working.

Use Customized Time for: You can specify a time other than the default time to begin night processing.

To set up the other days of the week, select another Day of the Week from the upper left corner of the screen.

Execute Night Utilities

  1. Click the Night Utilities icon.

  2. Sign on using the backup usercode and password.

  3. Click Execute night utilities.

  4. Click Printer.

  5. Select a printer to send any night processing output. Click OK.

  6. Select Begin Night Processing. This option runs the complete night processing routine.

  7. Choose the day to run night processing

  8. Choose Yes to begin immediately or No to start at the default time.

Note for Novell Users: A DOS screen appears prompting for selection of a printer. Choose a printer for DOS functions.

Note: If you select No, the system displays a clock that shows the current time and the time night processing will start. Night processing will start automatically. If you select Yes, night processing starts immediately.


Queued Motor Vehicle Reports

The Queued Motor Vehicle Reports (MVR) option enables you to perform the following functions:

  • Order Motor Vehicle Reports
  • Retrieve Motor Vehicle Reports

Order Motor Vehicle Reports

  1. From the Utilities menu, select Queued Motor Vehicle Reports.

HB0000001.GIF (16772 bytes)

  2. The Queued Drivers Services Requests for Transmission screen displays to indicate which customers are queued for transmission. Click OK.

  3. Click Transmit.

  4. The ADR Communication screen displays to show that the data is transmitting.

  5. To print a Drivers' Services Communication Log, click Yes.

Retrieve Motor Vehicle Reports

  1. From the Utilities menu, select Queued Motor Vehicle Reports.

  2. If there are no MVRs to transmit, the following screen appears.

  3. Click Yes to transmit to ADR.

  4. Click Transmit. The ADR Communication screen displays to show that the data transmitting.

  5. When data is being sent or received, the WinComm window displays.

  6. When transmission is complete, the following window appears.

  7. To print the Drivers' Services Communication Log, click Yes.


WinTAM System Utilities

The WinTAM System Utilities include the following options. Click a link to jump to that section of documentation.

Field Defaults - Enter codes and descriptions to create a list of valid field choices for fields on customer and prospect screens. The following options are available from this menu:

  • Define Fields
  • Define Zipcodes

Activity Defaults - Define marketing plans and activity categories used when you create Activity file entries. The following options are available from this menu:

  • Define Marketing Plan
  • Define Activity Categories
  • Define Action Types
  • Define Activity Group Codes
  • Activity File Synchronization
  • Print Activity File Default Reports

Rename Customer - Documentation not currently available.


User Setup

Click User Setup to display the User Setup Options tabs. The Startup tab defaults. Click a tab to access those options.

Ut-use01.gif (5350 bytes)

Select the options on the Startup tab as desired.

Startup Tab Options
Option | Purpose
DOSTAM | Click to load DOSTAM on startup.
Client Activity | Click to load Client Activity on startup.
File Activity | Click to load Activity on startup.
Executive Info | Click to load Executive Info on startup.
Reports | Click to load Reports on startup.
Receptionist | Click to load Receptionist on startup.
Mail | Click to load Mail on startup.

Ut-use02.gif (6514 bytes)

Select the options on the Settings tab as desired.

Settings Tab Options
Option | Purpose
Internet Access | Currently unavailable.
User Mode | Click Expert if you do not wish display command confirmation prompts. Click Novice to display command confirmation prompts.
Message Scroll Speed | Click and drag the slider to adjust the speed of the scrolling message on Home Base.
Fax Setup | Click to specify printer drivers considered fax drivers by TAM applications.
Timer Setup | Click to specify items to automatically update at fixed intervals.

Ut-use03.gif (5846 bytes)

Select the options on the Double Click tab as desired.

Double Click Tab Options
Option | Purpose
Client List | Click Client Detail to go to the Client Detail screen when you double click a Client List item. Click Policy List to go to the Policy List screen when you double click a Client List item.
Policy List | Click Billing Screen to go to the Billing Screen when you double click a Policy List item. Click Application to go to the Application when you double click a Policy List item.

Ut-use04.gif (6845 bytes)

Select the options on the Screen Defaults tab as desired.

Screen Defaults Options
Option | Purpose
Client Number | Click Commercial to default to the commercial client number. Click Personal to default to the personal client number.
Info List | Click Commercial to default to the commercial Client Info List. Click Personnel to default to the personnel Info List.
Policy List | Click Effective Date to list policies by Effective Date. Click Expiration Date to list policies by Expiration Date.
Use Custom Filter on List Screens | Click this checkbox to activate Custom Filter default settings when viewing list screens.
Claim List | Click Issuing Company to list claims by Issuing Company. Click Billing Company to list claims by Billing Company.


System Setup

Click System Setup to display the following window. The Delay tab defaults. Click a tab to access those options.

Ut-sys01.gif (6063 bytes)

Select the Delay options as desired.

System Setup Options
Option | Purpose
View Delay | Click Client to delay the appearance of the client list upon entering Client Activity. List appears when you begin typing the client code. Click File to delay the appearance of the file list upon entering File Activity. List appears when you begin typing the file code.
Preview Sidebar Delay | Click the checkboxes to delay the appearance of the Preview Sidebar in the selected section of TAM.

Select the Settings options as desired.

Ut-sys02.gif (5697 bytes)

Settings Options
Option | Purpose
Cash Receipts and Disbursements | Click the checkbox if applicable.
Client Filter | Hides clients from users who lack the security clearance to view them.
Enable Location Validation | Enables validation of Property, GL, and Boiler Machinery Application against the AP section.
Overwrite Client | Allows client information to be overwritten when moving prospects.
Require Activities | Requires system generated activities to be saved.
Require History | Requires policy and application history to be saved.
Show branch | Based on branch, asterisks will appear next to accessible clients.
Track | Logs deletions by program/user.
Fax Setup | Click to specify printer drivers considered fax drivers by TAM applications.
Timer Setup | Click to specify items to automatically update at fixed intervals.

On the Help tab, enter the file name to allows users to access agency-specific help files (*.HLP) through the Help menu. Click the ellipsis button Ut-sys04.gif (887 bytes) to select a path to an agency-specific help file.

Ut-sys03.gif (5036 bytes)


Client Activity

The Client Activity section of TAM allows access to both customers and prospects through the Customers and Prospects radio buttons. Client Activity provides options through which to store and work with client and prospect data. Most of the day-to-day activity on the system takes place in this section.

This section introduces the Client Activity window and the options available from this screen.

  • Client Activity Menubar
  • Client Activity Button Bar
  • Client List
  • Client List Program Buttons


Client Activity Menubar

The menubar contains five options: File, Edit, Options, Window, and Help.

Each menu option and its corresponding suboptions are displayed as follows:

File

The following options are available from the File menu.

Customer: Display customers in Client List.

Prospect: Display prospects in Client List.

Client List: Display Client List window [CTRL]+[L].

Open: Not available.

Print: Not available.

Print Setup: Print setup options.

Exit: Exit Client Activity and return to Home Base [ALT]+[F4].

Edit

The following options are available from the Edit menu.

Previous: Display previous Client Detail window [CTRL]+[P] (except at Client List level).

Next: Display next Client Detail window [CTRL]+[N] (except at Client List level).

Add: Create new client record [CTRL]+[A].

Delete: Delete client record [CTRL]+[D].

Undo: Undo changes.

Cut: Cut selected text [CTRL]+[X].

Copy: Copy text [CTRL]+[C].

Paste: Paste cut or copied text [CTRL]+[V].

Options

The Options menu changes depending on which window is currently active. The following options are available from the Options menu on the Client List window for customers and prospects.

Customer Options

  • Client Detail
  • Move Client
  • Conglomerate Customer
  • Claims by Claimant
  • Clients by Policy No.
  • Summary of Insurance
  • Search Clients
  • Call History
  • Client Screen Defaults
  • Forms Transfer
  • Archives
  • Attach Spreadsheet
  • Premium Finance Integration
  • Find First Open Item
  • Create Label
    Mail Label
    File Label
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Prospect Options

  • Client Detail
  • Move Client
  • Summary of Insurance
  • Search Clients
  • Call History
  • Prospect Screen Defaults
  • Archives
  • Premium Finance Integration
  • Attach Spreadsheet
  • Create Label
    Mail Label
    File Label
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Window

The following options are listed on the Window menu.

Tile: Show all Client Activity screens in a tiled format.

Cascade: Show all Client Activity screens in a cascading format.

Arrange Icons: Not available.

Email: Open In-Box.

Calculator: Display calculator.

Help

The following options are available from the Help menu.

Contents: Access on-line help.

How to Use Help: Instructions for on-line help.

Client Activity: Display Client Activity section of On-Line Help.

Search for Help on: Search for specific help topics.

About The Agency Manager: Program specifications and copyright information.


Client Activity Button Bar

Nineteen buttons are available on the Client Activity button bar. A summary of each function is given below.

For detailed information on the following functions, click the links below.

  • Clients

  • Policies

  • Activity

  • Documents

  • Memo

  • Info

  • Notes

  • Claims

  • Invoices

  • Images

  • Mail

  • Sticky (Notes)

  • Wizard

  • Help

Click Clients to display the Client List. If you are already at the Client List screen, this button has no effect.

Click Policies to display the Policy List for the selected client. The list contains all of the client's policy risks.

Click Activity to display the Activity List for the selected client. The screen displays a list of the client's activities.

Click Docs to display the Document List for the selected client. The screen lists all of the document descriptions, dates, times, sizes, and the types (Word or Editor.)

Click Memo to display the Memo List for the selected client.

Click Info to display the Info List for the selected client. The list provides access to personnel or commercial information screens.

Click Notes to display the Note List for the selected client. Use this option to add or view client notes.

Click Claims to display the Claim List for the selected client. Use this option to add or view client claims.

Click Invoices to display the Transaction List for the selected client. View the client's transactions, either pending or general, through this option.

Click Images to display the Image List for the selected client.

Click Mail to display the Email List for the selected client. The Email List includes email and phone messages that are attached to the client.

Click Sticky to create and attach a sticky note to the screen currently being viewed.

Note: The program does not allow you to attach a sticky note to the Client List screen.

Click Wizard to start one of the following workflows.

  • New Customer Workflow

  • Policy Renewal - Submission Workflow

  • Policy Renewal - Invoicing Workflow

  • Policy Endorsement Workflow

  • Claim Workflow

  • Activity Workflow

  • Memo Workflow

Click Help to access the Client Activity section of on-line help.

Click Previous to view the previous client screen.

Click Next to view the next client screen.

Click Add to add a new item (client record, policy, activity, etc.). The program displays different screens depending on what is added. Each of these screens is explained later in this section.

Click Delete to remove the item currently highlighted. The program displays a verification screen. Click OK to confirm the deletion.

Click Menu to return to Home Base as the active window. The previous window remains open as an inactive window.


Policies

The Policies section lists all current policies on file for TAM clients. Various screens and options are available for both customers and prospects. This section contains information about the following screens and options.

Policy List - Customers

  • Define Policy Filter (Filter List)
  • Add a Policy (Customers)
  • Delete a Policy (Customers)
  • View a Current Application
  • Add a Current Application
  • View a Future Application
  • Add a Future Application
  • View Split Commissions

Policy List - Prospects

  • Add a Policy (Prospects)
  • Delete a Policy (Prospects)
  • View an Application
  • Add an Application
  • View Split Commissions


Policy List - Customers

On the Client List screen, click the Customers radio button. Highlight a customer and click Policies. The Policy List screen appears.

Policy List window

The customer's Client Number and Name appear in the two fields at the top of the screen. Use the radio buttons to switch between viewing Current Policies and History Policies. The Filter button allows you to define specific criteria for viewing individual client policies (see Define Policy Filter). Current policies are sorted by Policy Risk Number, Type, Policy Number, Expiration Date, Issuing Company, Producer, Department, Bill Mode, Premium, and Balance. History policies are sorted by Policy Risk Number, Effective Till date, Type, Policy, Description, Agency, Branch, Department, and Replaced status. Locate a policy in the list by using the scroll bars or cursor keys to move up and down.

A summary of the selected customer's policy appears in the sidebar on the right side of the screen. The summary for the Current policy list includes the following fields.

Policy List Information Summary - Current Policies
Field | Enter/Purpose
Eff Date | Policy effective date
Status | Policy status code
Policy Type | Policy type code and description
Department | Department number and description
Issuing Co | Issuing company code and name
Billing Co | Billing company code and name
CSR | CSR code and name
Producer 1 | Producer 1 code and name
Producer 2 | Producer 2 code and name
Producer 3 | Producer 3 code and name

The summary for the History policy list includes the following fields.

Policy List Information Summary - History Policies
Field | Enter/Purpose
Policy Type | Policy type code and description
Department | Department number and description
Issuing Co | Issuing company code and name
Billing Co | Billing company code and name
Producer 1 | Producer 1 code and name
Producer 2 | Producer 2 code and name
Producer 3 | Producer 3 code and name
Description | Policy description

Double click a policy in the policy list to display the Billing Screen.

Click Previous or Next to view the Policy List for the prior or next customer in the Client List.

Click Menu to return to Home Base without closing the Policy List screen.

Three program buttons appear at the bottom of the Policy List screen.

Click Detail to display the policy screen for the highlighted policy.

The available options differ among Current and History policies.

Current Policy Options: Click the Current radio button on the Policy List screen to generate the following options.

  • Billing Detail
  • Current App
  • Future App
  • Company Forms
  • Change Request
  • Binders
  • Cancellations
  • Auto IDs
  • Evidence of Property
  • Certificates
  • Quote
  • Filter List
  • Search Clients
  • Billing Screen Defaults
  • View Split Commissions
  • Print Billing Screen
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

History Policy Options: Click the History radio button on the Policy List screen to generate the following options.

  • Application
  • Change Request
  • Add a Claim
  • Add a Transaction
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Click Cancel to return to the Client List screen.


Define Policy Filter (Filter List)

TAM allows you to define specific criteria for limiting the policy list. Use the steps below to define policy filters.

  1. Double click the Filter radio button on the Policy List screen. A View Policies screen appears.

View Policies window

  2. Use the Display Type frame radio buttons to select a viewing preference for only Current or History policies.
  3. Use the Billing frame radio buttons to select a viewing preference for the policy billing modes (Agency, Direct, Broker, Lienholder, or All modes).

    4. Note: When revising the billing mode for a policy, TAM checks for pending installments. If installments exist, pending installments must be deleted prior to any revisions.

  4. Use the Date Filters screen to define specific policy dates to view. Enter From and To dates for both Effective and Expiration dates. Leaving a date field open effectively sets that date range to "open-ended" — all items up to (for From dates) or after (for To dates) are included.

    5. Note: Double click the From or To field to open a calendar selection screen. Click the date in the calendar to enter the date in the To or From field automatically.

  5. The client's policies are listed on the right side of the View Policies screen. Choose the policy or policies to include in the viewing criteria. All policies are included if no selections are made.

    6. Note: To select multiple policies, press [CTRL] while selecting policies.

Four program buttons are displayed at the bottom of the View Policies screen.

Click OK when all selections have been made. The viewing criteria are saved for the current client.

Click Cancel to return to the Policy List screen.

Click Help to display the Define Policy Filter help screen.

Click Reset to return the filter options to the following default positions.

  • Display Type is set to Current.
  • Billing is set to All.
  • Date entries are removed from the Date Filters fields.
  • Policy list selections are cleared.


Add a Policy (Customers)

Use the steps below to add a new policy to the customer file.

  1. Click Add.
  2. Enter the policy number.

New Policy screen

  3. Enter the information on the Billing Screen as desired. Below are some notes regarding the Billing Screen.
  • When a ? appears next to the cursor when it is positioned in a field, double click inside the field to display the possible entries for that field.
  • The policy risk counter in the upper right corner of the policy screen indicates the policy number, risk number, and total number of risks for the current client. For example, 5-003 [4] indicates the record represents the fifth policy, the third risk, and a total of four risks. This field cannot be updated on this screen.
  • If the policy's Billing Mode is Broker, this screen contains fields for a Broker Code (Br) and a Broker Commission Percentage (Br%).
  • If the policy's Billing mode is Direct, the screen includes a DBal field which represents the policy's Direct Bill Balance.
Billing Screen
Field | Enter/Purpose
Type | Policy type
Status | Policy status (defaults to New)
CSR | Customer Service Representative (defaults from Client Detail)
Dept | Department (defaults based on policy type)
1st Written | Date policy was first written with the agency (used to run reports for renewal retention)
Note | Miscellaneous note (applicable to this policy only, e.g., financed with ABCD, Inc.)
Policy | Policy number Note: If downloading, enter the policy number as the company will download. If not downloading, determine an office procedure for consistency, i.e., no spaces or dashes, since this is a searchable field.
Eff | Policy effective date
Exp | Policy expiration date
Pay Mode | Policy pay mode
Billing | Billing mode (Agency, Direct, Broker, Lienholder)
ICO | Issuing company Note: Will appear on certificates, binders, and other ACORD forms.
BCO | Billing company
% | Agency commission percentage % = agency to receive a percentage of gross premium $ = agency to receive a flat dollar amount of commission
Comm | Agency commission amount
1,2,3 | Producer codes
% | Producer commission percentage % = producer to receive a percentage of gross premium @ = producer to receive a percentage of agency's commission $ = producer to receive a flat dollar amount of commission
Comm | Producer commission amount
Ln | Lienholder code
Ln# | Lienholder loan number
Br | Broker code
Br% | Percentage of gross premium to be paid to broker
Prem | Gross commissionable premium
Bal | Policy balance (automatically calculated)
DBal | Automatically calculated amount of premium for which agency is due commission from company (if direct-bill policy)
  4. Click OK to save the screen information and create a new policy record for the customer.
  5. Click Yes to confirm that you wish to revise the record.

To add a customer application, please see Add a Current Application or Add a Future Application.


Delete a Policy (Customers)

Use the steps below to delete a policy for the customer.

  1. Highlight the policy to be deleted in the Policy List screen.
  2. Click Delete. A verification screen appears.

  3. Click Yes to confirm the deletion of the policy.


View a Current Application

Use the following steps to view a current ACORD application for the selected customer policy.

  1. Highlight the policy in the Policy List screen for which to view a current application.
  2. Click Options, then click Current App. The current ACORD application is displayed.

  3. Click the tabs on the right side of the screen to view different application screens.

Note: A Save Application to History screen appears whenever text on the application is revised. Enter the desired date and description. Click OK to save. Click Cancel to discard changes and save nothing to history.


Add a Current Application

Use the following steps to add a current ACORD application for the selected customer policy.

  1. Highlight the policy in the Policy List screen for which to add a current application.
  2. Click Options, then click Current App. The new ACORD application is displayed.

  3. Enter the application information as desired. Click the tabs on the right side of the screen to enter information on different application screens.


View a Future Application

Use the following steps to view a future ACORD application for the selected customer policy.

  1. Highlight the policy in the Policy List screen for which to view a future application.
  2. Click Options, then click Future App. The future ACORD application displays.


Add a Future Application

Use the following steps to add a future ACORD application for the selected customer policy.

  1. Highlight the policy in the Policy List screen for which to add a future application.
  2. Click Options, then click Future App.

  3. Click Yes. The new future ACORD application displays.

  4. Enter the application information as desired. Click the tabs on the right side of the screen to enter information on different application screens.


View Split Commissions

Use the following steps to view split commissions for a selected client.

  1. Click Options on a current or filter customer policy list.
  2. Select View Split Commissions to activate the Split Commissions screen.

Split commission items are listed with the following column headings.

  • ICO - Issuing company
  • BCO - Billing company
  • Co% - Company percentage
  • Pr1 - Producer 1
  • Pr2 - Producer 2
  • Pr3 - Producer 3
  • Exp % - Percent of risk a company takes or the exposure percentage
  • Premium
  • MCO - Master company
  • Co - Company
  • Co Amt - Company amount
  • Pr1 % - Commission percentage of Producer 1
  • Pr1 Amt - Commission of Producer 1
  • Pr2 % - Commission percentage of Producer 2
  • Pr2 Amt - Commission of Producer 2
  • Pr3 % - Commission percentage of Producer 3
  • Pr3 Amt - Commission of Producer 3
  3. Click a radio button to view Customer or Global split commissions.
  4. View each column by using the scroll bar or cursor keys to move left or right in the screen. The split commission Totals are displayed in the lower-right corner of the screen.
  5. Click Close to return to the Policy List.


Policy List - Prospects

On the Client List screen, click the Prospects radio button. Highlight a prospect and click Policies. The Policy List screen appears.

The prospect's Client Number and Name appear in the two fields at the top of the screen. Policies are sorted by Policy Risk Number, Type, Expiration Date, Company, Producer, Broker, Policy Status, and Premium.

Click Previous or Next to view a Policy List for the prior or next prospect in the Prospect List.

Click Menu to exit the Policy List screen and return to Home Base without closing the Policy List screen.

Program Buttons

Three program buttons appear at the bottom of the Policy List.

Click Detail to display the Policy Detail screen for the highlighted policy.

The Policy Detail screen includes the Policy Type, Company, Producer Code, Policy Status, Broker Code, Expiration Date, and Premium for the selected policy.

Click Options (or click the right mouse button on the highlighted policy in the Policy List) to display the following options for the Policy List screen. Refer to the corresponding sections in this manual for descriptions of these options.

  • Billing Detail
  • Application
  • Company Forms
  • Quote
  • Search Clients
  • Billing Screen Defaults
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Click Cancel to return to the Prospect List.


Add a Policy (Prospects)

Use the steps below to add a new policy for the prospect.

  1. Click Add. A Policy Detail screen appears.

  2. Enter the following information into the fields.
Policy Detail Screen Fields
Field | Enter/Purpose
Type | Policy type
Co | Company currently writing coverage
Pr | Producer
Status | Policy status (New)
Brok | Broker Note: Leave blank if not a brokered account (if customer belongs to another agency that is placing business through your agency).
Exp | Date current coverage expires or date proposal needed
Premium | Current policy premium or target premium

Click OK to save the policy detail for the new policy. The following screen displays.

  3. Click Yes.

To add a prospect application, please see Add an Application.

Program Buttons

Three program buttons are available at the bottom of the Policy Detail screen.

Click OK to save the policy detail for the new policy.

Click Options to list available options. Refer to the corresponding Help sections for descriptions of these options.

Prospect Policy Detail Options

  • Application
  • Company Forms
  • Quote
  • Search Clients
  • Billing Screen Defaults
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Click Cancel to return to the Policy List screen.


Delete a Policy (Prospects)

Use the steps below to delete a policy for the prospect.

  1. Highlight the policy to be deleted in the Policy List.
  2. Click Delete. A confirmation screen appears.

  3. Click Yes to confirm the deletion of the policy.


View an Application

Use the following steps to view an application for the prospect's selected policy.

  1. Highlight the policy in the Policy List for which to view an application.
  2. Click Options, then click Application. The prospect's ACORD application is displayed.

  3. Click the tabs on the right side of the screen to view different application screens.


Add an Application

Use the following steps to add an ACORD application for the selected prospect policy.

  1. Highlight the policy in the Policy List for which to add a prospect application.
  2. Click Options, then click Application. The program asks for verification that a new application is being added.

APWIN004.GIF (2355 bytes)

  3. Click Yes. The new ACORD application is displayed.

  4. Enter the application information as desired. Click the tabs on the right side of the screen to enter information on different application screens.


Activity

The Activity section of TAM displays information stored when customer and prospect activity entries are filed. These entries are recorded as a result of activity that takes place in a client's account.

Activity file entries serve many purposes, including the following:

  • Specify marketing plans used to classify and process the agency's activities for customers or prospects
  • Specify the categories of activities to complete within the various stages of marketing plans, such as generating prospect formletters
  • Define recurring activities, dates within which to follow up the activities, and actions to take when activities are not followed up
  • Specify formletters to be generated automatically as a result of certain activities
  • Provide a history of client business based on the activities that take place

The Activity section is composed of the following parts.

  • Activity List
  • Activity List Program Buttons
  • Activity Detail
  • Add an Activity
  • Delete an Activity
  • Print Activities
  • Close an Activity
  • Define Activity Filter (Filter List)


Activity List

Select Activity from the Client List window to activate the Activity List window.

The Client Number and Client Name display at the top of the window. This information cannot be revised on this screen.

Four radio buttons appear below the Client Number and Name. Use the buttons to view All activity, only Open activity, only Closed activity, or only activity with user-defined Filter criteria.

The activity items are listed by the Date Entered, Follow-Up Date, Who Code, Activity Category, Description, Company, Producer, Cls (person who or system that closed the activity), and Drill Down indicator.

The window on the right portion of the screen contains an information summary for the activity item currently highlighted in the list. Each field is defined below.

Activity Information Summary
Field | Enter/Purpose
Plan | Marketing plan code and description
Policy | Policy type code and description
CSR | Customer Service Representative
Company | Company code and description
Producer | Producer code and description
Category | Activity category code and description
Note | Miscellaneous note field
Preview | View activity information in the right side of the window

Click Previous or Next to view an Activity List for the prior or next customer in the Client List.

Click Menu to exit the Activity List screen and return to the Home Base without closing the Activity List screen.


Activity List Program Buttons

Three program buttons appear at the bottom of the Activity List screen.

Click Detail to display the Activity Detail screen for the highlighted activity. Refer to Activity Detail for details.

The following options are available on the Activity List screen for customers and prospects. Refer to the corresponding sections of this manual for descriptions of these options.

  • Activity Detail
  • Closed Successfully
    This item complete
    Expiration date
    Appointment
    Gathering data
    App submission
    Quoting
    Proposal
    Memo
    Word
    Queue a formletter
    Edit Merged formletter
    Sale made
    Other
  • Closed Unsuccessfully
  • Drill Down
  • Filter List
  • Search Clients
  • Print Activities
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Click Cancel to return to the Client List.


Activity Detail

Two different Activity Detail screens are available for Open and Closed activities. Each screen is described below.

Open Activity Detail

Highlight an open activity item in the Activity List and click Detail.

Enter or revise information in the screen as desired.

Open Activity Detail Screen
Field | Enter/Purpose
Entered | Date Entered
Op | Operator ID
Plan | Marketing plan
Type | Policy type
CSR | Customer Service Representative
Co | Company
Prod | Producer
Brok | Broker code
Catg | Activity category
Desc | Activity category description
Amt | Total amount associated with activity item (if any)
Note | Miscellaneous note
Open | Activity status (Yes=Open, No=Closed)
Who | User code and name of person assigned to follow up with client
Follow-Up | Date, day, and time to follow up on activity item
Action | Further Action code
On | Date to initiate Further Action

Three program buttons appear at the bottom of the Activity Detail screen. Each button is explained below.

Click OK after making any screen revisions. Click Yes on the Activity screen to file the revised activity item and return to the Activity List screen.

Note: The OK button is grayed until a screen revision is made.

Different options appear for customers and prospects. Refer to the corresponding sections of on-line help for descriptions of these options.

Activity Detail Options - Prospect Closed Activity

  • Closed Successfully
    This item complete
    Expiration date
    Appointment
    Gathering data
    App Submission
    Quoting
    Proposal
    Memo
    Word
    Queue a formletter
    Edit Merged formletter
    Sale made
    Other
  • Closed Unsuccessfully
  • Drill Down
  • Search Clients
  • Print Activities (Current Activity)
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Activity Detail Options - Prospect Open Activity

  • Closed Successfully
    This item complete
    Expiration date
    Appointment
    Gathering data
    App Submission
    Quoting
    Proposal
    Memo
    Word
    Queue a formletter
    Edit Merged formletter
    Sale made
    Other
  • Closed Unsuccessfully
  • Drill Down
  • Search Clients
  • Print Activities
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Click Cancel if no revisions are made to return to the Activity List screen.

Closed Activity Detail

Highlight a closed activity item in the Activity List and click Detail.

Enter or revise information on the screen as desired.

Closed Activity Detail Screen
Field | Enter/Purpose
Entered | Date entered
Op | Operator ID
Plan | Marketing plan
Type | Policy type
CSR | Customer Service Representative
Co | Company
Prod | Producer
Brok | Broker
Catg | Activity category
Desc | Activity category description
Amt | Total amount associated with activity item (if any)
Note | Miscellaneous note
Open | Activity status (Yes-Open, No=Closed)
Successful | Closed activity status (Yes=Closed successfully, No=Closed unsuccessfully)
Closed By | User code of person who or system that closed the activity item
On | Date activity was closed
Reference | Policy number of policy to which activity item was attached

Three program buttons appear at the bottom of the Activity Detail screen. Each button is explained below.

Click OK after making any screen revisions. Click Yes on the Activity screen to file the revised activity item and return to the Activity List screen.

Note: The OK button is grayed until a screen revision is made.

Different options appear for customers and prospects. Refer to the corresponding sections in this help file for descriptions of these options.

Activity Detail Options - Customer Closed Activity

  • Closed Successfully
    This item complete
    Expiration date
    Appointment
    Gathering data
    App Submission
    Quoting
    Proposal
    Memo
    Word
    Queue a formletter
    Edit Merged formletter
    Sale made
    Other
  • Closed Unsuccessfully
  • Drill Down
  • Search Clients
  • Print Activities
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
  • Add a Claim
  • Add an Activity
  • Add a Memo
  • Add a Note
  • Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Activity Detail Options - Customer Open Activity

  • Closed Successfully
    This item complete
    Expiration date
    Appointment
    Gathering data
    App Submission
    Quoting
    Proposal
    Memo
    Word
    Queue a formletter
    Edit Merged formletter
    Sale made
    Other
  • Closed Unsuccessfully
  • Drill Down
  • Search Clients
  • Print Activities
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Click Cancel if no revisions are made. The program returns to the Activity List screen.


Add an Activity

Use the steps below to add a new activity record for the client. To add an activity that is not attached to a client or file, see Add an Activity Not Attached to a Client or File.

  1. At the Activity List or Activity Detail screen, click Add. The following screen appears.

  2. Select the desired activity code from the list on the left side of the screen. Locate an activity code by using the scroll bars or arrow keys to move up and down. Type the first few characters of the activity code in the Enter Code field to jump to the closest match.
  3. Click the policy with which the activity item is associated. Locate the policy by using the scroll bars or arrow keys to move up and down. If the activity item is not associated with a specific policy, click the No Policy box.
  4. Click OK. On the Activity Detail screen, enter or revise the information in each field as it applies to the new activity item.

Activity Detail
Field | Enter/Purpose
Entered | Date entered
Op | Operator ID
Plan | Marketing plan
Type | Policy type
CSR | Customer Service Representative
Co | Company
Prod | Producer
Brok | Broker code
Catg | Activity category
Desc | Specific description of new activity category
Amt | Total amount associated with activity item (if any)
Note | Miscellaneous note
Open | Activity item status (Yes=Open if follow-up is required, No=Closed if follow-up is not required)
Who | User code/Name of person assigned to follow up with client
Follow-Up | Date, day, and time to follow up on activity item
Action | Further action description
On | Date to initiate Further Action
  5. When all the correct data is entered in the Activity Detail screen, click OK.

  6. Click Yes to revise the activity record. The new activity item is added to the corresponding Activity List (Open or Closed).


Delete an Activity

Use the steps below to delete an activity record for the client.

  1. Highlight the activity item to be deleted in the Activity List.
  2. Click Delete.

  3. Click Yes to delete the activity record. The record is deleted from the Activity List.


Print Activities

Use the steps below to print activities for a client.

  1. At the Activity List screen, click Options.
  2. Click Print Activities.

  3. In the Select frame, click a radio button to print Current Activity, All Activities, or to Filter activities.
  4. In the Include frame, click a radio button to include All, Open, or Closed activities.
  5. In the Format frame, click a radio button to print in Summary or Full Detail format.
  6. When you finish selecting print options, click OK. The Print screen appears
  7. At the Print screen, click Setup if any printer changes are necessary.
  8. Click OK to save changes.
  9. At the Print screen, click OK to print.


Close an Activity

When activity entries no longer require further action, they are closed. Activity entries are closed in one of two ways — Successfully or Unsuccessfully. By marking the item as Successful, you indicate that the activity to which the entry relates yielded the desired results. Marking the item as Unsuccessful indicates that the activity to which the entry relates did not produce the desired results. The steps below describe how to close activity entries using either of these options.

  • Closed Successfully
  • Closed Unsuccessfully

Closed Successfully

  1. Highlight the open activity item in the Activity List.
  2. Click Options and select Closed Successfully.
  3. Choose one of the following suboptions from the list, and click a link below to jump to the next set of steps:
  • This item complete
  • Expiration date
  • Appointment
  • Gathering data
  • Quoting
  • Proposal
  • Memo
  • Word
  • Sale made
  • Other

This item complete: Use this option if the entry is closed and the subject of the entry requires no further action.

Click Yes to update the Activity Detail screen.

Expiration date: Select this option to close the current entry and create a new entry linked to the expiration date of the policy. This entry prompts you to follow up on the policy in question on or near the time the policy is due to expire. For example, if a prospect is interested in a coverage but already has a policy in place, file this type of entry so you are reminded to follow up with the prospect near the expiration date of his current policy.

  4. Click Yes to update the Activity Detail screen.
  5. Enter the appropriate information on the Activity Detail screen for the new activity (including policy type and follow-up date).
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen to file the new entry.

Appointment: Select this option to close the current entry successfully and create a new appointment entry.

  4. Click Yes to update the Activity Detail screen.
  5. Enter the appropriate information on the Activity Detail screen for the new appointment activity.
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen to file the new entry. The entry reminds you to follow up with the client on the appointment date.

Gathering data: Select this option to close the current entry and advance it to a new entry that indicates you must gather data regarding the subject of the original entry. Use this option when a prospect responds to a solicitation, and a company must be contacted regarding the availability of a coverage.

  4. Click Yes to update the Activity Detail screen.
  5. Enter the appropriate information on the Activity Detail screen for the new gathering data activity.
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen to file the new entry.

App Submission: Select this option to close the current entry successfully and create a new application entry. This entry type allows you to edit the application immediately.

  4. Click Yes to confirm you want to update the Activity Detail screen.
  5. Enter the appropriate information on the Activity Detail screen for the new activity.
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen. The following screen appears.

  7. Choose No if you are not submitting the application at this time. The new activity entry is filed.
  8. Choose Yes to edit an application now. The following screen appears.

  9. Click the policy that corresponds to the application to edit, then click OK. The program calls the appropriate ACORD application. See the Accord Forms section of this chapter for the steps used to enter these forms. Once the application has been edited and filed, the new activity entry is filed.

Quoting: Select this option to close the current entry successfully and create a new entry indicating that a premium quote is being generated for the client.

  4. Click Yes to update the Activity Detail screen.
  5. Enter the appropriate information on the Activity Detail screen for the new activity.
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen.

  7. Choose No if you are not generating a premium quote at this time. The new activity entry is filed. If a premium quote is being generated, proceed to step 8.
  8. Choose Yes to generate a premium quote now. The Policy Selection screen appears.

  9. Click the policy that corresponds to the premium quote to generate, then click OK.

  10. Use the radio buttons on the left to specify whether the quote is a Current or Future quote.
  11. Use the radio buttons on the right to choose one of the following options:

Recall Stored Quote: Access a stored quote from the quote file.

Quote Existing Policy/App: Add a new quote for an existing policy or application.

New Quote: Add a basic quote using only name and address information (no application exists).

Proposal: Select this option to close the current entry successfully and create a new entry indicating that a proposal was sent to the client.

  4. Click Yes to update the Activity Detail screen.
  5. Enter the appropriate information on the Activity Detail screen for the new activity.
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen. The following screen appears.

  7. Choose No if you are not generating a proposal at this time. The new activity entry is filed. To generate the proposal now, proceed to Step 13.
  8. Choose Yes to generate a proposal now. The Proposal screen appears.

  9. Click the desired proposal on the Proposal Setups screen.
  10. Click the desired documents to include with the proposal on the Documents screen.

    11. Note: Click Select All or Select None to include all documents or none of the documents in the proposal.

  11. Click OK. The proposal opens in Word. Edit or print the proposal as desired, then save it before exiting Word.

Memo: Select this option to close the current entry successfully and create a new memo.

  4. Click Yes to confirm you want to update the Activity Detail screen.
  5. Enter the appropriate information on the Activity Detail screen for the new activity.
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen. The following screen appears.

  7. Choose No if you are not creating a memo at this time. The new activity entry is filed. To create the memo now, refer to Add a Memo.

Word: Use this option to Queue a formletter or Edit a Merged formletter.

Queue a Formletter

  4. Select Queue a formletter.

  5. Click Yes to confirm you want to update the Activity Detail screen.
  6. Enter the appropriate information on the Activity Detail screen for the new activity.
  7. Click OK on the Activity Detail screen and click Yes on the Activity screen. The following screen appears.

Click Yes.

  8. To associate the formletter with a policy, click the Selected Policy radio button in the Associations frame, and select the policy from the list. In the Documents frame, click the formletter to be queued. To view the letter first in Microsoft Word Viewer, click Preview. Close Microsoft Word Viewer, and click OK.

Microsoft Word opens, the letter merges, and the following screen appears.

Formlet2.gif (8029 bytes)

  9. Click the checkboxes to create an activity or attach the letter to a policy. Click OK. If you create an activity, the Activity Detail screen appears. Complete the Activity Detail screen, and click OK.

Edit Merged Formletter

  4. Select Edit Merged formletter.

  5. Click Yes to update the Activity Detail screen.
  6. Enter the appropriate information on the Activity Detail screen for the new activity.
  7. Click OK on the Activity Detail screen and click Yes on the Activity screen. The following screen appears.

  8. Click Yes to access the Formletter screen.

  9. To associate the formletter with a policy, click the Selected Policy radio button in the Associations frame, and select the policy from the list. In the Documents frame, click the formletter to be edited. To view the letter first in Microsoft Word Viewer, click Preview. Close Microsoft Word Viewer, and click OK. The formletter opens in Word. Edit the formletter as desired, and then save it in Word.

Sale made: Select this option to close the current entry successfully and create a new entry indicating that a sale was made to the client. An Activity screen appears. Generally, this option is used after a proposal has been accepted by a prospect. The current entry is closed successfully, and a new entry is filed indicating that the sale has been made.

  4. Click Yes to update the Activity Detail screen.
  5. Enter the appropriate information on the Activity Detail screen for the new activity.
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen. The old activity item is closed and the new activity item is filed.

Other: Use this option to select an activity category from the list of installed categories. Once you have selected an activity category, you may revise the entry.

  4. Click Yes to update the Activity Detail screen. The following screen appears.

  5. Select the desired activity code from the list on the left side of the screen. Locate an activity code by using the scroll bars or arrow keys to move up and down. Type the first few characters of the activity code in the Enter Code field to jump to the closest match.
  6. Click the policy with which the activity item is associated. Locate the policy by using the scroll bars or arrow keys to move up and down. If the activity item is not associated with a specific policy, click the No Policy box.
  7. Click OK. The Activity Detail screen is displayed. Enter or revise the information in each field as it applies to the new activity item.
  8. Click OK on the Activity Detail screen and click Yes to revise the record. The old activity item is closed and the new activity item is filed.

Closed Unsuccessfully

  1. Highlight the open activity item in the Activity List.
  2. Click Options and select Closed Unsuccessfully. The following screen appears.

  3. Select the Reason Rejected code from the list. Locate a rejection code by using the scroll bars or cursor keys to move up and down. Type the first few characters of the rejection code in the Enter Code field to jump to the closest match.
  4. Click OK. The Activity Detail screen appears with the Rejection Reason Code defaulted in the Reference field at the bottom. The No radio button is selected in the Open frame, and the No radio button is selected by default in the Successful frame.

  5. Enter or revise the information in each field as it applies to the activity item.
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen. The activity item is closed and classified as Unsuccessful.

If you are sending a second activity request, close the first request as Unsuccessful and add a new activity with a future Follow-Up Date.

Depending upon the security access rights, revisions to the Activity Detail screen may not be allowed after you click OK.


Install a User-Defined Activity Filter (Filter List)

Define Activity Filter (Filter List)

TAM allows you to define specific criteria for viewing activity items for individual clients. Use the steps below to install user-defined activity filters.

  1. Double click the Filter radio button on the Activity List screen. The following screen appears.

  2. Use the Open/Closed screen radio buttons to select a viewing preference for only Open items, Closed items, or All.
  3. Use the Date Order screen radio buttons to select a viewing sort order for the activity items list (Most Recent or Oldest items first).
  4. Use the Date Filters screen to define specific activity item dates to view. Enter From and To dates for both Follow-Up dates and Entered dates. Leaving a date field open effectively sets that date range to "open-ended" — all items up to (for From dates) or after (for To dates) are included.

    5. Note: Double click the From or To field to open a calendar selection screen. Click the date on the calendar to enter the date in the To or From field automatically.

  5. Enter up to four activity category codes in the four fields provided. Only the categories entered are included in the activity list for the client. Double click a field to display an Activity Category selection list.

Scroll through the list and select the desired activity category. Type the first few letters of the code in the Enter Code field to jump to the closest match in the list. Click OK (or double click the activity code in the list) to add the activity category code to the field automatically.

Note: If no activity categories are entered in the fields, all categories are included as part of the viewing criteria.

  6. The client's policies are listed on the right side of the View Client Activity screen. Choose the policy or policies to include in the activity viewing criteria. All policies are included if no selections are made.

    7. Note: Hold down the [CTRL] key while selecting policies in the list to select multiple policies.

Four program buttons are available at the bottom of the View Client Activity screen. Each button is described below.

Click OK when all selections have been made. The viewing criteria are saved for the current client.

Click Cancel to return to the Activity List screen.

Click Help to display the View Activity Filter help screen.

Click Reset to return the filter options to the following default positions.

  • Open/Closed is set to All.
  • Date Order is set to Most Recent.
  • Date entries are removed from the Date Filters fields.
  • Categories are cleared.
  • Policy list selections are cleared.


Documents

The Documents section provides access to Formletters, Proposals, Surveys, and Faxes for TAM clients. The Document List displays a list of Editor and Word documents on file for the selected client. Word documents are set up through the Utilities option on the Home Base screen.

This section of the manual provides information for the following topics:

  • About Microsoft Word
  • TAM Word Interface
  • Word Features in TAM
  • Document List
  • Document List Program Buttons

Click the links below for the following workflows:

  • Install a User-Defined View Filter
  • Add a Document
  • Delete a Document
  • Edit Letter
  • Queue Letter
  • Merge Formletters
  • Queue Formletters


About Microsoft Word

Unlike DOSTAM, TAM for Windows does not use a proprietary (Applied-manufactured) word processor; it uses Microsoft Word, which is a component of the Microsoft Office package. Word is referred to as a WYSIWYG (What-You-See-Is-What-You-Get, pronounced "whiz-e-wig") product, meaning that what you see on the screen as you type the document is exactly what prints. Word also allows the user to use different fonts (typefaces), bold, italicize, or underline words, and to insert pictures, drawings, and even insert Excel spreadsheets into a document.

Microsoft Word is a powerful word processor and desktop publishing tool. It is used in many offices to create professional documents.


TAM Word Interface

The TAM document system pulls all requested data into Word. Much of the editing process requires knowledge of Word procedures and features.

The integration of TAM and Word is accomplished via the Word Integration interface, which appears as Applied in the Word menu bar. When accessing documents from different parts of the program, the Word Integration interface performs different functions.

  • The Word Integration Interface in Document Setup
  • Inserting TAM Data Fields
  • Ask Variables
  • Conditional Statements (If Statements)
  • Inserting Insurance Term Definitions
  • Performing Calculations on TAM Data Fields
  • The Word Integration Interface at the Client/File Level

The Word Integration Interface in Document Setup

Data: Inserts TAM data fields into the document.

Ask Variable: Inserts ask variables (questions that prompt you to enter information when the document is merged).

If Statement: Inserts conditional (if) statements into the document.

Glossary: Inserts prewritten definitions of common insurance terms.

Replicate Commands: Creates a list of scheduled fields inside formletters and proposals.

Save & Exit: Saves changes to the document and closes it.

Inserting TAM Data Fields

  1. Highlight Data to insert TAM data into the document.

  2. Choose the appropriate folder to select data from one of the listed categories. When a folder is selected, a list containing fields of that type displays in the Available pane.

  3. In the Available listview, click the field and click Add, or double click the field's description. Hold the Shift key while selecting multiple fields. When you click Add, all selected fields are added to the Selected listview. The Select All and Select None buttons select all or none of the fields on the list. The fields are inserted into the document when you click the Insert button.

To remove a field from the Selected pane before inserting, use the same procedures as for adding a field, using the Delete button instead of the Add button.

  4. Click OK. The selected field or fields are inserted wherever your insertion point (cursor) is positioned in the document. Once a field is inserted, you can move it around in the document like any other piece of text.

Ask Variables

If you insert an ask variable into a document, anyone who merges that document is asked a question for which he or she must provide an answer before the document displays. The answer is entered into the document wherever the variable is located.

Note: An ask variable cannot be the first line in a TAM document. This may cause errors during the merge process.

  1. To insert an ask variable, click the Ask Variable button.

  2. Type the following information in the fields:

Variable Name: Assign a name to the variable. Enter the name of the variable without spaces, for example, IsItBlue.

Prompt: This is the question that is asked when merging. Enter what a user should see when adding a formletter for example, Is it blue?

Include Default Value: This is optional. Check the box and enter information only if the response is to be defaulted. The person merging the document can press Enter to insert the default value to answer the prompt.

  3. Click Insert to insert the ask variable at the current location of the insertion point or Cancel to abort entering the ask variable. When you insert the ask variable, TAM presents the question. Click OK to complete the process.

Note: The ask variable field does not normally appear in the document. To show all ask variable fields in the document, open Tools/Options, click the View tab, and select the Field Codes checkbox under Show. Alternately, pressing [ALT]+[F9] toggles between showing or hiding the ask variable fields.

Conditional Statements (If Statements)

  1. Click the If Statement button to insert an if statement into the document.

  2. The Use Field button allows you to enter a TAM Field anywhere in this box (you can type the field name manually, as well). Position the insertion point where you want the field, click Use Field, and the Insert Data Category screen appears.
  3. Select the applicable data Category folder.
  4. From the fields Available listview, select the applicable field.
  5. Click Add and click Ok.
  6. Click the down arrow in the Operator field and select the applicable operator.
  7. Enter the Comparison Expression manually, or click Use Field to select from the list.
  8. In the If expression evaluates to true, insert: text box, type a statement to merge into the formletter if the expression is true; for example, You will be receiving an invoice from the company shortly.
  9. In the If expression evaluates to false, insert: text box, type a statement to merge into the formletter if expression is false; for example, Attached is our invoice. Please remit at your earliest convenience.
  10. When the conditional statement is set up correctly, click Insert to insert it at the current location of the insertion point in the document.

Note: The conditional statement field does not normally appear in the document. To show all conditional statement fields in the document, press [ALT]+[F9]. This toggles between showing and hiding the conditional statement fields.

Inserting Insurance Term Definitions

  1. Click the Glossary button to insert an insurance term definition into the document.

  2. Click the appropriate policy type and click OK.

  3. The Glossary Definitions box contains the available terms for the policy type you selected. Select the term to insert and click OK. The following screen appears.

  4. Review the definition before inserting it. To insert only part of the definition, highlight the desired section using the mouse. If this is not the definition you want, click Cancel to return to the Glossary Definition Selection box or Abort to return to your document without entering a term. Click Insert to insert the definition into the document at the current location of the insertion point (cursor).

Note: The definitions included with the system currently cannot be edited, nor can new definitions be added by the user.

Performing Calculations on TAM Data Fields

Word's calculation functions can be used in conjunction with TAM data fields. Refer to Word's on-line Help for details on using the calculation functions.

The following is an example of calculating the net premium using the TAM policy data fields for Commission Amount ({DOCVARIABLE CPOL.POLICY.CO_AMT}) and Premium ({DOCVARIABLE CPOL.POLICY.PREM}).

  1. Open the master document through Utilities/Document Setup, and position the insertion point where you want the calculation to appear in the document.
  2. Press [CTRL]+[F9]. This inserts the curly braces used for Word fields. DO NOT type in curly braces using the keyboard. Your insertion point appears between the curly braces.
  3. Type the = then click the Data icon in the Word Integration interface. Find the fields that you would like to insert, in this case Commission Amount ({DOCVARIABLE CPOL.POLICY.CO_AMT}) and Premium ({DOCVARIABLE CPOL.POLICY.PREM}). The equation field disappears when you do this. Press [ALT]+[F9] to display it again.

The following complete equation appears:

{ = {DOCVARIABLE CPOL.POLICY.PREM}- {DOCVARIABLE CPOL.POLICY.CO_AMT}}

When this document merges, Word subtracts the commission amount from the premium and displays the result.

The Word Integration Interface at the Client/File Level

At the Client/File level, the Word Integration interface is the Applied menu as it was in Document Setup.

Three of the options from the Word Integration interface in Document Setup are the same here: Data, Glossary, and Save & Exit. One additional option is present: Image. This option allows you to insert an image that is attached to the Client/File into the document.

If Save & Exit is selected, the following options appear.

62Office97WordInterface-325.gif (3626 bytes)

If you click No, the merged document is not saved and you return to TAM.

If you click Yes, the following options appear.

The Document Description can (and should) be edited. It can also be changed any time you revise the document in the future. This is the description that appears on the Document list.

If you select Queue for Close-Day, the following screen appears.

Select the letter batch with which to include the document. Click OK.


Word Features Through TAM

Word Features in TAM

Some Word features have limitations or function differently when running Word through TAM. Anything not specifically mentioned below functions as it normally does in Word.

File Menu

The following options appear on the File menu.

New: This option is disabled because the ASWORD.DOT document template supplied with the Word 2000 integration does not work correctly outside of the Word Integration interface. This is important because all formletters and proposals that you create have transactional filing within TAM.

However, if you need another Word 2000 session that does not call for transactional filing, select Window from the File menu and select Document1. This opens the standard Word 2000 document template. Remember to save and close your new file before returning to your original formletter or proposal.

Open: This option is disabled for the same reason that the New option is disabled. Remember that the Word Integration interface does not work for the second document, and that only one TAM document can be edited at a time.

Close: This option displays the standard Applied Systems exit message Do you want to save the changes made to the current document? If multiple documents are open, this option closes ALL other Word documents that may be open before closing a TAM document.

Save: This option saves the document to the directory in which it was created. This is the only way using the Word Integration interface to "Save and Continue."

Versions: This option allows agencies to save multiple copies of the same merged document.

Find File: This option is used to find documents created in Word (not run through TAM), but CANNOT be used to load documents created through TAM.

Templates: This option cannot be used because templates other than those given to you by Applied Systems are known to cause problems with the Word Integration interface.

Note: If you have already attempted to create your own templates, exit Word 2000. From the desktop click Start, select Find and do search for NORMAL.DOT. When it appears in the list, highlight it and press Delete. Reaccess Word 2000 (outside of TAM), and the NORMAL.DOT will be recreated.

Page Setup: This option makes changes not only to the current document, but also to the rest of the documents created through the TAM interface. Use caution when making changes.

Print: You can print any file, but remember that these print jobs do not have transactional filing within TAM.

Edit Menu

The following option appears on the Edit menu.

Links/Object: Applied Systems has not done extensive testing on the Links and Object items, as they have not been in demand with TAM users. They are used to pull shared information from files and other documents into the current document without actually saving all of the information into the document file. Merging a document that uses these features may create problems. Problems will definitely occur if the linked source file is deleted or changed.

View Menu

The following option appears on the View menu.

Master Document: This view is not very useful when editing TAM documents, as they merge into a single document, not several connected subdocuments. It should not cause problems with TAM, but has little benefit when used.

Insert Menu

The following options appear on the Insert menu.

Fields: The Mail Merge selections under Fields do not work in TAM documents, because TAM mail merges do not use Word Mail Merge functions with the Word Integration Interface. These are only used in WinReports when Word output is selected.

Database: This option is not able to access TAM data. Any documents set up to pull from non-TAM data sources must be written outside of TAM.

Form Field: This option can be used, but do not use the Protect Form feature within it.

Note: Form text fields can be used in TAM documents. However, these fields take up valuable system resources. Conservative use of these fields is highly recommended.

Format Menu

All options on this menu can be used.

Tools Menu

The following options appear on the Tools menu.

Mail Merge: Do not use this option. TAM mail merges cannot be used through the Word Integration Interface.

Protect Documents: This option keeps information from merging correctly into the document and does not allow the user to update the original document. It is also difficult to remove once activated. If a user has already protected a document that he or she wants to use, the best solution is to copy and paste the text into a new document from the protected document, and then delete the protected document. Use of this function is not recommended because fonts are changed for the fields and text selected.

Macro: Any macros created with this option are saved to the NORMAL.DOT template.

Table Menu

All options on this menu can be used.

Window Menu

All options on this menu can be used. Please remember the Word Integration Interface does not display on documents opened in the same session as a TAM document.

Help Menu

All options on the Help Menu are available.


Document List

Select Documents from the Client List screen to activate the Document List screen.

The Client Number and Client Name are displayed in the top of the screen. This information cannot be revised on this screen.

Below the Client Number and Name are four radio buttons. Use the buttons to view Letters, Faxes, or Spreadsheets, or to set the View Filter.

The documents are listed by the Description, Date, Time, and By (operator ID).

Click Preview to view the document in Word Viewer 97. A new window opens, displaying the document.

Click Previous or Next to display the Document List screen for the prior or next client in the Client List.

Click Menu to exit the Document List screen and return to the Home Base.


Document List Program Buttons

Three program buttons appear at the bottom of the Document List screen.

Click Detail to open the highlighted letter in Microsoft Word. If the letter is an Editor document, the program prompts you to convert the document to Word format. Converting a document here converts the actual document (unlike the Document Setup program).

The program lists different Options for customers and prospects. Refer to the corresponding sections of this manual for descriptions of these options.

Document List Options - Customer

  • Edit Letter
  • Queue Letter
  • Merge Formletters
  • Queue Formletters
  • Proposals
  • Surveys
  • Add a Letter
  • Filter List
  • Purge All Documents
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Document List Options - Prospect

  • Edit Letter
  • Queue Letter
  • Merge Formletters
  • Queue Formletters
  • Proposals
  • Surveys
  • Add a Letter
  • Filter List
  • Purge All Documents
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Click Cancel to return to the Client List.


Proposals

Use the following steps to access client proposals:

  1. Click Options on the Document List screen, then click Proposals.

  2. Click the desired proposal setup in the Proposal Setups window.
  3. Click the desired documents to include with the proposal in the Documents window.

Note: Click Select All or Select None to include all or no documents in the proposal.

  4. The Associations window allows you to run the proposal for all policies on that customer or on selected ones. Run the proposal for a current or future application. The option to include Blank Application Sections generates a blank document for each section of the application even if the client does not have that section. Click OK. The program merges the data into the document, then displays the document in Word.
  5. Edit the document by changing fonts, inserting data, inserting terms, or inserting an image. Print the proposal if desired, then save it before exiting Word.


Surveys

Risk surveys are developed in cooperation with Rough Notes, Inc., a recognized publisher of insurance literature. A survey is designed to help an agency ask the proper questions when underwriting a business with which they are unfamiliar. The survey generates a form with a series of questions particular to that type of business. The survey system ensures that an agency will give clients the maximum amount of coverage, as well as helping them to write new business.

There are over 900 risk categories in the survey database, and a single survey can incorporate the information from up to 20 risk categories. For example, if a producer needs to write a policy for an advertising agency that also owns a detective agency, he can select both risk types for the survey.

Use the following steps to create a survey:

  1. Click Options on the Document List screen, then click Surveys.

  2. Click the desired Risk Category on the left half of the screen. The selected risk category is highlighted.

Note: Hold down [CTRL] to select multiple risk categories.

  3. Click the checkboxes on the right half of the screen to include the Applicant Information Section or the Coverage Summary and Guidelines in the survey.
  4. Click OK. The survey is opened and displayed in Word. Edit the survey as desired. Save the survey for later viewing, printing, and editing. Data, glossary terms, and images can also be inserted into the survey.


Install a User-Defined View Filter

Use the following steps to set up a document view filter.

  1. Double click the Filter switch on the Document List screen. The View Letters screen appears.

  2. Select a Display Type (Letters or Faxes).
  3. Select a Letter Type (Word, Editor, or All).
  4. Enter a Date Filter (if desired). Only letters modified within the date range are displayed.
  5. Click OK to accept the filter settings.

    6. Four buttons appear at the bottom of the View Letters screen. Each button is described below.

Click OK when all selections have been made. The viewing criteria are saved for the current client.

Click Cancel to return to the Document List without making changes.

Click Help to display the View Letters Filter Dialog Box help screen.

Click Reset to return the filter options to the following default positions:

  • Display Type is set to Letters.
  • Letter Type is set to All.
  • Date entries are removed from the Date Filter fields.


Add a Document

New documents created in TAM are composed using Word and the TAM Word Interface. Use the steps below to add a new document for the client.

  1. Click Add above the Document List. The Add a Document screen appears.

  2. Select the Document Type to add.

Formletter: Merge a new formletter. Refer to Merge Formletters.

Proposal: Create a new proposal. Refer to Proposals.

Survey: Create a new risk survey. Refer to Surveys.

Blank Letter: Load Microsoft Word and create a blank document. Click OK. The Add New Document screen appears. Click Yes.

  3. Click OK.


Delete a Document

Use the steps below to delete a document for the selected client.

  1. Highlight the document in the Document List.
  2. Click Delete above the Document List.


Edit Letter

Use the following steps to edit a client letter:

  1. Highlight the selected letter in the Document List.
  2. Click Options, then click Edit Letter. The letter is opened and displayed in Word.
  3. Edit the letter as desired, then save the letter.


Queue Letter

Use the following steps to queue a client letter.

  1. Highlight the selected letter in the Document List.
  2. Click Options, then click Queue Formletter. The following screen appears.

  3. Select the desired options in the Associations box.
  4. Select the Folder in which the formletter has been saved. The Letters listview fills with the contents of the Folder. Select <All Folders> to display all saved formletters in the Letters listview.
  5. Click one of the following buttons.
  • Preview: This button opens the letter in Word Viewer 97. Close Word Viewer 97, and click Ok.
  • Ok: This button opens the letter in Microsoft Word. Save the document through the Save Document screen. Type a description and click OK.
  • Cancel: This button allows you to exit without queuing the formletter.
  • Help: This button opens on-line help.


Merge Formletters

Use the following steps to merge client data into a formletter.

  1. Click Options on the Document List screen, then click Merge Formletters. The following screen appears.

  2. Click the formletter to which the client's data is to be merged in the Letters window (the letter is highlighted), then click OK. The client data is merged into the selected formletter.


Queue Formletters

Use the following steps to queue a client formletter:

  1. Click Options on the Document List screen, then click Queue Formletters. The following screen appears.

  2. If the letter is associated with a policy, select the policy from the list. If it is not associated with a policy, click the No Policy radio button.
  3. Select the folder in which the formletter is saved.
  4. Click the letter to be queued, then click OK. Client data is merged into the highlighted formletter, then it is queued for printing in Close-Day.


Memo

The Memo section of The Agency Manager for Windows displays a list of Pending, History, and Titled Memos on file for each client. This section contains information on the following windows and options.

  • Memo List
  • Memo List Program Buttons

Click the links below for the following workflows.

  • Add a Memo
  • Delete a Memo
  • Send Memo From History
  • Print Memo
  • Print Preview


Memo List

Click the Memo button on the Client List screen to activate the Memo List screen.

The Client Number and Client Name are displayed at the top of the screen. This information cannot be revised on this screen.

Below the Client Number and Name are four radio buttons. These buttons allow you to view memos in three separate categories. Click a radio button to view Pending, History, or Titled memo lists.

The memos are sorted by the date Entered, policy Type, Policy number, and Regarding topic.

The window on the right portion of the screen contains the addressee, text, and sender for the memo currently highlighted in the Memo List.

Click Previous or Next to display the Memo List for the previous or next client in the Client List.

Click Menu to exit the Memo List and return to Home Base without closing the Memo List.


Memo List Program Buttons

Three program buttons appear at the bottom of the Memo List.

Click Detail to display the Memo Detail screen for the highlighted memo.

The program lists different Options for customers and prospects. Refer to the corresponding sections of this manual for descriptions of these options.

Memo List Options - Customers (History)

  • Memo Detail
  • Send from History
  • Filter List
  • Print
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Memo List Options - Prospects (History)

  • Memo Detail
  • Send from History
  • Print
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Click Cancel to return to the Client List.


Add a Memo

Use the steps below to add a new Pending or Titled memo for the client.

Note: History memos can only be added by printing a Pending or Titled memo.

Pending

  1. Click the Pending radio button.
  2. Click Add above the Memo List to activate the TITLED MEMOS screen.

  3. Click No. The following screen appears.

The left side of the screen displays a list of radio buttons that correspond to the Type of memo to be entered.

  4. Select the Type of memo. The listview on the right displays the client records and names for the type selected. Not all types display client records. If no records display, proceed to step 6.
Type | Description
Customer | Memo is addressed to customer.
Company | The ICO’s or BCO’s name and address display on the memo next to customers name and address.
Lienholder | The lienholder's name and address display on the memo next to customer's name and address.
Miscellaneous | Use if no other type applies. The customer's name and address display on memo. Change if necessary.
Broker | The broker's name and address display on memo next to customer's name and address.
Producer | The producer's name and address display on memo next to customer's name and address.
Employee | The employee's name and address display on memo next to customer's name and address.
Vendor | The vendor's name and address display on memo next to customer's name and address.
Change Request | Use for non-ACORD policy change requests to company. The respective insurance carrier's name and address display next to customer's name and address.
All Company | All customer companies are displayed next to customer's name and address.
  5. Locate a client record in the list by using the scroll bars or cursor keys to move up and down, or type the first few letters of the client record to jump to the closest match. Click the desired client record.
  6. Click OK to activate the Memo Detail screen.

The upper-left corner of the screen contains the client information attached to the memo. Click the radio button in the upper-right corner to Add an Activity record for the memo.

The Date field defaults to the current system date. The Policy field contains the policy number of the policy associated with the memo (if applicable).

  7. Type a salutation and the addressee's name (if the addressee's name is not defaulted) in the field below the Date field.
  8. Type the memo topic in the RE: field.
  9. Type the body of the memo in the text window. The spell checker I-bar cursor allows you to verify the correct text spelling.
  10. Type the sender's name in the From: field.
  11. Click OK.

  12. Click Yes. The new memo is filed in the Pending list. To print it immediately, see Print Memo.

Note: If the Add an Activity radio button was selected in Step 6 above, the Activity Detail screen appears. Complete the Activity Detail screen and click OK to file the new activity with the memo.

Titled

  1. Click the Titled radio button.
  2. Click Add above the Memo List to activate the Titled Memo Name screen.

  3. Type the name of the memo to add in the space provided, then click OK. A Memo Detail screen appears.

  4. Type the default addressee, memo topic (RE: field), and body for the titled memo in the corresponding fields. The current TAM user code defaults in the From: field.

    5. Note: Data can not be merged into body of memo. See the Add a New Formletter if this is required.

  5. Click Yes. The new titled memo is filed.


Delete a Memo

Use the steps below to delete a memo for the client.

  1. Highlight the memo to delete in the Memo List.
  2. Click Delete to activate the Memo window.

  3. Click Yes to confirm the deletion. The memo is deleted from the Memo List.


Send Memo From History

Use the steps below to send a history memo to the Close-Day print queue.

  1. Click the History radio button on the Memo List screen.
  2. Click the history memo to send to the Close-Day print queue.
  3. Click Options.
  4. Select Send from history to activate the Sending History Memo window.

  5. Click the radio button that corresponds to the memo request (None, Second, Third, Fourth), then click OK. The following screen appears:

  6. Complete the Activity Detail screen as desired (the default activity category is MEMO), then click OK. A confirmation screen appears.
  7. Click Yes.

    The activity entry is filed and the program returns to the Memo List. The history memo is queued for printing in Close-Day.

A sample history memo is shown below.


Print Memo

Use the steps below to print a memo immediately.

  1. Click the memo to be printed in the Memo List.

    2. Note: Click the Pending, History, or Titled radio buttons to switch to the appropriate list if necessary.

  2. Click Options.
  3. Select Print to activate the Print screen.

The default printer appears at the top of the screen. Click Setup to revise the printer setup options (if necessary).

  4. Click the Print radio button.
  5. Click OK. The memo prints to the workstation's default printer. After the memo prints, the following screen appears.

Note: The Sending History Memo screen appears for a history memo before printing.

  6. Click Yes if the memo printed correctly. Click No to try printing the memo again.

Reprint a Memo

  1. Click the History radio button.
  2. Select the memo from the Memo List.
  3. Click Options.
  4. Click Print. the Sending History Memo screen appears.
  5. Select None, Second, Third or Fourth request.
  6. Click OK. The Print screen appears.
  7. Click OK. A confirmation screen appears.
  8. Click Yes if the memo printed correctly. Click No to try printing the memo again.


Print Preview

Use the following steps to preview a memo to be printed.

  1. Click the memo to be printed in the Memo List.
  2. Click Options.
  3. Select Print to activate the Print screen.
  4. Click the Preview radio button, then click OK. A Print Preview screen is displayed on the screen. A sample Print Preview screen is shown below:

  5. Click the icon in the upper-left corner of the Print Preview screen to display the control menu, then select Close to exit the preview screen.


Info

The Info section is used to store information screens for both customers and prospects. Personnel information screens are used to store information regarding the client and the client's family. One information screen per family member can be stored. Personnel information screens are also used to hold detail on employees of commercial clients, which can be used to facilitate cross selling. Commercial information screens store information regarding commercial customers.

This section of the guide contains information on the following topics.

  • Info List
  • Info List Program Buttons

Click the links below for the following workflows.

  • View a Personnel Info Screen (Info Detail)
  • View a Commercial Info Screen (Info Detail)
  • Add an Info Screen
  • Delete an Info Screen
  • Print Info Screens


Info List

Click the Info button on the Client List screen to activate the Info List screen.

The Client Number and Client Name display at the top of the screen. This information cannot be revised on this screen.

Two radio buttons appear below the Client Number and Name. These buttons allow the user to view info screens in two categories. Use the buttons to view Personnel or Commercial info screens. Each screen is described later in this section.

Prevnext.gif (1257 bytes)

Click the Previous or Next buttons, located above the Info List, to display the Info List for the previous or next client in the Client List.

Prevnex1.gif (1064 bytes)

Click Menu to exit the Info List and return to Home Base without closing the Info List.

Personnel

Personnel info screen summaries are listed by Name, Driver's License Number, Social Security Number, and Birthdate.

The right portion of the screen contains the following information fields and radio buttons:

Personnel Info List Summary
Field | Enter/Purpose
Relationship | Relationship to insured code
Birthday | Birthdate
Sex | Gender (M or F)
Marital | Marital status (M, D, or S)
Tickets | Total tickets issued
Accidents | Total accidents
Good Student | Good-student discount applies to policy
Away Home | Person lives away from home
Driver Training | Person has taken driver training class
Smokes | Indicates person is a smoker
Class | Class codes for categorizing info screen
Preview | Preview information on the right side of the screen

Commercial

Commercial info screen summaries are listed by Date of Coverage, Reference Number, SIC Code, and Description.

The right portion of the screen contains the following information fields and radio buttons:

Commercial Info List Summary
Field | Enter/Purpose
Date of 1st Coverage | Date coverage was first assigned
Ref. # | Reference number
Employees | Total number of employees
Sales | Total sales
Sq. Ft. | Total square feet in building
Own | Indicates building is owned
Rent | Indicates building is rented
SIC Code | SIC Code assigned to business
Description | Description of business
Preview | Preview information on the right side of the screen


Info List Program Buttons

Three program buttons appear at the bottom of the Info List.

Click Detail to display the Info Detail screen for the highlighted activity.

Click Options to display the following options for customers or prospects. Refer to the corresponding sections of on-line help for descriptions of these options.

Customer Info Options - Personnel

  • Info Detail
  • Info Move
  • Driver Services
    Motor Vehicle Report
    Order DADS
    Order UNCLE
    View/Print UNCLE
    View Queued MVRs
  • Search Clients
  • Print Info Screens
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Customer Info Options - Commercial

  • Info Detail
  • Print Info Screens
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Prospect Info Options - Personnel

  • Info Detail
  • Info Move
  • Driver Services
    Motor Vehicle Report
    Order DADS
    Order UNCLE
    View/Print UNCLE
    View Queued MVRs
  • Search Clients
  • Print Info Screens
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Prospect Info Options - Commercial

  • Info Detail
  • Print Info Screens
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Click Cancel to return to the Client List.


View a Personnel Info Screen (Info Detail)

  1. Locate an info screen by using the scroll bars or cursor arrows to move up and down in the Info List.
  2. Click twice on the info screen to view it (or highlight the info screen in the list, then click Detail).

  3. Enter or revise each field and radio button as desired.
Personnel Info Detail Summary
Field | Enter/Purpose
Name | Full name
Attn | Attention field used for marketing searches
Street | Street address
City | City of residence
ST | State of residence
Zip | Zip code
Phone | Phone number
Head | Heading used for mailmerge documents
Birth | Birthdate
Relationship | Relationship to insured code
DL# | Driver's License number
SS# | Social Security number
License State | License issuing state
Male | Gender selection
Female | Gender selection
Married | Marital status selection
Single | Marital status selection
Widowed | Marital status selection
Divorced | Marital status selection
Good Student | Good student discount applies to policy
Away Home | Person lives away from home
Driver Training | Person has received driver training
Smokes | Indicates person smokes
Tickets | Total number of tickets received
Accidents | Total number of accidents
Class | Class codes for categorizing info screen

Four fields are available in the Class screen. These fields are provided for categorizing information screens. For example, if you've entered a commercial client, use Personnel Information Screens to store background data on the employees within the firm. Use the fields to indicate the type of employee, e.g., DRVR for a driver, EMPL for an employee, HEAL for members of a health plan, RETI for retirees, etc. Since four fields are provided, each person can be part of more than one class. Double click in the Class field to install class codes.


View a Commercial Info Screen (Info Detail)

  1. Locate an info screen by using the scroll bars or cursor arrows to move up and down in the Info List.
  2. Click twice on the info Screen to view it (or highlight the info screen in the list, then click the Detail button).

  3. Enter or revise each field and radio button as desired.
Commercial Info Detail Summary
Field | Enter/Purpose
Date of 1st Coverage | Date coverage was first assigned
Reference # | Reference number
SIC Code | SIC Code assigned to business
Description | Description of business
# of Employees | Total number of employees
Sq. Ft. | Total square feet in building
Sales | Total Sales
Const. | Type of construction. Use a one-character code for the construction of the building.
Own | Indicates building is owned
Rent | Indicates building is rented
Owner | Owner's name
Manager | Manager's name
Contact | Contact's name
Banker | Banker's name
Lawyer | Lawyer's name
Accountant | Accountant's name
Notes | Miscellaneous note


Add an Info Screen

  1. Click the Personnel or Commercial radio button on the Info List screen to specify the type of info screen to add.

Prevnex2.gif (1047 bytes)

  2. Click the Add button, located above the Info List. The following screen appears when you add a Personnel info screen.

  3. Click Yes to default the address from the main client screen into the new screen.

  3. Enter the desired information detail on the screen, then click OK. The following screen appears.

  4. Click Yes. The new info screen summary appears in the Info List.


Delete an Info Screen

  1. In the Info List, highlight the info screen you want to delete.
  2. Click Delete, located above the Info List. The following screen appears.

  3. Click Yes. The information screen is deleted.


Print Info Screens

Use the following steps to print a selected info screen or all info screens for a client.

  1. At the Info List screen, click a specific info screen to print, then click Options. If printing all info screens, simply click Options.
  2. Click Print Info Screens. The following screen appears.

  3. To print all info screens, click Yes. To print the selected info screen click No.
  4. At the Print screen, click Setup if any printer changes are necessary.
  5. Click OK to save changes.
  6. At the Print screen, click OK to print.


Notes

The Notes section allows you to keep free-form informational notes filed for customers and prospects. Several options are provided to enter, revise, delete, view, and print client notes.

This section of Help contains information on the following topics.

  • Note List
  • Note List Program Buttons

Click the links below to view the following workflows.

  • View a Note
  • Add a Note
  • Delete a Note
  • Print Notes


Note List

Select Notes from the Client List screen to activate the Note List screen.

The Client Number and Client Name are displayed in the top of the screen. This information cannot be revised on this screen.

Below the client number is the Note List. The notes are listed by Revised Date, Operator ID, Regarding topic, and Description. Locate a note in the list by using the scroll bars or cursor keys to move up and down.

The right side of the Note List screen contains a Last Entry field, an Operator name, a Regarding field, and a window containing the highlighted note's text. The Last Entry field displays the date the last note was entered. The Regarding field contains the subject of the last note entered for the client. Use the scroll bar to view the note's text.

Click Previous or Next to display the Note List for the previous or next client in the Client List.

Click Menu to exit the Info List and return to Home Base without closing the Info List.


Note List Program Buttons

Three program buttons appear at the bottom of the Note List.

Click Detail to display the Note Detail screen for the highlighted note summary.

Click Options to display the following options for customers or prospects. Refer to the corresponding sections of this help file for descriptions of these options.

Customer Note List Options

  • Note Detail
  • Print Notes
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Prospect Note List Options

  • Note Detail
  • Print Notes
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Click Cancel to return to the Client List.


View a Note

  1. Locate a note by using the scroll bars or cursor keys to move up and down in the Note List.
  2. Double click the note to view (or highlight the note in the list, then click Detail). The following screen appears.

  3. The screen contains a Last Entry date field, a Regarding field, and a window for the note's text. Revise the Regarding field and the text if necessary. Once revisions are made, or when you finish viewing the note, click OK to again file the note. The following screen displays.

  4. Click Yes to save the changes.


Add a Note

  1. Click Add above the Note List screen.

NOTE001.GIF (2341 bytes)

  2. Click Yes. The new Note Detail screen appears. The Last Entry field reflects the current system date.

  3. Enter the note's topic in the Regarding field.
  4. Type the text of the note in the text screen.
  5. Click OK. The following screen appears.

  6. Click Yes. The new note appears in the Note List.


Delete a Note

  1. Highlight the note to delete in the Note List.
  2. Click Delete above the Note List. The following screen appears.

  3. Click Yes. The note is deleted.


Print Notes

Use the following steps to print a selected note or all notes for a client.

  1. At the Note List screen, click a specific note to print, then click Options. If printing all notes, simply click Options.
  2. Click Print Notes. The following screen appears.

  3. To print all notes, click Yes. To print a selected note, click No. The print screen appears.
  4. At the Print screen, click Setup if any printer changes are necessary.
  5. Click OK to save changes.
  6. At the Print screen, click OK to print.


Claims

The Claims section displays information, payments, and claimants recorded on claims entered for customers.

This section of the guide contains information on the following topics.

  • Claim List
  • Claim List Program Buttons
  • Claim Detail
  • Claim Payments
  • Claim Notes
  • Filter List

Click the links below for the following workflows.

  • Add a Claim
  • Delete a Claim
  • Print a Claim
  • Add a Claimant
  • Add an ACORD Loss Notice


Claim List

Click the Claims button after highlighting a customer in the Client List window. The following window appears.

The customer's Client Number and Name appear in the two fields at the top of the window. Use the radio buttons to switch between viewing All claims, Open claims only, Closed claims only, or only claims included in the claim Filter.

All categories of claims are listed by Loss Date, Type, Description, Issuing Company, Effective Date, Date Paid, and Status (Open or Closed). Locate a claim in the list by using the scroll bars or cursor arrows to move up and down.

A sidebar with a summary of the selected customer's claim appears on the right side of the window. This summary includes the claim's Company Claim Number, Policy Number, Adjustor Name, Adjustor Phone Number, Reserved Amount, Closed Date, and Description. The top and bottom portions of the screen contain program buttons.

Note: Click the Preview checkbox to view information in the right side of the window.

Click Previous or Next to view a Claim List for the prior or next customer in the Client List.

Click Menu to exit the Claim List and return to Home Base without closing the Claim List.


Claim List Program Buttons

Three program buttons appear at the bottom of the Claim List screen.

Click Detail to display the Claim Detail for the highlighted claim.

Click Options (or click the right mouse button on the highlighted claim in the Claim List) to display the options. Refer to the corresponding sections in this manual for descriptions of these options.

  • Claim Detail
  • Claim Payments
  • Claim Notes
  • Claimants
  • Filter List
  • Search Clients
  • Automobile
  • Property
  • Liability
  • Workers Comp.
  • Print Claim
  • Merge Formletters
  • Queue Formletters
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Click Cancel to return to the Client List.


Claim Detail

Select Claim Detail from the Options list to display the Claim Detail screen for the highlighted claim. This is the same screen that appears when the Detail button is clicked while a claim is highlighted. Refer to the Add a Claim section for a summary of this screen.


Claim Payments

Use the following steps to record a claim payment.

  1. Highlight the claim for which to record a payment.
  2. Click the Options button and select Claim Payments. If this is the first claim payment, a Claim screen appears (click Yes to confirm you are adding an item). The following screen appears.

Note: For subsequent payments, click the Add button once the Claim Payments screen appears. Otherwise, you are revising the highlighted payment rather than adding a new one.

  3. Enter the Check Number for the payment. The Date of Check field defaults to the current system date.
  4. Enter the claim coverage code in the Code field. Double click in the Code field to display the CLAIM COVERAGES screen and select a code from the list. The code's description is shown to the right of the Code field.
  5. Revise the Date Sent field if necessary (the default is the current system date). Type the Description and Amount of the payment. The client's name and address information defaults in the next frame. A list of claim payment checks appears on the left side of the screen. The checks are sorted by Number, Date, and Description.
  6. The name and address in the Payment Address frame defaults to those of the insured. Revise the name and address if necessary.
  7. Click OK.

  8. Click Yes in the Claim Payment screen to file the payment.

If the payment pertains to a claimant, complete the following steps.

  1. Select the applicable claim in the Claim List.
  2. Click Options, Claimants.
  3. From the list on the left, select the applicable claimant.
  4. Enter (or add to) the Loss Amount.
  5. Click OK.

The payments total automatically, reduce the reserve figure, and appear on the Claim Detail screen.


Claim Notes

Claim Notes include information such as documentation of conversations with adjusters. Use the following steps to record a claim note.

  1. Highlight the claim for which to record a note.
  2. Click the Options button and select Claim Notes. If this is the first claim note, a Claim screen appears (click Yes to confirm you are adding an item).

A list of claim note updates appears on the left side of the screen. The updates are sorted by Date, Operator ID, and Description.

Note: For subsequent notes, click the Add button once the Claim Notes screen appears. Otherwise, you are revising the highlighted note rather than adding a new one.

  3. Revise the Last Updated date if necessary (the default is the current system date). The current TAM user code defaults in the By field.
  4. Type the subject of the note in the Re: field.
  5. Type the body of the note in the text window.
  6. Click OK.

  7. Click Yes to file the claim note.

The number of notes appears on the Claim Detail screen.


Filter List

Click Options and select Filter List to display the View Claim History screen:

The View Claim History screen allows you to choose default settings for viewing claims. Select the following default settings:

Open/Closed: Click All, Open, or Closed to specify the category of claims to view.

Date Order: Click Most Recent or Oldest to specify the date order in which claims are listed.

Date Filters: Enter To and From date ranges for the Loss, Reported, and Assigned claim dates.

Four program buttons are displayed at the bottom of the View Claim History screen.

Click OK when all selections have been made. The viewing criteria are saved for the current claim.

Click Cancel to return to the Claim List screen.

Click Help to display the Filter List help screen.

Click Reset to return the filter options to the default positions.


Add a Claim

  1. Click Add above the Claim List.

  2. Select the claim code from the list on the left side of the window. Locate a claim code in the list by using the scroll bars or cursor arrows to move up and down. Type the first few letters of the code to jump to the closest match in the list.
  3. Select the policy to which the claim applies from the list on the right side of the window. Locate a policy in the list by using the scroll bars or cursor arrows to move up and down.
  4. Click OK.

  5. Enter or revise any relevant information on the Claim Detail screen in the fields provided, then click OK.
  • In the Risk field, enter the description of the item or individual involved in the claim. This information will not print on the ACORD Loss Notice.
  • The information in the Description text box will default into ACORD Loss Notice.

Note: You must enter a loss date before you save the claim and exit the system.

  6. Click Yes. The new claim appears in the Claim List.

Add an ACORD Loss Notice


Delete a Claim

Note: When claims are deleted in TAM, attached notes, claim payments, and claimants are also deleted.

  1. Highlight the claim to be deleted in the Claim List window.
  2. Click Delete.

  3. Click Yes to confirm the deletion of the claim. The following windows displays.

  4. Click Yes or No. If you click Yes, the Print window displays for you to print the Claim Deletion Report.

  5. Click Yes to confirm the deletion.


Print a Claim

Use the following steps to print a claim.

  1. At the Claim List screen, click a specific claim to print, then click Options.
  2. Click Print Claim.

  3. Click the appropriate radio buttons to select options, and click OK.

  4. At the Print screen, click Setup if any printer changes are necessary.
  5. Click OK to save changes.
  6. At the Print screen, click OK to print.


Add a Claimant

Use the following steps to add a claimant.

  1. Highlight the claim for which to add a claimant.
  2. Click the Options button and select Claimants. If this is the first claimant, a Claim screen appears (click Yes to confirm you are adding an item). The following screen appears.

  3. Enter or revise data in the following fields.
Claimants Screen
Field | Enter/Purpose
Name | Claimant's name, last-name-first for search purposes
Attn | Attention field (used for marketing searches)
Street | Street address
City | City of residence
St | State of residence
Zip | Zip code
Ph-R | Residence phone number
Ph-B | Business phone number
Fax | Fax number
Loss Amount | Total loss amount
Note | Miscellaneous note field
  4. When you have finished entering the claimant information, click the Add button above the Claimants screen. The claimant is added to the list of Claimants on the right side of the screen.
  5. When you finish adding claimants, click OK. The following screen appears.

  6. Click Yes to file the claimant.

Note: The number of claimants will appear on the Claim Detail screen.

To locate a claim by the claimant's name, at the Client List, select Options and Claims by Claimant.


Add an ACORD Loss Notice

Use the following workflows to add an ACORD Loss Notice.

  • Add an ACORD Loss Notice from the Claim List
  • Add an ACORD Loss Notice from a History Policy

If you need to add a claim for a policy not in TAM, modify the current policy/billing screen to reflect expired policy period information. Follow the steps in Add an ACORD Loss Notice from the Claim List, then modify current policy/billing screen to reflect information as it appeared prior to revising it.

Add an ACORD Loss Notice from the Claim List

  1. From the Claim List, select the claim for which you are adding a loss notice.
  2. Click Options and select the type of claim (Automobile, Property, Liability, or Workers Comp).
  3. Click Yes confirm that this is a new loss notice. If you are entering an automobile loss, the following screen appears.

  4. Select the applicable vehicle, and click OK.

  5. Review and complete all sections of loss notice by clicking the tabs on right or using the [Page Down] key.
  6. From the File menu, click Print.
  7. Select your options on the Print/Communication window and click OK. For more information about the Print Newest Edition option, see Print Newest Editions of Forms.
  8. Revise the Activity Detail screen as necessary and click OK.

    9. Note: As an alternative to running individual claim follow-ups, you can run a Claim Report through WinReports and select only Open claims on the Criteria tab.

  9. Click Yes to confirm revision of the record.
  10. Click File and Exit.

In addition to the ACORD Loss Notice, claimants must be added through the Add a Claimant workflow.

To send a letter related to a loss, see Create a Letter Pertaining to Loss.

Add an ACORD Loss Notice from a History Policy

  1. From the Client List, select the applicable customer.
  2. Click the Policies button.
  3. On the Policy List screen, click the History radio button.
  4. Select the policy associated with claim.
  5. Click the Options button and select Add a Claim.

  6. Select the applicable claim code. The Claim Detail screen appears.
  7. Enter or revise any relevant information on the Claim Detail screen in the fields provided, then click OK.
  • In the Risk field, enter the description of the item or individual involved in the claim. This information will not print on the ACORD Loss Notice.
  • The information in the Description text box will default into ACORD Loss Notice.
  8. Click Claims.
  9. From the Claim List, select the claim for which you are adding a loss notice
  10. Click Options and select the type of claim (Automobile, Property, Liability, or Workers Comp).
  11. Click Yes confirm that this is a new loss notice. If you are entering an automobile loss, the following screen appears.

  12. Select the applicable vehicle, and click OK.

  13. Review and complete all sections of loss notice by clicking the tabs on right or using the [Page Down] key.
  14. From the File menu, click Print.
  15. Select your options on the Print/Communication window and click OK.
  16. Revise the Activity Detail screen as necessary and click OK.

    17. Note: As an alternative to running individual claim follow-ups, you can run a Claim Report through WinReports and select only Open claims on the Criteria tab.

  17. Click Yes to confirm revision of the record.
  18. Click File and Exit.

In addition to the ACORD Loss Notice, claimants must be added through the Add a Claimant workflow.

To send a letter related to a loss, see Create a Letter Pertaining to Loss.

Create a Letter Pertaining to Loss

Use the following steps to create a letter pertaining to a loss.

  1. Select the applicable claim from the Claim List.
  2. Click the Options button and select Merge Formletters.

  3. Select the applicable policy.
  4. Select the applicable formletter.
  5. Click OK. The formletter opens in Word, and the data merges. For further information, see The Word Integration Interface at the Client/File Level.


Invoices

The Invoices section provides options for entering and viewing client invoices. A Transaction List for all general and pending transactions is displayed. A View Transaction History filter is available for defining default viewing parameters. Once default parameters are set up for the user, those selections can be used each time the operator chooses to view transaction history.

This section of this manual contains information on the following topics:

  • Transaction List
  • View Transaction History (Filter List)
  • Account Views

Click the links below to view the following workflows.

  • Print Invoices and Transaction History
  • Add a Transaction - General
  • Add a Transaction - Pending
  • Override
  • Delete a Transaction - General
  • Delete a Transaction - Installment
  • Delete a Transaction - Open Binder
  • Transaction Detail / Update Transactions - General
  • Transaction Detail / Update Transactions - Installments
  • Invoice Messages
  • Accounting Notes
  • Writeoffs
  • J/E Between Items
  • J/E Between Clients
  • Apply Debits to Credits


Transaction List

Select Invoices from the Client List screen to activate the Transaction List.

The client number and client name display at the top of the screen. This information cannot be revised on this screen.

Three radio buttons appear below the client number and name. Use the buttons to view only General transactions, only Pending transactions, or only transactions with user-defined Filter criteria.

Note: Refer to the View Transaction History (Filter List) section for information on user-defined criteria.

General transactions (and transactions listed by user-defined criteria) are listed by Date, Transaction Type, Policy Type, Effective Date, Billing Mode, Paid Status, Description, and Amount.

Pending transactions are listed by Print Date, Transaction Type, Effective Date, Month, Description, and Amount.

The sidebar on the right portion of the screen contains an information summary for the invoice currently highlighted in the list. Each field is defined below.

Transaction List Information Summary
Field | Enter/Purpose
Item # | Item number
Invoice # | Invoice number
Plan#/Seq# (Pending transaction only) | Installment plan number and sequence number (number of the transaction)
Policy | Policy number
Bill Mode | Policy bill mode (Agency or Direct)
Acct Mo | Accounting month (Year and Month)
Binder Bill | Binder bill indicator button
Due Date | Invoice due date
Billing Co. | Billing company (Code and Name)
Issuing Co. | Issuing company (Code and Name)
Lienholder | Lienholder (Code and Name)
Amount | Item amount
Balance | Item balance
Preview | Preview transaction information on right side of screen

Click Previous or Next to view a Transaction List for the previous or next customer in the Client List.

Click Menu to exit the Transaction List and return to Home Base without closing the Transaction List.

Three program buttons appear at the bottom of the Transaction List screen.

Click Detail to display the Update Transactions screen. Refer to Transaction Detail/Update Transactions - General or Transaction Detail/Update Transactions - Installments for details.

The following options are available.

  • Update Transactions
  • Add a Transaction
  • Filter List
  • Print
    Invoices
    Transaction History
  • Account Views
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Return to the Client List.


View Transaction History (Filter List)

Click Options on the Transaction List screen and select Filter List to activate the View Transaction History window.

Note: The View Transaction History window is also accessed by double clicking the Filter radio button on the Transaction List screen.

The View Transaction History window allows you to choose default settings for viewing transactions. Choose from the following settings.

  • Open Items: Select All Items to include both open and closed invoices. Select Open Items to display only open invoices in the view.
  • Billing: Select individual billing modes to view or select All Modes.
  • Date Filters: Enter a From and To date to specify a transaction date range to view. Only transactions entered within this date range are displayed.

    • Note: Double click the From or To field to open a calendar selection window. Click the date in the calendar to enter the date in the To or From field automatically.

  • View Mode: Click Open Item or Balance Forward to specify the category of transactions to view.
  • Date Order: Click Most Recent or Oldest to specify the date order for listed transactions.

The lower right corner of the View Transaction History window displays client policies by Policy Risk Number, Policy Type, and Policy Number.

Note: User-defined transactions installed in DOSTAM as cancellation type transactions display in red and appear as credit items in the transaction total. When these transactions are entered with split commissions, a credit MEM invoice is generated.

Four program buttons appear on the bottom of the View Transaction History window. Each button is described below.

Click OK when all selections have been made. The viewing criteria are saved for the current user and the Transaction List is displayed.

Click Cancel to return to the Transaction List screen.

Click Help to display the View Transaction Filter Dialog Box help window.

Click Reset to return the filter options to the following default positions.

  • Open Items is set to All Items.
  • Billing is set to All Modes.
  • Date entries are removed from the Date Filters fields.
  • View Mode is set to Balance Forward.
  • Date Order is set to Most Recent.


Account Views

Use the Account Views option to view a complete summary of individual client transactions. Click Options on the Transaction List screen and select Account Views to activate the following window.

Choose from the following options.

Date Balance

View client balance as of a specific date. Enter the date and click OK.

Account Aging

View aged account balances as of a specific date. Enter the date and click OK.

View a Payment

View details of a specific payment. Click the payment to view. Click Print to print the payment.

Complete View

View a selected item's Receivables History, Payables History, combined Receivables/Payable History, Accounting Notes, Production Detail, or Item Summary. Click Print to print the complete view.

Click an item to view, then click OK to display the Complete View Detail screen.

Click a radio button to select one of the following view modes.

Receivables History

Payables History

Receivables/Payable History

Accounting Notes

Production Detail

Item Summary

Invoice Utility

Update, view, or print an invoice. Search by invoice number or item number.

Three buttons appear in the top right corner of the screen.

Refer to Print Invoices and Transaction History section for more information.

Click Add to display the Lookup Box.

Select an item, then click OK to display the item in the Invoice Utility screen.

Click Move to display the Move Invoice Items screen.

Enter the item number to move in the first field, then enter the invoice number to which to move the item and click OK. The program automatically moves the item to the selected invoice.

Invoice Search

View transaction based on invoice number. Enter the Invoice Number, then click OK.

Transaction Date Range

View transactions based on a date range. Enter the dates in the From and To fields, then click OK.


Print Invoices and Transaction History

Use the Print option to print selected client invoices or client transaction history.

Invoices

  1. Click Options on the Transaction List screen and select Print, Invoices to activate the following screen.

  2. Choose Select items or Select Invoices.
  3. Select the desired Filter and Page Break options.
  4. Select the desired invoice/item from the list, then click Add (or double click the invoice/item).
  5. Click Printer Setup to select the desired printer options.
  6. Click Print to display the Print Options window.

    7. Note: Click Preview to select a message to attach to the invoice/item and preview it before printing.

  7. Click OK to print the selected item. After the item prints, the following window appears.

  8. Click Yes if the item printed successfully. Click No to return to the prior window and attempt to reprint the item.

    9. Note: Use the Reprint Invoice option to reprint a specific invoice.

Transaction History

  1. On the Transactions List screen, click Options and select Print, Transaction History. The following window appears.

  2. Click Setup to change the printer settings if necessary. Click OK to save the settings.
  3. At the Print window, click OK to print.


Add a Transaction - General

Use the steps below to add a new general transaction for the client.

  1. Click Add, then click Add a Transaction to display the Enter New Transactions window.

GT000004.GIF (7356 bytes)

  2. The General Transaction radio button is selected by default. Click the policy associated with the transaction. Locate the policy by using the scroll bars or cursor keys to move up and down.
  3. Click OK to activate the Enter General Transactions screen.

GT0000001.GIF (11501 bytes)

The Effective Date, Due Date, Accounting Month, and Transaction Date default in the General Transaction Information frame.

  4. Click Print Invoice if you wish to queue the invoice for printing.
  5. Revise the Effective Date, Due Date, or Accounting Month (if necessary).

    6. Note: Double click the Effective Date field to open a calendar selection window. Click the date in the calendar to enter the date in the field. Click the down arrow in the Accounting Month field to choose a new month.

  6. Double click in the Tran field to display the Transaction Type Lookup window.

  7. Locate a transaction type by using the scroll bars or cursor keys to move up and down. Select a transaction type, then click OK. The type appears in the Tran column under the Transaction Detail.

GT000005.GIF (12375 bytes)

Note: Click Show Policy Information to display the General Policy Information at the bottom of the screen. Click Hide Policy Information to remove it.

  8. Type a description in the Description field.
  9. Enter the transaction amount in the Amount field.

    10. Note: Click View additional Information to enable a scrollbar and view more policy information in this window.

  10. Enter or revise the Policy Premium if necessary.
  11. Click Actg Notes to add an accounting note to the transaction (if desired). See Accounting Notes for further details.
  12. If you wish to add an invoice message, click Messages. See Invoice Messages for further details.
  13. Click OK. The new general transaction is filed and added to the Transaction List.

    14. Note: Click the Delete Row button to delete the highlighted transaction in the list.

Four program buttons appear at the bottom of the Enter General Transactions screen.

File the transaction.

GT000003.GIF (2376 bytes)

Click Yes.

The following options are available.

  • Override
  • Splits
  • Delete Row
  • Add a Letter
  • Formletters
  • Queue a Letter
  • Reset

Return to the Transaction List.

Access help topic in On-Line Help.


Add a Transaction - Pending

Use the steps below to add a new pending transaction for the client.

1. Click Add. The following window appears.

  2. Click the Installment Plan radio button. Click the policy associated with the transaction. Locate the policy by using the scroll bars or cursor keys to move up and down.
  3. Click OK to activate the Enter Installments screen.

  4. Select the installment plan's Frequency (Monthly, 60 Day, Quarterly, 40-30-30, Semi-Annually, or 3-Year). Click the arrow button to view the frequency selections.
  5. Revise the number of Cycles (the number of months over which to invoice the premium) if desired.
  6. Enter the desired Print Date and Effective Date.

    7. Note: Double click the Print Date or Effective Date field to open a calendar selection window. Click the date in the calendar to enter the date in the field. If you do not want to print the installment, deselect the Print Invoices option in the upper right corner of the Enter Installments screen.

  7. Double click in the Tran field to display the Transaction Type Lookup window.

  8. Locate a transaction type by using the scroll bars or cursor keys to move up and down. Select a transaction type, then click OK. The type appears in the Tran column under the Installment Detail.

Note: Click Show Policy Information to display the General Policy Information at the bottom of the screen. Click Hide Policy Information to remove it.

  9. Type a description in the Description field.
  10. Enter a Down Payment amount (if applicable) in the field provided.
  11. Enter the installment transaction total amount in the Amount field.

To use a predefined installment plan, enter only the initial transaction for the full premium. From that transaction, TAM creates the installments at the appropriate future dates depending on the installment plan chosen. Click OK to activate the View Installments screen.

Make revisions as desired, then click OK. The installments are entered in the pending transaction file.

To enter individual installments manually, type the Transaction Type, Description, and Amount of each installment in the rows provided. The process to enter installments manually is the same as that for normal transactions.

Note: Click the Delete Row button to delete the highlighted transaction in the list.

  12. Enter or revise the Policy Premium if necessary.

If you are entering a FIN transaction, enter the amount of the premium being financed.

If you are entering the initial transaction of a predefined installment plan, enter the entire annual premium amount for the transaction. The premium is used to calculate the dollar amount to invoice for each installment transaction.

  13. Click Actg Notes to add an accounting note to the transaction (if desired). See the Accounting Notes section for details on this option.
  14. Click OK. The new pending transactions are filed and added to the Transaction List. If individual installments have been entered manually, they are filed and displayed when the Pending radio button is selected on the Transaction List.

Four program buttons appear at the bottom of the Enter Installments screen.

File the transaction.

The following options are available.

  • View Plan
  • Splits
  • Delete Row
  • Add a Letter
  • Formletters
  • Queue a Letter
  • Reset

Return to the Transaction List.

Access help topic in On-Line Help.


Override

The Override option is generally used to change commission rates and policy information (such as policy numbers, effective dates, and expiration dates) to the previous year's policy. Changes made through Override apply only to the current transaction; they affect no other transactions.

Use the following steps to override policy information.

  1. On the Enter General Transactions screen, click the Tran, Description, or Amount fields to select the transaction, and right click the mouse. The Options menu appears.

    2. Note: You must click one of the above fields to enable the Override option.

  2. Click Override. The following screen appears.

  3. Make any necessary changes on the Override Policy Information screen, and click OK to save changes and return to the Enter General Transactions screen. In the Line Item Information box, Ovr appears in red to indicate an override was made on the transaction.


Delete a Transaction - General

Use the following steps to delete a general transaction.

  1. Click the Options button on the Transaction List screen.
  2. Select Update Transactions to activate the Transaction List screen.

  3. Click the General Transactions radio button.
  4. Highlight the transaction to delete and click the Options button.
  5. Click Delete to activate the following window.

Note: The Delete option is grayed out if the transaction cannot be deleted.

  6. Click Yes to confirm the deletion.


Delete a Transaction - Installment

Use the following steps to delete an installment transaction.

  1. Click the Options button on the Transaction List screen.
  2. Select Update Transactions to activate the Transaction List screen.

  3. Click the Installment Plan radio button.
  4. Highlight the installment to delete and click Options.
  5. Click Delete to activate the Delete Installments window.

  6. Click a radio button to select the desired delete option, then click OK.

Three program buttons appear at the bottom of the Transaction List screen.

The following options are available.

  • Update
  • Delete
  • Print
  • Print Customer Copy
  • Close/Open Binders
  • Messages

Return to the Transaction List.

Access on-line help.


Delete a Transaction - Open Binder

Use the following steps to delete an open binder transaction.

  1. Click the Options button on the Transaction List screen.
  2. Select Update Transactions to activate the Transaction List screen.

  3. Click the Open Binders radio button.
  4. Highlight the open binder transaction to delete and click Options.
  5. Click Delete to activate the following window.

  6. Click OK to confirm the deletion.

Three program buttons appear at the bottom of the Transaction List screen.

The following options are available.

  • Update
  • Close Binder
  • Delete
  • Messages
  • Notes

Return to the Transaction List.

Access on-line help.


Transaction Detail / Update Transactions - General

Use the following steps to view transaction detail and update general transactions.

  1. Click the General radio button on the Transaction List screen.
  2. Highlight the desired transaction, then click Detail. The following screen appears.

  3. Click the buttons at the top of the screen to browse through each item, or jump to the first and last invoice. The invoice detail shows in the screen.

    4. Note: Many transactions have limited revisions (i.e., a transaction that has been reconciled). Fields are grayed out if a revision is not allowed. A window indicating the reason the item cannot be deleted appears.

  4. Revise the invoice as desired, then click OK to activate the Record Changes window.

  5. Click Yes to confirm the change.


Transaction Detail / Update Transactions - Installments

Use the following steps to view transaction detail and update installment transactions.

  1. Click the Pending radio button on the Transaction List screen.
  2. Highlight the desired transaction, then click Detail to display the following screen.

  3. Click the buttons at the top of the screen to browse through each item, or jump to the first and last invoice. The invoice detail shows in the screen.

    4. Note: Many installment transactions have limited revisions. Fields are grayed out if a revision is not allowed. A window indicating the reason the item cannot be deleted appears.

  4. Revise the installment invoice as desired, then click OK to activate the Record Changes window.

  5. Click Yes to confirm the change.

INST001.GIF (4585 bytes)

  6. Choose the desired installment(s) to update on the Update Installments screen, and click OK.

  7. Click Exit to return to the main Transaction List.


Invoice Messages

Use this option to define default invoice messages to use when prompted to add a message to an invoice.

Add New Message

  1. Click Options on the Transaction List shown below.

  2. Click Messages to activate the Invoice Messages window.

  3. Click in the first field, type a new invoice message, then click OK.

Select Predefined Message

  1. Click Select to view a list of Predefined Invoice Messages.

  2. Click the desired message and click OK. The message is entered as the default invoice message in the prior window. Click OK to accept it.

Add Predefined Message

  1. Type the new message on the Invoice Messages window, then click Add New to activate the following window.

  2. Click Yes to confirm the addition.

Insert / Delete Message

  • Click Insert to add a new field and type a new message.
  • Click Delete to remove the highlighted message from the list.


Accounting Notes

Choose this option to view or create internal accounting notes for transactions.

  1. Click Options on the Transaction List window.

  2. Click Notes to activate the Accounting Notes window. Any previous notes are displayed in the note field.

  3. To add a new note, type the text in the note field. To clear the existing note, click Clear Note.
  4. Click the checkbox next to the desired Report Option if desired. The selected report(s) include the accounting notes if specified in the report parameters.
  5. Click OK to add the new note and return to the Transaction List.


Writeoffs

Use this option to write off all or part of the receivable balance of a particular transaction.

  1. Click Options on the Transaction List window.

  2. From the Options menu, select Workflows, then Transactions, then Writeoffs.

A list of transactions appears in the middle of the window. The transaction detail for the highlighted transaction appears at the top.

  3. Select the transaction from which to write off all or part of a balance.
  4. Click the Bad debt expense, Waive small balance, or Reverse late charge radio button to select the type of writeoff transaction.
  5. Type the amount to write off. The full amount of the transaction is the default. Revise it if necessary.
  6. Click OK. A window appears to confirm the writeoff.


J/E Between Items

Use this option to apply specific credit invoices to specific debit invoices in the client's account. The program allows you to indicate the credit invoice to use to pay each debit invoice.

  1. Click Options on the Transaction List window.

  2. From the Options menu, select Workflows, then Transactions, then J/E Between Items.

  3. Click an individual policy for which to display items, or click All Policies to display all items. Items are listed in two columns: Item to transfer From and Item to transfer To.
  4. Select a debit or credit item from the Item to transfer From list, then select a debit or credit item from the Item to transfer To list.
  5. The amount to transfer between the items defaults in the Amount to Transfer field at the bottom of the window. Revise the amount if necessary.
  6. Click OK to activate the J/E Between Items window.

Transaction details from the debit and credit items are displayed. The total amount to transfer between the items appears in the Amount to Transfer field.

  7. Click OK to file the journal entry between the two items.


J/E Between Clients

Use this option to create offsetting items to transfer customer balances.

  1. Select the customer from whom to transfer the balance.
  2. Click Options on the Transaction List window.
  3. From the Options menu, select Workflows, then Transactions, then J/E Between Clients.

A warning message reminds you that this option should not be used to reverse an incorrect customer deposit or return. Click OK to activate the J/E Between Customers window.

The Transfer from window displays the Client Number, Name, Balance, and New Balance for the client selected in step 1. The Transfer To window displays the same information for the client to whom the balance is being transferred.

  4. Select a customer to whom the balance is being transferred from the client list. The selected (highlighted) customer's name appears in the Transfer To window above the client list.
  5. Type the amount to transfer in the field provided, and click OK.

INST0002.GIF (2733 bytes)

  6. Click Yes or No.
  7. The balance field in the Transfer To window is updated to reflect the balance transfer for the selected amount. A client transfer item is attached to the transaction history for each client.
  8. Click Cancel to exit and return to the Transaction List.


Apply Debits to Credits

Use this option to automatically apply all credit items to open debit invoices for a client.

  1. Select the customer for whom debits are being applied to credits.
  2. Click Options on the Transaction List screen.

  3. From the Options menu, select Workflows, then Transactions, then Apply Debits to Credits.

A list of client policies appears in the Policy Selection window.

  4. Click an individual policy in the list to apply debits to credits on that policy only. Click the All Policies checkbox to apply debits to credits on all policies.
  5. Click OK. The program applies debits to credits, updates the appropriate transaction records, and returns to the Transaction List.


Images

IM000006.GIF (1199 bytes)

The Images section of TAM enables you to view documents and pictures that have been attached to a policy through the Imaging Router.

IM000001.GIF (13062 bytes)

This section contains information about the following screens and options.

  • Image List
  • Image List Program Buttons
  • Imaging Detail
  • Image Filter
  • Image Copy

To acquire and attach images to files, see Imaging Router.


Image List

Select Images from the Client List button bar to activate the Image List screen.

IM000001.GIF (13062 bytes)

The Client Number and Client Name are displayed in the top of the screen. This information cannot be revised on this screen.

Below the Client Number and Name are three radio buttons. Use the buttons to list All images, only Documents, or only Pictures.

The images are listed by the Description, Date, Time, and By (operator ID).

The sidebar lists the Letter Date, date Routed on, employee Routed by, Policy number, and CSR.

Click Preview to view a thumbnail of a picture or document in the frame. Click View Document to view the image in the AS Imaging Detail window. A new window opens, displaying the image. You can also view an image by double clicking the image in the Image List. For more information, see AS Imaging Detail Toolbar.

Click Previous or Next to display the Image List screen for the prior or next client in the Client List.

Click Menu to exit the Image List screen and return to the Home Base.


Image List Program Buttons

Three program buttons appear at the bottom of the Image List.

Click Detail to display the Image Detail screen for the highlighted image.

Refer to the corresponding sections of the help file for descriptions of these options.

  • Memo Detail
  • Send from History
  • Filter List
  • Print
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Click Cancel to return to the Client List.


AS Imaging Detail Screen

To access the AS Imaging Detail screen, double click the image in the Image List or select the image and click Detail.

IMDETSCR.GIF (32783 bytes)

Menu

IMDETSC1.GIF (1056 bytes)

File

The following options are available from the File menu.

Open: Open an image file.

Save: Save an image file.

Save as: Save under a new file name.

Print Setup: Select print options.

Acquire Image: Open scanning software to acquire an image.

Select Twain Device: Select scanning device.

Show Twain UI: Display scanning screen.

Exit: Exit AS Imaging Detail screen.

Page

The following options are available from the Page menu. This menu is not available if the file contains a single image (or page).

First: View the first image in the file.

Previous: View the previous image in the file.

Next: View the next image in the file.

Last: View the last image in the file.

Image

The following options are available from the Image menu.

Zoom: Zoom in or out.

Flip: Flip the image vertically (upside-down) or horizontally (mirror image).

Rotate: Turn the image counter-clockwise.

Brightness: Change brightness of the image by percentage or using a slide bar.

Invert: Display the image as negative.

Deskew: Remove angular distortion of image.

Despeckle: Smooth graininess of image.

Gray Scale: Display image in gray values (black and white).

Help

The following option is available from the Help menu.

About image: Display Image Name, Number of Pages, Size of Image, and Number of Colors.

Toolbar

See descriptions above.

Acquire image | Zoom in
Open a file | Zoom out
Save a file | Rotate image
Print | Flip vertically
First Page | Flip horizontally
Previous page | Invert Image
Page indicator | Change Brightness
Next page | About Image
Last page |


Image Filter

The Image Filter option allows you to choose default settings for viewing images in the Image List. To access the Image Sort/Filter Options screen, select Image Filter from the Options menu.

IM000004.GIF (5263 bytes)

Choose from the following settings. You may refine your sort by selecting several settings together.

Group or Department: Select a group or department code from the dropdown menu.

Sort by: The client code is the default filter setting.

Sort by CSR: Click the radio button, then double click inside this field to select a CSR from the list.

Sort by Date: Click the radio button, then double click inside the date fields to select dates from the calendar.

Routed by: Double click inside this field to select the name of an agency employee who routed images.

Routed on: Double click inside this field to select a date from the calendar.

Edited by: Double click inside this field to select the name of an agency employee who edited images.

Edited on: Double click inside this field to select a date from the calendar.

Description: Type the Description of the image.

Policy: Double click inside this field to select a policy number.


Image Copy

Use Image Copy to copy an image to the clipboard and paste it into another application (for example, a Word document).

  1. In the Image List, select the image you wish to copy.
  2. From the Options menu, select Image Copy. The image is copied to the clipboard.
  3. Use the Paste function in the desired application to paste the image into a document.

IM000005.GIF (25947 bytes)


Routed Image Utility

Routed Image Utility (IMGUTIL)

The Routed Image Utility (IMGUTIL) is a stand-alone utility that allows you to delete routed images and revise descriptions on routed images.

To access the Routed Image Utility, click the Start button on the Desktop, click Run, and type the letter of the drive on which TAM is loaded (T: in the example below) and WINTAM\IMGUTIL.EXE.

IMGUTIL2.GIF (3658 bytes)

The Routed Image Utility screen appears.

The Client/File Types radio buttons fill the top listview with files to which the images are attached.

The bottom listview displays the images attached to file selected in the top listview.

The button bar appears at the bottom of the screen.

Delete

Delete a selected image.

Revise

Revise the description of a selected image.

List Pages

IMGUTIL6.GIF (5483 bytes)

List multiple images (pages). This option is grayed out if the file contains only a single image.

Image Detail

Open the image in the AS Imaging Detail screen.

Cancel

Exit the Routed Image Utility.

Delete Routed Image

Use the following steps to delete a routed image.

  1. Click the appropriate Client/File Type radio button. The top listview fills with those clients or file types.
  2. From the top listview, select the file to which the image is attached. The bottom listview fills with the images attached to that file.

IMGUTIL3.GIF (14531 bytes)

  3. In the bottom listview, select the image(s) you wish to delete. To select multiple images, press the [Ctrl] key as you click the images.
  4. Click Delete.
  5. Click Yes to confirm the deletion.

Revise the Description of a Routed Image

Use the following steps to revise the description of a routed image.

  1. Click the appropriate Client/File Type radio button. The top listview fills with those clients or file types.
  2. From the top listview, select the file to which the image is attached. The bottom listview fills with the images attached to that file.

IMGUTIL3.GIF (14531 bytes)

  3. In the bottom listview, select the image you wish to revise.
  4. Click Revise.

IMGUTIL4.GIF (2747 bytes)

  5. Revise the Description and click OK to save changes.
  6. The revised Description appears in the listview.


Mail

ML01.GIF (1207 bytes)

The Mail button on the Client Activity toolbar opens the Email List.

This section of Help contains information about the following topics.

  • Email List
  • Attach Email Screen Options

Click the link below to view the workflow.

  • Attach Email


Email List

Click the Mail button on the Client Activity screen to activate the Email List screen.

The Client Number and Client Name display at the top of the screen. This information cannot be revised on this screen.

Email and phone messages appear in the listview. Click All to list email and phone messages, Email to list only email messages, and Phone Messages to list only phone messages.

Click Preview to view summary information in the From, To, CC, and text preview frames.

Click the Previous or Next buttons, located above the Email List, to display the Email List for the previous or next client in the Client List.

Click Delete to delete an email or phone message from the Email List.

Click Menu to exit the Email List and return to Home Base without closing the Email List.

Click Options to display the following Email List options. Refer to the corresponding sections of on-line help for descriptions of these options.

Customers

  • Email Detail
  • Attach Email
  • Print Email
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Prospects

  • Email Detail
  • Attach Email
  • Print Email
  • Client Detail
  • Summary of Insurance
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade

Click Cancel to return to the Client List.


Attach Email Screen Options

The following options are available on the Attach Email screen.

Services

Some email programs allow multiple information services to be designated for a single profile. An information service is a combination of settings that make it possible to send, receive, and store email messages. The Services drop down list allows the user to choose the information service to use. The default information service is the one that is designated by the email program to receive new messages.

Folder(s)

Extended MAPI allows for a multi-layered email folder structure. The Folder(s) list enables the user to select an email from any folder or sub-folder.

Email List

The email list displays the list of emails in the selected folder. Detailed information for the highlighted email appears in the To, From, Subject, Message, and Attached Files fields. The email list displays a filtered list of emails when used with the Find function. Messages that are too long to display completely in the preview box may be viewed by repositioning the scroll bar or through Detail. Attached files cannot be opened from the list, but may be opened from within Detail.

Find

Click the Find radio button to search through and locate emails by entering criteria into the From, To, Subject, and Message fields. Click Find Now to begin the search. When the search is finished, the email list is filtered to display only those messages that match the selected criteria. The Search Subfolders option provides a more extensive search.

Detail

Click Detail to open the selected message using the email program's email editor. Attached files can be opened from the email editor.

Attach

Click Attach to create a TAM email record using information from the selected email and link that record to the client.

Close

Click Close to close the Attach Email screen.


Attach Email

You can attach an email to a client from Home Base or from the Client Activity or File Activity sections of TAM. Click the following links to jump to that workflow.

  • Attach an Email to a Client from Home Base
  • Attach an Email to a Client from Client Activity or File Activity

Attach an Email to a Client from Home Base

Use the following steps to attach an email to a client file from the TAM Home Base.

  1. From the Home Base, select a message in the Unread Mail Messages list and click [image].

  2. Select the Type of Entity and enter the Client/File Code. If the Client/File Code is unknown, click [image] to access the lookup list. Click Create Activity to select or deselect that option. Click Attach.

  • If the Create Activity option was selected, the Activity Category screen appears. Select an Activity Type and Policy Number if applicable, then click OK.

  • Enter the appropriate information and click OK.

  • The attached email can be viewed or printed from the Email List in Client Activity or File Activity.

Attach an Email to a Client from Client Activity or File Activity

Use the following steps to attach an email to a client file from within Client Activity or File Activity.

  1. From Home Base, click Client Activity or File Activity.
  2. Select a client (Customer, Prospect, Company, Lienholder, Employee, etc.).
  3. Click Mail.
  4. On the Email List screen, click Options, Attach Email.

  5. Select an email from the list and click Attach. For more information, see Attach Email Screen Options.

  • If you selected the Create Activity option, the Activity Category screen appears. Select an Activity Type and Policy Number if applicable, then click OK.

  • Enter the appropriate information and click OK.

  • Click OK.
  • On the Attach Email screen, click Close, or repeat from step 5 to attach another email to this client.
  • When you click Close, you return to the Email List, and the attached email appears in the list.

To view detailed information for an attached email, click Options, Email Detail (or double click the email in the list).

To resize the Email window for easier viewing, click and drag any border. The new size is saved for future TAM sessions. To print the message from this window, click File, Print.

To print an attached email message from the Email List screen, click the email to print in the listview, then click Options, Print Email.


Sticky Notes

The Sticky Note option allows you to create and attach a note to the current screen. These notes are temporary reminders or miscellaneous details regarding the file for yourself or another person in the agency. Several notes can be stored at once, and notes can be deleted at any time. This section describes each of the options available when using Sticky Notes.

Sticky Note Options

Click the right mouse button on an existing note to access the following Sticky Note options.

  • Hide All: Hide all sticky notes attached to the current screen.
  • Hide: Hide the selected sticky note (the note on which the right mouse button was clicked).
  • Revise: Revise the selected sticky note. Update the note's text in the Enter Note window, then click OK.
  • Move: Move selected sticky note to a new location on the current screen.

    • Note: Sticky notes can also be moved by clicking and dragging the note to a new location on the screen.

  • Cascade: Arrange all sticky notes in cascade format.
  • Throw Away: Delete selected sticky note. Click Yes in the Throw Away Note? window to remove the note from the screen.

Click the Options button and select Sticky Menu to access the following sticky note options.

  • Create: Add a new sticky note to the current screen.
  • Hide All: Hide all sticky notes attached to the current screen.
  • Show All: Display all hidden sticky notes to the current screen.
  • Cascade: Arrange all sticky notes in cascade format.

Click a link for the following workflows.

  • Add a Sticky Note
  • Delete a Sticky Note


Add a Sticky Note

Use the following steps to attach a sticky note to the current screen.

Note: Sticky notes cannot be attached to some screens.

  1. Click Sticky on the toolbar, or click the Options button, select Sticky Menu, and select Create. The following screen appears.

  2. Type the text of the note, then click OK.

The sticky note appears on the screen.

Delete a Sticky Note

Use the following steps to delete a sticky note.

  1. Right click the sticky note.

STICK01.GIF (3208 bytes)

  2. Click Throw away.
  3. Click Yes to confirm the deletion. The sticky note is deleted.


Wizard

TAM Wizards contain interactive screens that help you complete workflows on a step-by-step basis.

Click the Wizard button to display the following window.

Three active buttons appear at the bottom of the window.

Click Steps to view the steps for the highlighted workflow.

To activate the wizard, click the desired workflow name, then click Next>.

Click Finish to exit the Wizard program.

For a sample workflow, see Run Wizard.


Client List

Select Client Activity from Home Base to activate the Client List screen. The Client List screen contains Customers and Prospects radio buttons and a list of clients.

Clients are listed by Client Number, Name, and Street Address. A summary of the selected client's file data appears on the right side of the window. This summary includes the client's name, address, phone numbers, and agency information. The bottom portion of the screen is made up of the Enter Client Number field and three program buttons.

Use the radio buttons to switch between viewing customers and prospects. Locate a client in the list by using the scroll bars or arrow keys to move up and down. Type the first few characters of the client code in the Enter Client Number field to jump to the closest match.

The Client List is the screen at which you add or remove clients from the system.

  • Add a Client

  • Delete a Client

Add a Client

The radio buttons determine whether the client being added is a customer or a prospect. Click Add above the Client List to add a new client. Clicking Add opens the Assign Client Number window.

Personal Lines Client

  1. Click the Personal Lines radio button in the Assign Client Number window to display the options available for adding a personal lines client.

  2. Click the radio button in the Title window that applies to the new client (e.g., Mr., Dr.). If the list does not display the proper title, click the Other radio button and type the desired title in the field provided.

  3. Type the client's first name in the First field of the Personal Name frame.

  4. Type the client's middle initial in the Initial field.

  5. Type the client's last name in the Last field.

  6. Click the radio button in the Suffix window that applies to the new client (e.g., Sr., MD). If the list does not display the proper suffix, click the Other radio button and type the desired suffix in the field provided.

  7. Click Preview or click inside the Code/Name field to automatically create a code for the client. The default customer code consists of the first four letters of the last name, the first two letters of the first name, and a digit. Type a seven character code in the Code/Name field if you do not want to use the code automatically created by TAM.

  8. Click OK. A client code confirmation window appears.

  9. The Client Detail window displays. Proceed to the Client Detail - Customer or Client Detail - Prospect section, below.

Commercial Lines Client

  1. Click the Commercial Lines radio button in the Assign Client Number window to display the options available for adding a commercial lines client.

  2. Click the radio button in the Title window that applies to the new client (e.g., The, City of). If the list does not display the proper title, click the Other radio button and type the desired title in the field provided.

  3. Type the client's business name in the Business Name field.

  4. Click the radio button in the Suffix window that applies to the new client (e.g., Co., Ltd.). If the list does not display the proper suffix, click the Other radio button and type the desired suffix in the field provided.

  5. Click Preview or click inside the Code/Name field to automatically create a code for the client. The default customer code consists of the first five letters of the insured's name, a dash, and a digit. Type a seven character code in the Code/Name field if you do not want to use the code automatically created by TAM.

  6. Clicking Preview also displays the complete client name in the field above the program buttons.

  7. Click OK. A client code confirmation window appears.

  8. The Client Detail window displays. Proceed to the Client Detail - Customer or Client Detail - Prospect section, below.

Delete a Client

  1. Highlight the Customers or Prospects radio button, as appropriate.

  2. Highlight the client to delete.

  3. Click Delete above the Client List to delete the highlighted client from the list. The following window appears.

  4. Click Yes to verify the deletion. Click No to abort the deletion and return to the Client List.

Note: A client cannot be deleted when the following items exist for that client.

  • Attached application

  • Outstanding balance

  • Open items

  • Open activities, info screens, notes, or claims

  • Pending installments


Client Detail - Customer

Select a customer in the Client List and click Detail to access the Client Detail screen. The Client Detail screen displays several windows of information pertaining to the selected customer.

Enter or revise the information on the Client Detail screen as desired.

Note: The customer's client code appears in the top middle window. The client code cannot be revised on this screen.

Customer Client Detail Screen
Field | Enter/Purpose
Name | Customer's name
Attn | May be used for an extension of customer's name or additional address line
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Ph-R | Residential phone number
Ph-B | Business phone number
Fax | Facsimile phone number
Email | Email address
Hdg | Name to be used in any correspondence. Note: Do not include the word "Dear" or any punctuation.
Ocp | Customer's occupation
Note | Info unique to this customer (searchable field)
Statement | Customer statement format (Open Item, Balance Forward, Simplified, or No Statement)
Invoice Page Break | Page break when invoices print (Invoice Number, Policy Type, or Customer Number)
Service Charge | Are service charges generated and applied to the customer? (Yes or No)
Agcy | Agency number
Brch | Branch number
CSR | Customer Service Representative
Prod | Producer code
Code | Customer code
Brok | Broker code
Last Payment | Date and amount of last payment
Balance | Customer's current account balance
Activity | Total open activity items
Claims | Total open claims
Notes | Total customer notes
Infos | Total customer information screens

Program Buttons

Three program buttons are located in the lower right portion of the customer's Client Detail window.

When you first call up the customer's Client Detail window, the OK button is disabled. If revisions to the screen are made, the program detects this and activates the OK button. Click OK to save the changes.

Note: If you click OK on a customer's revised Client Detail window, the prompt OK to revise record? appears. Click Yes to save the changes, or No to return to the Client Detail window with the screen revisions intact. To discard screen revisions, click Cancel and click Yes in the Revisions Made window.

The Options button provides a list of selections specific to the customer's Client Detail window.

  • Client Detail
  • Move Client
  • Conglomerate Customer
  • Claims By Claimant
  • Clients by Policy No.
  • Summary of Insurance
  • Search Clients
  • Call History
  • Client Screen Defaults
  • Forms Transfer
  • Archives
  • Attach Email
  • Attach Spreadsheet
  • Premium Finance Integration
  • Find First Open Item
  • Create Label
    Mail Label
    File Label
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact
    Image
    Email
  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Click Cancel to close the customer's Client Detail window and return to Home Base.


Client Detail - Prospect

Select a prospect in the Client List and click Detail to access the Client Detail screen. The Client Detail screen displays several windows of information pertaining to the selected prospect.

Enter or revise the information on the Client Detail screen as desired.

Note: The prospect's client code appears in the top middle window. This client code cannot be revised on this screen.

Prospect Client Detail Screen
Field | Enter/Purpose
Name | Prospect's name
Attn | May be used for an extension of prospect's name or additional address line
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Ph-R | Residential phone number
Ph-B | Business phone number
Fax | Facsimile phone number
Email | Email address
Hdg | Name to be used in any correspondence. Note: Do not include the word "Dear" or any punctuation.
Ocp | Prospect's occupation
Note | Info unique to this prospect (searchable field)
Agcy | Agency number
Brch | Branch number
CSR | Prospect Service Representative
Prod | Producer code
Code | Prospect code
Brok | Broker code
Marketing Plan | Prospect's marketing plan code and description (required field)
Calls | Total number of calls made to prospect. Automatically calculates calls made when Call History feature is enabled.
1st Entered | Date prospect record was created
Last Contact | Date prospect was last contacted by agency. Automatically records date of the last call made when Call History feature is enabled.
Skip | Include prospect record in marketing search? (Yes or No) Click No if you do not want to skip this prospect from marketing searches. Click Yes if you want to skip this prospect from marketing searches.
User Fields | Further define prospects searched during marketing search
Activity | Total open activity items
Notes | Total prospect notes
Infos | Total prospect information screens

Program Buttons

Three program buttons are located in the lower right portion of the prospect's Client Detail window.

When you first call up the prospect's Client Detail window, the OK button is disabled. If revisions to the screen are made, the program detects this and activates the OK button. Click OK to save the changes.

Note: If you click OK on a prospect's Client Detail window that has been revised, a confirmation screen appears. Click Yes to save the changes or No to return to the Client Detail window with the screen revisions intact. To discard screen revisions, click Cancel. The message Ok to discard changes? appears. Click Yes.

The Options button provides a list of selections specific to the prospect's Client Detail window. Refer to the corresponding sections of this manual for an explanation of each option.

  • Client Detail
  • Move Client
  • Summary of Insurance
  • Search Clients
  • Call History
  • Prospect Screen Defaults
  • Archives
  • Premium Finance Integration
  • Attach Email
  • Attach Spreadsheet
  • Create Label
    Mail Label
    File Label
  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Image
    Email
  • Workflows
    Add a Client
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Click Cancel to close the prospect's Client Detail window and return to Home Base.


Client List Program Buttons

Click Detail to display the Client Detail window for the selected client.

Click Options (or click the right mouse button on the highlighted customer in the Client List) to display the options available for that client type. The Client List program buttons offer Customer Options and Prospect Options. Click a link for details.

Click Cancel to close the prospect's Client Detail window and return to Home Base.

Customer Options

Client Detail

See Client Detail - Customer or Client Detail - Prospect for further explanation.

Move Client

Select this option to move the customer to the Prospect file. Follow the steps below.

  1. Select Move. A Move window is displayed.

  2. Click the customer items to be moved in the Move window. A blue "x" to the left of an item means it is selected to be moved.

Note: Before moving a customer to the Prospect file, print all pending memos, and close all open activities associated with documents.

  3. Select Delete Records After Moving or Assign New Prospect Number if these options apply to the customer move. It is recommended that you check Delete Records after Moving, even if all policies are not being moved at this time. Click Assign New Prospect Number if you are merging data with existing customer data.

  4. Enter a Marketing Plan code in the field provided. Click the field twice to display the available Marketing Plan codes. Click the correct code. If no Marketing Plan code applies to the new prospect, leave this field blank.

  5. Select the policies to move for the customer. Click Select All to move all policies or click Select None to exclude all policies from the move. Click an individual policy or a selected group of policies (in the policy application list at the bottom of the window) to move them.

  6. Click OK to complete the move.

    7. If the customer number does not already exist, click OK to complete the workflow.

    If the customer number already exists, the following screen appears.

Move02.gif (4043 bytes)

  7. Click Yes to update the information. (Click No to select a new number if you do not wish to merge the information with existing customer information.) Click OK to complete the workflow. If not all policies were selected to be moved, go to step 8.

  8. When Not all policies were selected to move. Delete Prospect anyway? appears, click No.

  9. When Since not all policies were selected to move, Prospect will not be deleted. appears, click OK.

  10. On the Client List, click the Customers radio button.

  11. Select the appropriate client.

  12. Enter or revise the information on the Client Detail screen and the billing screen as necessary.

Conglomerate Customer

Select this option to designate the customer as part of a conglomerate. The following window appears.

Use the radio buttons in the Account Type window to designate the customer as the Main Account, Sub Account, or to Remove Account from the conglomerate. Click OK after selecting the desired Account Type and Client Number.

Claims By Claimant

Select this option to search the claims database without knowing specifics about customer policies. The following window appears.

Click a claimant in the list, then click OK.

Existing claimants are listed by Name and Phone Number on the left side of the window. Enter the new claimant information (if necessary) in the following fields, then click OK.

Claimants Screen
Field | Enter/Purpose
Name | Claimant's name
Attn | Attention field (used for Marketing searches)
Street | Street address
City | City of residence
St | State of residence
Zip | Zip code
Ph-R | Residence phone number
PH-B | Business phone number
Fax | Fax number
Loss Amount | Total loss amount
Note | Miscellaneous note field

Clients by Policy No.

Select this option to view clients by policy number. Policy numbers appear in the left column of the window. The corresponding policy type and client number appear in the next two columns.

To jump to a policy in the client's Policy List, double click a Policy Number, or highlight the Policy Number and click OK.

Type a Policy Number in the Enter Code field to jump to that policy in the list. Type a partial policy number to jump to the closet match.

Summary of Insurance

Select this option to print or view the Summary of Insurance screen for the selected client. Two options are provided within this function. The first is used to define specific categories of information to include in the summary. The second is used to print the summary.

  1. Click the desired radio button in the Search window to display All Policies or Select Policies.

  2. Click the desired radio button in the Policy Type window to display Current or Future policies.

  3. Click the desired radio button in the Output window to display the summary on the screen, send it to the printer, or send it to a file.

  4. Click the desired button in the Summary Setup window to define specific categories of information to include in the summary. The following setup options are available for Personal and Commercial summaries.

  5. Make the desired selections, then click OK.

  6. Click a policy in the All Policies window, then click Select to display the policy in the Selected Policies window. The summary includes information from all selected policies. Click a policy in the Selected Policies window, then click Delete to remove the policy from the Selected Policies list.

  7. The default printer is shown in the Selected Printer/Port window. Click Print Setup to revise the printer options.

  8. Click OK. The Summary of Insurance is printed, displayed on the screen, or sent to file (in Word) according to the Output option selected. A sample printed Summary of Insurance appears below.

Note: On the Summary of Insurance, the business phone number prints for commercial line policies and the residential phone number prints for personal lines policies. If both policy types exist for the same client, the first policy the system encounters determines which phone number prints.

Search Clients

Select this option to search for a client based on specific criteria. The program searches by Client, Policy, Activity, Claim, and Info data. The following screens appear for each individual client search.

Search Clients - Client Screen
Field | Enter/Purpose
City | Enter up to two cities.
State | Enter up to five states.
Zip Codes | Enter range of zip codes.
OCP | Enter up to two occupations.
Note | Enter up to two notes.
Broker | Enter up to two broker codes.
Agcy | Enter up to four agencies.
CSR | Enter up to four CSRs.
Prod | Enter up to four producers.
Code | Enter up to four customer codes.
Phone Numbers | Enter up to three phone numbers.
Prospect Filter | Enter date ranges for 1st Entered and Last Contact.

Search Clients - Policy Screen
Field | Enter/Purpose
Policy Types | Enter up to four policy types.
Department | Enter up to four departments.
Status | Enter up to four status codes.
Policy Numbers | Enter up to two policy numbers.
Companies | Enter up to four issuing or billing company codes for customers and prospects.
Amount Filters | Enter amount ranges for policy premium, balance, and Direct Bill Balance.
Effective Dates | Enter effective date range.
Expiration Dates | Enter expiration date range.

Search Clients - Activity Screen
Field | Enter/Purpose
Who | Enter up to five Who codes.
Marketing Plan | Enter up to five Marketing Plan codes.
Categories | Enter up to five Activity Category codes.
Action Codes | Enter up to five Action Codes.
Operator | Enter up to five Operator IDs.
Date Filters | Enter date ranges for Follow-Up, Date Entered, and Action dates.

Search Clients - Claim Screen
Field | Enter/Purpose
Code | Enter up to five Claim Coverage codes.
Operator | Enter up to five Operator IDs.
Company Claim Number | Enter up to two Company Claim Numbers.
TAM Claim Number | Enter up to three TAM Claim Numbers.
Date Filters | Enter date ranges for Loss, Reported, Assigned, and Closed dates.
Amount Filters | Enter amount ranges for Paid, Loss, Reserved, and Salvaged amounts.

Search Clients - Info Screen
Field | Enter/Purpose
Name | Enter client's name.
City | Enter up to two Cities of residence.
State | Enter up to five states.
Phone Numbers | Enter up to three phone numbers.
Zip codes | Enter range of zip codes.
Class | Enter up to four Class codes.
Birth Dates | Enter range of Birth Dates.
Social Security Numbers | Enter up to two Social Security Numbers.
Driver's License Numbers | Enter up to two Driver's License Numbers.

Five program buttons appear at the bottom of the Search Client window.

Click OK to accept selected filter options.

Click Add to enter search options.

Enter a title in the Search Title window, click OK, then select the search options as desired.

Click Delete to delete a search.

Click Yes to confirm the deletion.

Click Reset to set default filter options on the screen. Choose to reset all search screens or just the current screen.

Click Yes to reset all search screens, or click No to reset the current screen. Click Cancel to return to the Search Client screen without resetting any screens.

Click Cancel to return to the Client List window.

Call History

Select this option to view calls made to the client that have been logged in the phone log.

The following information displays for each call.

  • Date and time call was logged

  • Operator who logged call

  • Whether client was contacted

  • Whether client was interested in information presented

  • Any notes describing the call

Click a radio button to select a view mode. The following view modes are available.

  • All: View all calls.

  • Contacted: View only calls for which client was contacted.

    • Note: The client must be contacted to be interested, so you cannot select No for Contacted and Yes for Interested.

  • Interested: View only calls for which client was interested in information presented.

  • Filter: Define filter options.

Click the Filter radio button to define the following filter options.

Search Clients - Info Screen
Field | Enter/Purpose
Contacted | All = All clients Yes = Only contacted clients No = Only clients not contacted
Interested | All = All clients Yes = Only interested clients No = Only clients not interested
Date Order | Select Most Recent or Oldest calls
Date Filters | Enter range of dates
Operators | Enter up to four Operator IDs

Three program buttons appear at the bottom of the Customer List.

Click OK to accept selected filter options.

Click Cancel to return to View Call History window.

Click Reset to set the following default filter options.

  • All Contacted clients

  • All Interested clients

  • Most Recent Date Order

  • No Date Filters

  • No Operators

Two program buttons, Options and Cancel, appear at the bottom of the Call History window.

Refer to the corresponding sections of this manual for an explanation of each option.

  • Log a Call

  • Dial and Log a Call

  • Modem Parameter Setup

  • Filter List

  • Client Detail

  • Summary of Insurance

  • Listings Menu
    Policy
    Activity
    Document
    Memo
    Info
    Note
    Claim
    Transact (see Invoices)
    Image
    Email

  • Workflows
    Add a Client
    Add a Risk
    Add a Policy
    Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions
    Add a Claim
    Add an Activity
    Add a Memo
    Add a Note
    Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Click Cancel to return to the View Call History window.

Client Screen Defaults

Select this option to define customer screen defaults. All information entered here displays automatically when adding a new customer screen.

Enter the defaults as desired, then click OK. The following table contains the screen options.

Client Screen Defaults - Customers
Field | Enter/Purpose
Name | Customer's name
Attn | Customer's name used for correspondence
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Ph-R | Residential phone number
Ph-B | Business phone number
Fax | Facsimile phone number
Email | Customer's email address
Hdg | Customer's heading used for correspondence
Ocp | Customer's occupation
Note | Info unique to this customer
Statement | Customer statement format (Open Item, Balance Forward, Simplified, or No Statement)
Invoice Page Break | Page break when invoices print (Invoice Number, Policy Type, or Customer Number)
Service Charge | Are service charges generated and applied to the customer? (Yes or No)
Agcy | Agency number
Brch | Branch number
CSR | Customer Service Representative
Prod | Producer code
Code | Customer code
Brok | Broker code

Forms Transfer

The Forms Transfer option provides functions to transfer forms from one system to another. The most common use is to transfer applications entered on a laptop computer to the agency's main computer in the office. For example, when in the field, a producer may use a laptop computer to complete an application for a client. The producer can then return to the office and transfer the application from the laptop to the main computer so that office personnel can service the account.

Options are provided within this function to transfer forms to a diskette and to receive forms from a transfer diskette. Additional functions enable you to specify the disk drive to which to transfer the forms, the size of diskette used to transfer the forms, and whether to delete customers or prospects from the system after their forms have been transferred to diskette.

The Setup option is used to indicate the floppy drive in which the transfer diskette will be available and the size of the diskette to which to transfer customer data. Click Options on the menubar, then select Setup to display the Forms Transfer Installation window.

Click the Drive of the floppy disk drive to which to transfer the data, e.g., A:. When forms are transferred to the diskette, the transfer program sends the data to the drive you specify.

Indicate the Format the floppy drive can read and to which the form data will be transferred. Click 720 K for 720K floppy disks, 1.2 MB for 1.2 MB floppy disks, or 1.44 MB for 1.44 MB floppy disks.

Click the checkbox in the Update section to update the Main Billing Screens during the transfer.

Click OK to save the Setup options.

Note: The other options available on the Options menu, Release Transfer Locks, Reinitialize Transfer Files, and Purge Temp Files are used only under the supervision of the Support Department when a problem arises.

The Transfer option is used to copy information to a diskette for transfer from one computer system to another. For example, a producer working in the field can update information on a laptop computer and save it to a diskette to later transfer the information to the agency system. This option can also be used to copy the agency's most up-to-date client application data to a diskette so that it can be transferred to the producer's laptop before he goes into the field.

Note: Make sure you have a blank, formatted diskette on which to transfer the selected client applications before you begin this procedure.

  1. Click the Transfer button to transfer customer and prospect applications from the current system to a transfer diskette. The following window appears.

  2. Click Add to display the Forms Transfer Detail window.

  3. Double click in the Customer box to display the Customers list.

  4. Click the appropriate customer. The client code appears in the Enter Code field. Click OK. The client's applications are highlighted in blue on the Forms Transfer Detail screen.

  5. Click the application to add, then click OK. Press and hold the [CTRL] key to click and select more than one application.

    6. Note: Click Select All to select all applications listed. Click Select One to set the highlight bar at the top of the list.

  6. Click OK to add the selected applications to the Forms Transfer list.

The client information is listed by Code, Name, and C/P (Customer or Prospect) in the top half of the window. The client's selected applications are listed by Policy Number, Type, and Application Description.

Note: Click a button at the bottom of the Forms Transfer window to Transfer, Add, Revise, or Delete items. Click Cancel to return to the prior screen.

  7. Click Transfer. The following screen appears.

  8. Insert the diskette into the floppy drive and click OK to begin the transfer.

The following window appears after the transfer is complete.

  9. Complete the Activity window, then click OK. If you have not filled in the Closed By field, the following screen appears.

  10. Click the appropriate choice, then click OK.

Repeat steps 3 through 9 for each client of the type selected in step 2 whose data should be transferred to diskette.

Repeat steps 2 through 9 for each client group from which to transfer forms. You may repeat the procedure until the Transfer Diskette is full. The program displays a warning message to alert you to this fact. You can only use one diskette during the Forms Transfer process.

  11. Choose whether to run the Forms Transfer Report.

Click Yes to display the Print Form Transfer Report window. Click No to return to the Forms Transfer window.

  12. Set up the desired printer options, then click OK.

    13. Note: Click the Preview radio button to preview the report before printing.

  13. Click Cancel to return to the Forms Transfer window.

Select Receive to transfer customer and prospect applications from a transfer diskette to the current system or to copy updated application information from a transfer diskette created on one computer to another computer. For example, use this option to receive data updated on a laptop computer by a producer in the field and transferred to a diskette. You can also use this option to copy the agency's most up-to-date application data on a client from a transfer diskette to the producer's laptop before he goes into the field.

If data received from a transfer diskette includes client application data that does not exist on the receiving computer, the transfer program can create the client account and create the proper client policy. If the client exists on the receiving computer, you may choose whether to overwrite the current information with that from the transfer diskette.

  1. Select Receive from the Forms Transfer window. Insert the diskette into the floppy drive.

  2. Click OK to display the Forms Receipt window.

  3. Choose the desired client in the list, or click Select All to select all clients.

  4. Click Receive to display the Forms Receipt Detail window.

  5. Select the client forms to transfer, or click Select All to select all forms.

  6. Select the desired Options on the right half of the window.

  7. Click OK to begin the transfer. The program copies the data from the transfer diskette. The Forms Receipt window appears.

  8. Click Cancel on the Forms Receipt window to display the following window.

  9. Click Yes to display the Print Forms Received Report window. If you click No, proceed to step 12.

Set up the desired printer options, then click OK.

Note: Click the Preview radio button, then click OK to view a report preview before printing.

Click Cancel to return to the Forms Receipt window.

  10. Click No.

Click Yes to remove the clients from the transfer files and return to the Forms Transfer window.

Click No to leave the clients in the transfer files and return to the Forms Transfer window.

The Elect button is used to transfer forms saved as .ZIP files via email or pcANYWHERE 32.

Receiving From Zip File

Use the following steps to transfer customer and prospect data from a transfer .ZIP file.

  1. Click Elect.

  2. Select the file to be unzipped and click Unzip. This places all the files needed for Forms Transfer into a temporary directory. Once the files are unzipped, the Forms Receipt window appears.

  3. Receive the files in the same manner that you would receive them from a floppy (see Receiving from Diskette section).

When finished, you are prompted to delete temporary files. You cannot unzip any other .ZIP files until these temporary files are cleared. If you do not delete the temporary files at this time, use the Options/Purge Temp Files option. The ZIP Files dialog appears if this is necessary.

Electronic Forms Transfer via Email

Use the following steps after you have saved the ZIP file through the Forms Transfer option.

From the Source station:

  1. Compose a new Email.

  2. Click the Insert icon on the toolbar.

  3. Click File, and select the drive on which the APPS directory is located.

  4. Open the APPS folder.

  5. Open the SENDZIP folder.

  6. Click the appropriate XXX.ZIP file (where XXX equals producer code), then click OK.

  7. Send the email.

From the Target station:

Once the email has been received, save the attachment (XXX.ZIP file) to the \APPS\RECZIP directory according to your email vendor's instructions.

Electronic Forms Transfer Via pcANYWHERE 32

Use the following steps after you have saved the ZIP file through the Forms Transfer option.

Connect the Remote PC to the Host PC.

  1. From the remote PC, click the File Transfer icon.

  2. Click the Host drive on which the APPS directory is located.

  3. Open the APPS folder.

  4. Open the RECZIP folder.

  5. Click the remote PC drive on which the APPS directory is located.

  6. Open the APPS folder.

  7. Open the SENDZIP folder.

  8. Click the ZIP file (XXX.ZIP).

  9. Click Send and click OK.

Archives

The Archives option allows you to view or print archived information for the selected client.

Click View to view the archive.

Click Print to print the archive.

Attach Email

See Attach Email.

Attach Spreadsheet

Use the following steps to attach an Excel spreadsheet to a client.

  1. Highlight a client in the Client List and click Options.

  2. Click Attach Spreadsheet.

  3. Click the Browse button to select the spreadsheet to attach (or type the path and file in the Spreadsheet to attach field).

  4. Type a description in the Desc field.

  5. Click Add.

  6. Click OK.

  7. Fill in the appropriate information on the Activity Detail screen and click OK.

  8. Click Yes. You are returned to the Route Excel Spreadsheets screen.

  9. Attach another spreadsheet, or click Cancel to return to the Client List.

    Spreadsheets attached to clients appear on the Document List when you click the Spreadsheet radio button.

    To view an attached spreadsheet, click the desired spreadsheet in the Document List, and click Options, Spreadsheet Detail. You can also right click the desired spreadsheet in the Document List and select Spreadsheet Detail.

Premium Finance Integration

  1. Select a client from the Client List.

  2. Click Options.

  3. Click Premium Finance Integration.

  4. On the Premium Finance Quoting screen fill in Today's 90 Day CP Rate. Click OK.

  5. On the Premium Finance Tasks screen, select a Premium Finance Action.

  6. Click a policy in the list.

  7. Type the state abbreviation in the Contract State field.

  8. Click OK to launch third party premium finance software.

  9. Refer to instructions provided by the premium finance company for using its software.

Find First Open Item

Documentation not currently available.

Create Label

Use the following steps to create a label from client information

  1. Click a client in the Client List.

  2. Click Options, Create Label.

  3. Click Mail Label or File Label.

The information on this screen will print on the label.

  4. Click Queue to Print.

Listings Menu

Click here for descriptions of these options.

  • Policy

  • Activity

  • Document

  • Memo

  • Info

  • Note

  • Claim

  • Transact (See Invoices)

  • Image

  • Email

Workflows

Refer to the corresponding sections of this manual for descriptions of these options.

  • Add a Client

  • Add a Risk

  • Add a Policy

  • Transactions
    Add a Transaction
    Write Offs
    J/E Between Items
    J/E Between Clients
    Apply Debits to Credits
    Update Transactions

  • Add a Claim

  • Add an Activity

  • Add a Memo

  • Add a Note

  • Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Click Cancel to return to Home Base.

Prospect Options

Client Detail

See Client Detail - Customer or Client Detail - Prospect for further explanation.

Move Client

Select this option to move the prospect to the Customer file. Follow the steps below.

Note: Before moving a prospect to the Customer file, print all pending memos, and close all open activities associated with documents.

  1. Select Move. A Move window is displayed.

  2. Click the prospect items to be moved in the Move window. A checkmark appears to the left of each item selected.

  3. Select Use Defaults for New Policies, Delete Records After Moving, or Assign New Customer Number if these options apply. If Assign New Customer Number is selected, a new customer number may be entered after clicking OK on the Move window.

  4. Select the policies to move for the prospect. Click Select All to move all policies, or click Select None to exclude all policies from the move. Click a policy or a selected group of policies in the policy list (or in the policy application list at the bottom of the window) to designate them for the move.

  5. Click OK to complete the move.

Summary of Insurance

Select this option to print or view a Summary of Insurance for the selected prospect. Refer to Customer Options Summary of Insurance for more information.

Search Clients

Select this option to search for a client based on specific criteria. Refer to Customer Options Search Clients for more information.

Call History

Select this option to view calls made to the client that have been logged in the Phone Log. Refer to Customer Options Call History for more information.

Prospect Screen Defaults

Select this option to define prospect screen defaults. All information entered here displays automatically when adding a new prospect screen.

Enter the defaults as desired, then click OK. The following table contains the screen options.

Prospects Screen Defaults
Field | Enter/Purpose
Name | Prospect's name
Attn | Prospect's name used for correspondence
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Hdg | Prospect's heading used for correspondence
Ocp | Prospect's occupation
Note | Info unique to this prospect
Ph-R | Residential phone number
Ph-B | Business phone number
Fax | Facsimile phone number
Email | Prospect's email address
Agcy | Agency number
Brch | Branch number
CSR | Customer Service Representative
Prod | Producer code
Code | Prospect code
Brok | Broker code
Marketing Plan | Prospect's marketing plan
Calls | Total number of calls made to prospect
1st Entered | Date prospect record was created
Last Contact | Date prospect was last contacted by agency
Skip | Include prospect record in marketing search? (Yes or No)
User Fields | Further define prospects searched during marketing search

Archives

The Archives option allows you to view or print archived information for the selected client. Refer to Customer Options Archives for more information.

Premium Finance Integration

See Premium Finance Integration under Customer Options.

Attach Email

See Attach Email.

Attach Spreadsheet

See Attach Spreadsheet under Customer Options.

Create Label

See Create Label under Customer Options.

Listings Menu

Refer to the corresponding sections of on-line help for the descriptions of these options.

  • Policy

  • Activity

  • Document

  • Memo

  • Info

  • Note

  • Image

  • Email

Workflows

Refer to the corresponding sections of on-line help for the descriptions of these options.

  • Add a Client

  • Add an Activity

  • Add a Memo

  • Add a Note

  • Letters
    Merge Formletters
    Queue Formletters
    Proposals
    Surveys
    Add a Letter

Click Cancel to return to Home Base.


File Activity

The File Activity section of TAM displays information in agency files other than customers and prospects. File Activity provides options through which to store and work with producer, lienholder, company, vendor, broker, finance company, and employee data.

This section introduces the File Activity window and the options available from this screen. A brief summary for each option and window is included. Each option is discussed in detail later in this section.

  • File Activity Menubar
  • File Activity Button Bar
  • File List
  • File List Program Buttons


File Activity Menubar

The menubar contains five options: File, Edit, Options, Window, and Help.

Each menu option and its corresponding suboptions are displayed as follows.

File

The following options are available from the File menu.

Producer: Display producers in the File Activity listview.

Company: Display companies in the File Activity listview.

Broker: Display brokers in the File Activity listview.

Employee: Display employees in the File Activity listview.

Lienholder: Display lienholders in the File Activity listview.

Vendor: Display vendors in the File Activity listview.

Finance Company: Display finance companies in the File Activity listview.

List: Return to listview (when another screen is open).

Print Setup: Print setup options.

Exit: Exit File Activity and return to Home Base [ALT]+[F4].

Edit

The following options are available from the Edit menu.

Previous: Display previous File Detail window [CTRL]+[P].

Next: Display next File Detail window [CTRL]+[N].

Add: Create new file [CTRL]+[A].

Delete: Delete file [CTRL]+[D].

Options

The Options menu changes depending on which type of file is currently active. Click a link to view the corresponding sections of this manual for more information.

  • Producers
  • Lienholders
  • Companies
  • Vendors
  • Brokers
  • Finance Companies

  • Employees

Window

The following options are listed on the Window menu.

Tile: Show all File Activity screens in a tiled format.

Cascade: Show all File Activity screens in a cascading format.

Arrange Icons: Not available.

Calculator: Display calculator.

Checkmark: Shows the current open file activity.

Help

The following options are available from the Help menu.

Contents: Access on-line help (F1).

File Activity: Display File Activity section of On-Line Help.

About The Agency Manager: Program specifications and copyright information.


File Activity Button Bar

Eleven buttons are available on the File Activity button bar. A summary of each function is given below.

For detailed information on the functions, click the following links.

  • Files
  • Activity
  • Documents
  • Notes
  • Memo
  • Invoices
  • Images
  • Mail
  • Sticky (Notes)
  • Attendance
  • Help

Click Files to display the File List. If you are already at the File List, this button has no effect.

Click Activity to display the Activity List window for the selected file.

Click Docs to display the Document List window for the selected file.

Click Notes to display the Note List for the selected file. Use this option to add or view file notes.

Click Memo to display the Memo List for the selected file.

Click Invoices to display the View Transaction History window for the selected file. View pending and general transactions through this option.

Click Images to display the Image List for the selected file.

Click Mail to display the Email List for the selected file. The Email List includes email and phone messages that are attached to the file.

Click Sticky to create and attach a sticky note to the window currently being viewed.

Note: The program does not allow you to attach a sticky note to the List window.

File38.gif (1342 bytes)

Click Attendance to display the Attendance List for the selected employee.

Click Help to access the File Activity section of on-line help.

Click Previous to view the previous file screen.

Click Next to view the next file screen.

Click Add to add a new item (file, activity, note). The program displays different windows depending on what is added. Each of these windows is explained in the workflows for this section.

Click Delete to remove the file currently highlighted. The program displays a verification window. Click OK to confirm the deletion.

Click Menu to return to Home Base as the active window. The previous window remains open as an inactive window.


File List

Select File Activity from Home Base to activate the List window. The List window contains radio buttons for each type of file and a list of files.

Files are listed by File Number, Name, and Street Address. A summary of the selected file data appears on the right side of the window. This summary includes the file name, address, phone numbers, and notes from the file's Detail screen. The bottom portion of the screen is made up of the Enter File Number field and three program buttons.

Use the radio buttons to switch between viewing producers, lienholders, companies, vendors, brokers, finance companies, and employees. Use the scroll bars or arrow keys to move up and down the list to locate a file. Type the first few characters of the file name in the Enter File Number field to jump to the closest match.

Click the links below for details on the file types and their screens.

  • Producers
  • Lienholders
  • Companies
  • Vendors
  • Brokers
  • Finance Companies

  • Employees


Producers

Click the Producers radio button to display a list of PRODUCERS.

Producers are listed by File Number, Name, and Street. Scroll through the list to select the desired producer, or type the first few letters of the producer's file number in the Enter Client Number field to jump to the closest match in the list.

The sidebar on the right portion of the screen contains an information summary for the producer currently highlighted in the list. The producer's name, address, business phone number, fax number, and a miscellaneous note appear in this summary.

Three program buttons appear at the bottom of the PRODUCERS window.

Click Detail to view the Producer Detail window.

The following options are available.

  • File Detail
  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
  • Producer Subcodes
  • Commission Defaults
  • Call History
  • Attach Email
  • Attach Spreadsheet
  • Disbursement View
  • Create Label
    Mail Label
    File Label

Click Cancel to return to Home Base.

Producer Detail Screen

Highlight a producer and click Detail to view the Producer Detail screen.

Enter or revise the information for the producer as desired.

Producer Detail Screen
Field | Enter/Purpose
Name | Producer's name
Attn | Extension of name or additional address line
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Email | Producer's email address
Hdg | Producer's heading used for correspondence
Phone | Residence phone number
FAX | FAX number
Notes | Miscellaneous information
Tax ID# | Business tax ID number, if applicable
Social Security # | Social Security number
Territory | Producer's territory code (can be added at any time)
State License # | Producer's state license number (used for reference only)
Commission Default | Click appropriate radio button to indicate how producer's commission will be calculated. Percentage of Premium, Flat Fee, or Percentage of Commission.
Allow at Billing Screen | Click Yes radio button if producer is to be recognized when invoicing. Allows producer to be entered on billing screen.
Generate Month-End JE | Include producer's commission in Month-End journal entry (Yes or No.) Automatically generates Month-End journal entries to Producer Payable account.
Add as Who Code | Add producer to Who Codes.

The following program buttons appear on the Producer Detail window.

Click OK to save all additions or revisions to the Producer Detail window.

The following options are available.

  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
  • Sticky Menu
    Sticky Create
    Sticky Hide All
    Sticky Show All
    Sticky Cascade
  • Producer Subcodes
  • Commission Defaults
  • Call History
  • Attach Spreadsheet
  • Disbursement View
  • Create Label
    Mail Label
    File Label

Abort editing or viewing Producer Detail and return to PRODUCERS screen.

Note: Click Files to return to the main Files window.

Click the links below for the following workflows.

  • Add a Producer
  • Delete a Producer
  • Install Producer Subcodes
  • Set Commission Defaults


Add a Producer

  1. Click Add on the PRODUCERS window to activate the following window.

  2. Type the new Producer Code in the field provided, then click OK. A Producer Detail window appears.
  3. Refer to Producer Detail Screen to add new producer information.


Delete a Producer

  1. Highlight the producer in the list to be deleted.
  2. Click Delete.

  3. Click Yes to confirm the deletion.


Install Producer Subcodes

Producer subcodes further define company codes for producers. They allow commissions to be broken down among several different companies and sorted on financial reports. Use the following steps to install producer subcodes.

  1. Click Options on the PRODUCERS window.
  2. Select Producer Subcodes to activate the following window.

  3. A list of existing Companies and Subcodes appears on the left side of the window. Enter or revise the Company and Subcode, then click OK. If a subcode exists for that company, the following screen appears.

  4. Click Yes to replace the existing subcode with the revised subcode. The new or revised subcode is added to the list.
  5. Click Cancel to return to the PRODUCERS window.


Set Commission Defaults

Use the following steps to set commission defaults.

  1. From the Producer List, select the desired producer.
  2. Click Options and select Commission Defaults.
  3. Select All if the producer receives the same commission for all companies or Selected Company if the commission varies from company to company.
  4. Select All if the producer receives the same commission for all policy types or Selected Policy Type if commission varies from policy type to policy type.
  5. Choose types of commission this producer receives: Flat Fee, Percentage of Commission, or Percentage of Premium.
  6. Enter the amount of commission this producer receives for New Business, Renewal Business, and Rewritten Business.
  7. Click Add to enter more than one commission default for this producer.
  8. Click OK to accept the last entry and Cancel to exit the screen.


Lienholders

Click the Lienholders radio button to display a list of LIENHOLDERS.

Lienholders are listed by File Number, Name, and Street. Scroll through the list to select the desired lienholder, or type the first few letters of the lienholder's file number in the Enter File Number field to jump to the closest match.

The window on the right portion of the screen contains an information summary for the lienholder currently highlighted in the list. The lienholder's name, address, business phone number, fax number, and a miscellaneous note appear in this summary.

Three program buttons appear at the bottom of the LIENHOLDERS screen.

Click Detail to view the Lienholder Detail screen.

The following options are available.

  • File Detail
  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Transaction List
    Image List
    Email List
  • Call History
  • Attach Email
  • Attach Spreadsheet
  • Find First Open Item
  • Journal Entry
    Write Offs
    J/E Between Items
    Apply Debits to Credits
    Reverse CRI DBI
  • Create Label
    Mail Label
    File Label

Click Cancel to return to Home Base.

Lienholder Detail Screen

Highlight a lienholder and click Detail to view the Lienholder Detail screen.

Enter or revise the following information for the lienholder.

Lienholder Detail Screen
Field | Enter/Purpose
Name | Lienholder's name
Attn | Extension of name or additional address line
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Email | Lienholder's email address
Phone | Phone number
FAX | Fax number
Hdg | Heading used in correspondence
Note | Miscellaneous notes
Code | Two-character code used to categorize lienholders
Comments | Miscellaneous notes
Lienholder # | Lienholder's client number
Notes | Total open notes
Activity | Total open activity items
Statement | Lienholder's statement format (Open Item, Balance Forward, Simplified, or No Statement).
Balance | Lienholder's account balance

The following program buttons appear on the Lienholder Detail screen.

Click OK to save all additions or revisions to the Lienholder Detail screen.

The following options are available.

  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Transaction List
    Image List
    Email List
  • Sticky Menu
    Create
    Hide All
    Show All
    Cascade
  • Call History
  • Attach Spreadsheet
  • Find First Open Item
  • Journal Entry
    Write Offs
    J/E Between Items
    Apply Debits to Credits
    Reverse CRI DBI
  • Create Label
    Mail Label
    File Label

Abort editing or viewing Lienholder Detail and return to LIENHOLDERS screen.

Note: Click Files to return to the main Files screen.

Click the links below for the following workflows.

  • Add a Lienholder
  • Delete a Lienholder


Add a Lienholder

  1. Click Add on the LIENHOLDERS window to activate the following window.

  2. Type the new Lienholder Code in the field provided (at least seven characters), then click OK. A Lienholder Detail window appears.
  3. Refer to Lienholder Detail Screen to add new lienholder information.


Delete a Lienholder

  1. Highlight the lienholder in the list to be deleted.
  2. Click Delete.

  3. Click Yes to confirm the deletion.


Companies

Click the Companies radio button to display a list of COMPANIES.

Companies are listed by File Number, Name, and Street. Scroll through the list to select the desired company, or type the first few letters of the company's file number in the Enter File Number field to jump to the closest match.

The window on the right portion of the screen contains an information summary for the company currently highlighted in the list. The company's name, address, business phone number, fax number, and a miscellaneous note appear in this summary.

Three program buttons appear at the bottom of the COMPANIES screen.

Click Detail to view the Company Detail screen.

The following options are available.

  • File Detail
  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
  • Company Address
  • Commission Defaults
  • Company Interface
  • Call History
  • Agency Codes
  • Attach Email
  • Attach Spreadsheet
  • Disbursement View
  • Create Label
    Mail Label
    File Label

Click Cancel to return to Home Base.

Company Detail Screen

Highlight a company and click Detail to view the Company Detail screen.

Enter or revise the information for the company as desired.

Company Detail Screen
Field | Enter/Purpose
Name | Company's name
Attn | Extension of name or additional address line
Street | Street address (company's main address--this address will print on ACORD forms)
City | City of residence
State | State of residence
Zip | Zip code
Email | Company's email address
Phone | Phone number
FAX | Fax number
Notes | Miscellaneous notes
Company # | Company's client number
Company Type Click Carrier if company issues paper, underwrites coverage, or appears on policies and ACORD forms.

Click Broker if coverage was placed through another agent. Regular/Surplus: Type of business the broker writes.
Note: This information is stored for reference only.

Billing | Billing Company code and description
Master | Parent Company of several associated Companies (i.e. Travelers is the Master Company of Aetna)
Allow at Billing Screen | Allow user to enter company code at billing screen (Yes or No).
Pay Mode | Company Pay Mode (Company Statement or Agency Account Current).
Bill Modes | Company Bill Modes (Direct and Agency).
Installments | Specifies use of pennies in installments (Use Pennies, No Pennies - Add to 1st or No Pennies Add to Last
Commission | Company commission (Percent or Flat Amt.)
Agency Code Agency Code number assigned to the agency by the company.
Note: This information prints on ACORD applications, Account Current Reports, and Company Memos.
Best's Rating | Best's company rating (for reference only)
Foreign Code | Free form field indicating whether or not the company is International. Enter if company writes business in countries other than U.S.
NAIC Code | Company code that is assigned to the agency to determine whether it is a property or casualty company to help identify it on the electronic form.
Pay Mode | Company Statement or Account Current-determines how agency will pay and complete the account current reconciliation.
Bill Mode | Select Direct, Agency, or both.
Installments Select Use Pennies if you want to round the amount processed for installments.

Select No Pennies, Add to 1st if you want to round installments to the nearest dollar and add the remaining amount to first installment.

Select No Pennies, Add to Last if you want to round installments to the nearest dollar and add the remaining amount to last installment.

Commission | Select Percentage of Commission or Flat Fee.
Pay on | Day of month company is paid

The following program buttons appear on the Company Detail screen.

Click OK to save all additions or revisions to the Company Detail screen.

The following options are available.

  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
  • Sticky Menu
    Sticky Create
    Sticky Hide All
    Sticky Show All
    Sticky Cascade
  • Company Address
  • Commission Defaults
  • Company Interface
  • Call History
  • Agency Codes
  • Attach Spreadsheet
  • Disbursement View
  • Create Label
    Mail Label
    File Label

Abort editing or viewing Company Detail and return to COMPANIES screen.

Note: Click Files to return to the main Files screen.

Click the links below for the following workflows.

  • Add a Company
  • Delete a Company
  • Set Company Commission Defaults


Add a Company

  1. Click Add on the COMPANIES window to activate the following window.

  2. Type the new Company Code in the field provided, then click OK. A Company Detail screen appears.
  3. Refer to Company Detail Screen to add new company information.


Delete a Company

  1. Highlight the company to be deleted in the list.
  2. Click Delete.

  3. Click Yes to confirm the deletion.


Set Company Commission Defaults

Use the following steps to set company commission defaults.

  1. At the Company List screen, click Options and select Commission Defaults. The Company Commission screen appears.
  2. Click the Add button above the Company Commission screen.
  3. Click Yes.
  4. Select the Policy Type. Choose All Policies if the company give same commission for any policy or Selected Policy if commission varies from policy to policy.
  5. Select the Bill Mode.
  6. Select the type of Commission.
  7. In the New Business field, enter the commission amount for the policy type and company.
  8. In the Renewal Business field, enter the commission amount for the policy type and company.
  9. In the Rewritten Business field, enter the commission amount for the policy type and company.
  10. If you wish to set up more company commission defaults, click Add. When you are finished, click OK.
  11. Click Yes to confirm the revision of the record.


Vendors

Click the Vendors radio button to display a list of VENDORS.

Vendors are listed by File Number, Name, and Street Address. Scroll the list to select the desired vendor, or type the first few letters of the file number in the Enter File Number field causes the list to jump to the closest match.

The window on the right portion of the screen contains an information summary for the vendor currently highlighted in the list. The vendor's name, address, business phone number, fax number, and a miscellaneous note appear in this summary.

Three program buttons appear at the bottom of the VENDORS screen.

Click Detail to view the Vendor Detail screen.

The following options are available.

  • File Detail
  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
  • Call History
  • Attach Email
  • Attach Spreadsheet
  • Disbursement View
    Cash Disbursement View
    Pending Payables View
    Payable History View
    Complete History
  • Create Label
    Mail Label
    File Label

Click Cancel to return to Home Base.

Vendor Detail Screen

Highlight a vendor and click Detail to view the Vendor Detail screen.

Enter or revise the following information for the vendor.

Vendor Detail Screen
Field | Enter/Purpose
Name | Vendor's name
Attn | Extension of name or additional address line
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Email | Vendor's email address
Phone | Vendor phone number
FAX | Fax number
Notes | Miscellaneous notes
Account # | Vendor's account number (for reference only)
Days Until Due | Total number of days until payment is due (for reference only)
Discount Days | Number of days discount applies to payment (for reference only)
Discount % | Percentage of discount (for reference only)
Single/Multi-Line Disbursements | Default setting for disbursements. Multi-Line Disbursements allow disbursements to be allocated to more than one offset account.
Social Security # | Vendor's Social Security number
Federal Tax ID # | Vendor's Federal Tax ID number

The following program buttons appear on the Vendor Detail screen.

Click OK to save all additions or revisions to the Vendor Detail screen.

The following options are available.

  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
  • Sticky Menu
    Sticky Create
    Sticky Hide All
    Sticky Show All
    Sticky Cascade
  • Call History
  • Attach Spreadsheet
  • Disbursement View
    Cash Disbursement View
    Pending Payables View
    Payable History View
    Complete History
  • Create Label
    Mail Label
    File Label

Abort editing or viewing Vendor Detail and return to VENDORS screen.

Note: Click Files to return to the main Files screen.

Click the links below for the following workflows.

  • Add a Vendor
  • Delete a Vendor


Add a Vendor

  1. Click Add on the VENDORS window to activate the following window.

  2. Type the new Vendor Code in the field provided (at least 7 characters long), then click OK. A Vendor Detail window appears.
  3. Refer to Vendor Detail Screen to add new vendor information.


Delete a Vendor

  1. Highlight the vendor in the list to be deleted.
  2. Click Delete.

  3. Click Yes to confirm the deletion.


Brokers

Click the Brokers radio button to display a list of BROKERS.

Brokers are listed by File Number, Name, and Street. Scroll through the list to select the desired broker, or type the first few letters of the broker's file number in the Enter File Number field causes the list to jump to the closest match.

The window on the right portion of the screen contains an information summary for the broker currently highlighted in the list. The broker's name, address, business phone number, fax number, and a miscellaneous note appear in this summary.

Three program buttons appear at the bottom of the BROKERS screen:

Click Detail to view the Broker Detail screen.

The following options are available.

  • File Detail
  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Transaction List
    Image List
    Email List
  • Call History
  • Attach Email
  • Attach Spreadsheet
  • Commission Defaults
  • Find First Open Item
  • Journal Entry
    Write Offs
    J/E Between Items
    Apply Debits to Credits
    Reverse CRI DBI
  • Create Label
    Mail Label
    File Label

Click Cancel to return to Home Base.

Broker Detail Screen

Highlight a broker and click Detail to view the Broker Detail screen.

Enter or revise the following information for the broker.

Broker Detail Screen
Field | Enter/Purpose
Name | Broker's name
Attn | Extension of name or additional address line
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Email | Broker's email address
Phone | Phone number
FAX | Fax number
Hdg | Heading used in correspondence
Note | Miscellaneous notes
Code | Two-character code used to categorize brokers
Comments | Miscellaneous notes
Notes | Total open notes
Activity | Total open activity items
Statement | Broker's statement format (Open Item, Balance Forward, Simplified, or No Statement).
Transactions | Most recent two transactions involving this broker
Balance | Lienholder's account balance

The following program buttons appear on the Broker Detail screen.

Click OK to save all additions or revisions to the Broker Detail screen.

The following options are available.

  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Transaction List
    Image List
    Email List
  • Sticky Menu
    Sticky Create
    Sticky Hide All
    Sticky Show All
    Sticky Cascade
  • Call History
  • Attach Spreadsheet
  • Commission Defaults
  • Find First Open Item
  • Journal Entry
    Write Offs
    J/E Between Items
    Apply Debits to Credits
    Reverse CRI DBI
  • Create Label
    Mail Label
    File Label

Abort editing or viewing Broker Detail and return to BROKERS screen.

Note: Click Files to return to the main Files screen.

Click the links below for the following workflows.

  • Add a Broker
  • Delete a Broker


Add a Broker

  1. Click Add on the BROKERS window to activate the following window.

  2. Type the new Broker Code in the field provided (at least 7 characters long), then click OK. A Broker Detail screen appears.
  3. Refer to Broker Detail Screen to add new broker information.


Delete a Broker

  1. Highlight the broker in the list to be deleted.
  2. Click Delete.

  3. Click Yes to confirm the deletion.


Finance Companies

Click the Finance Companies radio button to display a list of FINANCE COMPANIES.

Finance Companies are listed by File Number, Name, and Street. Scroll through the list to select the desired finance company, type the first few letters of the finance company's file number in the Enter File Number field to jump to the closest match.

The window on the right portion of the screen contains an information summary for the finance company currently highlighted in the list. The finance company's name, address, business phone number, fax number, and a miscellaneous note appear in this summary.

Three program buttons appear at the bottom of the FINANCE COMPANIES screen.

Click Detail to view the Finance Company Detail screen.

The following options are available.

  • File Detail
  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Transaction List
    Image List
    Email List
  • Call History
  • Attach Email
  • Attach Spreadsheet
  • Find First Open Item
  • Journal Entry
    Write Offs
    J/E Between Items
    Apply Debits to Credits
    Reverse CRI DBI
  • Create Label
    Mail Label
    File Label

Click Cancel to return to Home Base.

Finance Company Detail Screen

Highlight a finance company and click Detail to view the Finance Co. Detail screen.

Enter or revise the following information for the finance company.

Finance Company Detail Screen
Field | Enter/Purpose
Name | Finance Company's name
Attn | Attention heading
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Email | Finance Company's email address
Phone | Phone number
FAX | Fax number
Hdg | Heading used in correspondence
Note | Miscellaneous notes
Code | Two-character code used to categorize finance companies
Comments | Miscellaneous notes
Finance Co # | Finance Company's client number
Notes | Total open notes
Activity | Total open activity items
Statement | Finance Company's statement format (Open Item, Balance Forward, Simplified, or No Statement).
Transactions | Most recent two transactions involving this finance company
Balance | Finance Company's account balance

The following program buttons appear on the Finance Co. Detail screen.

Click OK to save all additions or revisions to the Finance Co. Detail screen.

The following options are available.

  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Transaction List
    Image List
    Email List
  • Sticky Menu
    Sticky Create
    Sticky Hide All
    Sticky Show All
    Sticky Cascade
  • Call History
  • Attach Spreadsheet
  • Find First Open Item
  • Journal Entry
    Write Offs
    J/E Between Items
    Apply Debits to Credits
    Reverse CRI DBI
  • Create Label
    Mail Label
    File Label

Abort editing or viewing Finance Co. Detail and return to FINANCE COMPANIES screen.

Note: Click Files to return to the main Files screen.

Click the links below for the following workflows.

  • Add a Finance Company
  • Delete a Finance Company


Add a Finance Company

  1. Click Add on the FINANCE COMPANIES window to activate the following window.

  2. Type the new Finance Company Code in the field provided (at least 7 characters long), then click OK. A Finance Co. Detail screen appears.
  3. Refer to Finance Company Detail Screen to add new finance company information.


Delete a Finance Company

  1. Highlight the finance company in the list to be deleted.
  2. Click Delete.

  3. Click Yes to confirm the deletion.


Employees

Click the Employees radio button to display a list of EMPLOYEES.

Employees are listed by File Number, Name, and Street. Scroll through the list to select the desired employee, or type the first few letters of the employee's file number in the Enter File Number to jump to the closest match.

The window on the right portion of the screen contains an information summary for the employee currently highlighted in the list. The employee's name, address, business phone number, fax number, and attached image(s) appear in this summary. Click the <<Prev<< or >>Next>> buttons under the image to view the previous or next image attached to that employee.

Three program buttons appear at the bottom of the EMPLOYEES screen:

Click Detail to view the Employee Detail screen.

The following options are available.

  • File Detail
  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
    Attendance List
  • Call History
  • Attach Email
  • Attach Spreadsheet
  • Disbursement View
  • Create Label
    Mail Label
    File Label

Click Cancel to return to Home Base.

Employee Detail Screen

Highlight an employee and click Detail to view the Employee Detail screen.

Enter or revise the employee information as desired.

Employee Detail Screen
Field | Enter/Purpose
Name | Employee's name
Attn | Extension of name or additional address line
Street | Street address
City | City of residence
State | State of residence
Zip | Zip code
Email | Employee's email address
Phone | Phone number
FAX | FAX number
Mobile | Mobile phone number
Ext. | Phone extension
Notes | Miscellaneous notes
Title 1 | User-defined employee title
Title 2 | User-defined employee title
Dept. | Department to which employee belongs
Race | Employee's race
Marital Status | Employee's marital status (Divorced, Married, Single, Widowed)
Employee # | Employee's client number
Producer | Producer system code
CSR | CSR code
Follow-Up | Follow-up code
Operator ID | Operator ID code
Usercode | Employee's usercode to sign in to TAM. DO NOT INCLUDE PASSWORD.
Vacation | Vacation days (Allowed and Taken)
Sick | Sick days (Allowed and Taken)
Payment Type | Employee's payment type
Salary | Employee's salary amount
Hourly Wages | Total hourly wages
Full/Part-Time | Click radio button to indicate Full-Time or Part-Time status
Male/Female | Click radio button to indicate employee's gender
Birthdate | Employee's birthdate (for reference only)
In Case of Emergency, Contact: | Emergency contact information
Phone | Emergency phone numbers
Soc Sec # | Employee's Social Security number
Hired | Employee's date of hire (for reference only)
Last Review | Date of last review (for reference only)
Next Review | Date of next review (for reference only)
Last Raise | Date of last raise (for reference only)
Terminated | Employee's termination date (for reference only)

The following program buttons appear on the Employee Detail screen.

Click OK to save all additions or revisions to the Employee Detail screen.

The following options are available.

  • Archives
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
    Attendance List
  • Sticky Menu
    Sticky Create
    Sticky Hide All
    Sticky Show All
    Sticky Cascade
  • Call History
  • Attach Spreadsheet
  • Disbursement View
  • Create Label
    Mail Label
    File Label

Abort editing or viewing Employee Detail and return to EMPLOYEES screen.

Note: Click Files to return to the main Files screen.

Employee Attendance

Use the Employee Attendance option to file specific attendance data, including vacation days and sick days taken during the year.

Click Attendance on the button bar to display the Attendance List window.

The employee's file number and name are displayed at the top of the window. This information cannot be revised on this screen.

Below the file number and name are four radio buttons. Use the buttons to view All attendance data, Vacation data only, Sick days data only, or Other miscellaneous attendance information.

The Attendance items are listed by Date, Type, Days, Reason, and Description. Locate the desired attendance item by using the scroll bars or arrow keys to move up and down.

The window on the right portion of the screen contains an information summary for the attendance item currently highlighted in the list. Each field is defined below.

Attendance List Information Summary
Field | Enter/Purpose
Date | Date of attendance entry
Days Taken | Total days taken
Type | Type of day (vacation, sick or other)
Reason | Reason code and description
Preview | Preview information on the right side of the screen

The text window in the lower right corner of the screen contains the highlighted attendance item's description. Use the arrow buttons to scroll through the text.

Click Previous or Next to view an Attendance List for the prior or next employee.

Click Menu to exit the Attendance List and return to Home Base.

Click Files to return to the main Files window.

Program Buttons

Three program buttons appear at the bottom of the Attendance List window.

Click Detail to view the Attendance Detail window for the highlighted attendance item.

The following options are available.

  • Attendance Detail
  • File Detail
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
    Attendance List
  • Sticky Menu
    Sticky Create
    Sticky Hide All
    Sticky Show All
    Sticky Cascade

Click Cancel to return to the EMPLOYEES window.

Note: Click Files to return to the main Files window.

Click the links below for the following workflows.

  • Add an Employee
  • Delete an Employee
  • Add an Employee Attendance Item
  • Delete an Employee Attendance Item


Add an Employee

  1. Click Add on the EMPLOYEES screen to activate the following window.

  2. Type the new Employee Code in the field provided (at least 7 characters long), then click OK. An Employee Detail screen appears.
  3. Refer to Employee Detail Screen to add new employee information.


Delete an Employee

  1. Highlight the employee in the list to be deleted.
  2. Click Delete.

  3. Click Yes to confirm the deletion.


Add an Employee Attendance Item

Use the steps below to add a new attendance item.

  1. Click Add on the Attendance List screen.

  2. Click Yes to confirm the new entry. An Attendance Detail screen appears.

  3. Enter or revise the information on the Attendance Detail screen as desired.
Attendance Detail Screen
Field | Enter/Purpose
Date | Date of attendance entry
Days Taken | Total days taken
Type | Type of day (vacation, sick or other)
Reason for Absence | Reason code and description
Vacation | Total Vacation days (Available and Taken)
Sick Days | Total Sick days (Available and Taken)

Enter the attendance item's description in the text window on the lower left portion of the Attendance Detail screen.

  4. Click OK.

  5. Click Yes. The new attendance item is filed and appears on the Attendance List.

Three program buttons appear at the bottom of the Attendance Detail screen.

Click OK after entering all necessary data on the screen.

The following options are available.

  • File Detail
  • Listings Menu
    Activity List
    Letter List
    Note List
    Memo List
    Image List
    Email List
    Attendance List

Click Cancel if no data is entered or revised. The program returns to the Attendance List.


Delete an Employee Attendance Item

Use the steps below to delete an attendance item for the employee.

  1. Highlight the attendance item to be deleted in the Attendance List.
  2. Click Delete.

  3. Click Yes to confirm the deletion. The attendance item is deleted and removed from the Attendance List.


File List Program Buttons

Click Detail to display the file Detail screen for the selected file.

Click Options (or click the right mouse button on the highlighted file in the List) to display the options available for that file type.

Different options are available for producers, lienholders, companies, vendors, brokers, finance companies, and employees. Click a link below for details.

  • Producers
  • Lienholders
  • Companies
  • Vendors
  • Brokers
  • Finance Companies

  • Employees

Click Cancel to close the file Detail screen and return to Home Base.


WinReports

WinReports enables you to run and print reports that summarize selected agency data and activity. By selecting criteria, you can run each report in a variety of ways, creating a report as broad or specific as necessary.

To access Reports, click the Reports button on the Home Base screen.

32RP36.GIF (18742 bytes)

Click the following links to jump to that topic.

  • WinReports Screen
  • Data Preview Output Destination
  • Wizards
  • Expression Builder Functions in WinReports
  • Marketing Plans

Click the following links for workflow steps.

  • Run Report
  • Create a User-Defined Report with Custom Format
  • Delete a User-Defined Report, Search, or EIS Search


WinReports Screen

The WinReports screen is made up of the following elements:

  • Reports Menubar

  • Reports Button Bar

  • Report Selection Tab

  • Criteria Tab

  • Description Tab

  • Fields/Sort Tab


Reports Menubar

The menubar contains four options: File, Options, Wizards, and Help.

Each menu option and its corresponding suboptions are displayed as follows.

File

The following options are available from the File menu.

Reports: Display Management, Accounting, Activity, Claims, and General Ledger reports in the Report Type window.

Searches: Display the search reports in the Report Type window.

Exec Info System: Display the EIS reports in the Report Type window.

User-Defined Rpts: Display the user-defined reports in the Report Type window.

Month-End Rpts: Display Month-End reports in the Report Type window.

Queued Reports: Display queued reports in the Report Choices window.

Print Setup: Define printer options.

Exit: Exit the WinReports program.

Options

The following options are available from the Options menu.

Run Report: Generate selected report.

Ask Criteria, then Run: Prompt for common modifications to selected report.

Dequeue: Prints reports sent to print queue.

Load Saved Criteria: Load previously saved criteria.

Save Current Criteria: Save criteria changes for future use.

Display SQL: Display the SQL statement. Toggle on and off the ability to preview the SQL statement TAM uses to search the data files.

Wizards

The following options are available from the Wizards menu. For more information on using Wizards, see Wizards.

Create a Custom Search: Create a Custom Search program.

Standard Reports: Standard Reports Wizard program.

User-Defined Reports: User-Defined Reports Wizard program.

Executive Information System: EIS Wizard program.

Data Searches: File Queries Wizard program.

Marketing Letters/Notes: Marketing Letters/Notes Wizard program.

Help

The following options are available from the Help menu.

WinReports Help: WinReports on-line help.

Print Memory Check: This feature is for use under the direction of the Applied Systems Support Department for troubleshooting purposes.

Print Database Status: This feature is for use under the direction of the Applied Systems Support Department for troubleshooting purposes.

Setup Information: Information regarding the location of TAM files.

About WinReports: WinReports program specifications and copyright information.


Button Bar

Nine buttons are available on the WinReports button bar. Click the desired button to access the program option. The function of each button is summarized below.

Click Run to run the selected report or search. Choose to view the report output on the screen or send it to the printer.

Click Reports to display the following standard reports in the Report Type window:

  • Management - Reports related to agency policy activity and production. Combines summaries for Book-of-Business and Production reports. Used to observe the current book of policies and review the transaction activity.
  • Accounting - Reports related to client transactions and company payables. Aged Receivables and Company Payables reports. Used to analyze past due accounts and assess company payables based on transactions processed.
  • Activity - Reports designed to help track Activity File entries.
  • Claims - Various Claim Reports that track claim activity for a specific period of time. Used to analyze claim summaries, payments, claimants, and notes. Also includes a report to track loss ratio.
  • General Ledger - Reports designed to maintain accounting information. Includes Cash Balance Report, Balance Sheet, Income Statement, Vendor Payables Invoices Report, and Status of Accounts with Vouchers Report.

Click Search to display the following search groups in the Report Type window.

  • Customers - Search selected customer data.
  • Prospects - Search selected prospect data.
  • Files - Search selected TAM Files data (Companies, Producers, Employees, Vendors, Lienholders, Finance Companies, or Brokers).
  • General Ledger - Search selected G/L data (Cash Balances, Account Balances, Checks, Deposits, J/Es, or Payables).
  • Miscellaneous - Search Call History data or Home Base Menu Messages.

TAM includes a sophisticated tool for managers to track productivity in their office. Click EIS (Executive Information System) to display the following EIS Reports in the Report Type window.

  • Customer Analysis
  • Company Analysis
  • Producer Analysis
  • Policy Type Analysis
  • CSR Analysis

Click User to display the user-defined reports in the Report Type window. Any pre-defined TAM report or search can be saved as a user-defined report. Refer to Save as User-Defined Reports for a complete explanation of this feature.

Click M/E to display and run the Month-End accounting and management reports installed in TAM. Refer to Save as Month-End for a complete explanation of this option.

Click Queue to display and run Queued Reports.

Click Exit to exit the WinReports program.

Click Help to access On-line Help.


Report Selection Tab

The type of report and the manner in which the information is displayed are selected on the Report Selection tab.

The Report Selection tab is made up of the following elements:

  • Report Type Window
  • Report Choices Window
  • Output Destination Radio Buttons

Report Type Window

The Report Type window contains the following five report categories.

  • Management: Reports related to agency policy activity and production.
  • Accounting: Reports related to client transactions and company payables.
  • Activity: Reports related to Activity File entries.
  • Claims: Reports related to claims.
  • General Ledger: Financial and voucher reports related to the agency's financial status.

When you click a report type, the Report Choices window fills with the names of reports available in the selected category.

Report Choices Window

The Report Choices window contains the names of reports available in the Report Type category selected.

The following Report Choices are available for each Report Type.

Reports - Management

  • Application Status
  • Binder Log
  • Book-of-Business - Order by Commission
  • Book-of-Business - Cross Ref.
  • Book-of-Business Report
  • Call Analysis Report
  • Change Request Update
  • Customer List
  • Exclusion Report
  • Expiration Report
  • Management Summary
  • Production - Detail by Producer
  • Production - Order by Commission
  • Production - Quarterly
  • Production - Summary Comp by Producer
  • Production - Year to Year
  • Production Report
  • Production Report - Cross Ref
  • Queued Forms

Reports - Accounting

  • Account Current
  • Adjustments - Company
  • Adjustments - Producer
  • Aged Receivables
  • Aged Receivables Worksheet
  • Broker Report
  • Changes Report
  • Client History
  • Company Commission Defaults
  • Company Payables
  • Default Commissions Report
  • Direct Bill
  • Earned Commissions Report
  • Misc. Production Report
  • Pending Transactions
  • Prebilled Items Report
  • Producer Report
  • Unapplied Cash Report

Reports - Activity

  • Activity Report
  • Apps Submitted - Customer
  • Apps Submitted - Prospect
  • Change Activity File Utility
  • Company Submissions
  • Exceptions Report
  • Follow-Up Report
  • Lost Business by Company
  • Marketing Analysis
  • Open Change Requests
  • Producer Goals
  • Rejections Report
  • Schedule Plus Export
  • Tracking Report

Reports - Claims

  • Claim Notes
  • Claim Payments Report
  • Claim Report
  • Claimant Report
  • Loss Ratio Report

Reports - General Ledger

  • Balance Sheet
  • Binder Bill Payables Balancing
  • Cash Balances
  • Cash Journal Entry History
  • Cash Journal Status
  • Cash Receipts Register
  • Chart of Accounts
  • Check Register Report
  • Employee Defaults
  • GL Payables Balancing Report
  • General Ledger Schedules
  • Income Statement
  • Journal Entry Defaults
  • Journal Entry History
  • Monthly Recurring Defaults
  • Payroll Reports
  • Pending Vouchers
  • Premium Trust Account Rec.
  • Status of Accounts
  • Status of Accounts - w/ Vouchers
  • Trial Balance
  • Vendor Defaults
  • Voided Check Report
  • Voucher Report
  • Vouchers History Report
  • Vouchers to Process

The following reports are available through the Executive Information Program (EIS). To access these reports, click the EIS button. The report categories appear in the Report Type window.

EIS - Customer Analysis

  • Activity
  • Book-of-Business
  • Claims
  • Production

EIS - Company Analysis

  • Activity
  • Book-of-Business
  • Claims
  • Production

EIS - Producer Analysis

  • Activity
  • Book-of-Business
  • Claims
  • Production

EIS - Policy Type Analysis

  • Activity
  • Book-of-Business
  • Claims
  • Production

EIS - CSR Analysis

  • Activity
  • Book-of-Business
  • Claims
  • Production

EIS - Operator Analysis

  • Activity
  • Book-of-Business
  • Claims
  • Production

Output Destination Radio Buttons

The Output Destination radio buttons determine the way the report or search information displays. The following options are available.

Data Preview: Displays data preview window. Data can be viewed, edited, and filtered. For more information, see Data Preview.

Mail Labels: Displays data in mail label format.

Word Mailmerge: Microsoft Word initiates a mailmerge from the selected report data.

Excel - Raw data: Report data loads into an .XLS file in Microsoft Excel.

Excel - EIS Automated: Report output sent to Excel with TAM's custom executive analysis macro loaded.

Excel - Consolidated File: Creates an Excel Spreadsheet in a consolidated file.

Save as User-Defined: Report saved in user-defined list.

Save as Month-End Report: Report saved in Month-End report list.

Save as Custom Report: User-defined reports are saved as custom reports to provide a backup or to transport the report to another system or site.

Report: Report previewed on the console or sent to the printer.

Text File: Creates an ASCII text file.

Queue Report: Report queued to print in Close-Day or Night Utilities.

Data File

  • Comma Delimited: Creates a comma delimited file.
  • Tab Delimited: Creates a tab delimited file
  • SDF (Fixed): System Data Format - creates a file with fixed fields and fixed record lengths. Fields are not delimited.
  • dBASE IV: Creates a dBASE file.


Criteria Tab

The Criteria tab is made up of the report name (in red at the top of the tab), the list of criteria and settings selected for each, and the following four buttons:

  • Modify Criteria: Displays a list of options for selected criterion.
  • Ask and Run: Begins running the selected report, pausing to display the options for each criterion marked to Pause for Criteria so that the settings may be confirmed or changed each time the report is run.
  • Save Criteria: Saves criteria settings for future use.

    • Save Criteria vs. Save As User-Defined

    Save Criteria stores the current set of criteria so that it can be recalled to run the same report at a later date. Save as User-Defined stores a copy of the report in the User-Defined reports list. The report format of user-defined report may be modified. Criteria selected for a user-defined report may be modified.

  • Load Criteria: Restores previously saved criteria settings.

A context menu appears when you right click on a criterion.

Modify Criteria displays a window containing the available settings for the selected criterion. You can change the setting for the individual criterion through this option as you can through the Modify Criteria button (see Change Individual Criteria).

Pause for Criteria marks the criteria setting for review each time you click Ask and Run. When you click Ask and Run, the program runs the selected report and pauses to display the options for the criterion. This enables you to confirm or change the setting each time the report is run.

Required Criteria marks the criteria setting for review each time you run the report, even if Ask and Run is not selected.

When you click Pause for Criteria or Required Criteria, a checkmark appears next to the option. Click it again to remove the checkmark and deselect the option.

Click the following links for workflows.

  • Change Individual Criteria
  • Change Criteria Using Ask and Run
  • Save Criteria
  • Load Criteria


Description Tab

The Description tab is used to provide additional information related to the report. It can be used before or after using the Criteria tab. None of the selections made on the Description tab affect the report criteria or output.

The Report Title field displays the title of the report. Only user-defined and Month-End report titles can be edited in this field.

The Report Type field displays information chosen on the Report Selection tab. This information cannot be edited on this tab.

The Default Output Destination field displays the Output Destination default, regardless of which radio button is selected on the Report Selection tab. As with Report Title, only user-defined and Month-End report Default Output Destinations can be changed here.

The Created and By fields are useful when a report has been customized. These fields display the date the report was created and the operator ID of the creator.

The Security Equivalence field displays the security rights required to run the report. If a user attempts to run a report without having the proper security rights, a message appears: "Your security does not allow access to this report."

Notes/Comments is the only field on the Description tab that can be altered for standard reports. This field is used for any notes or comments related to the report.


Fields/Sort Tab

The Fields/Sort tab is enabled only in Search mode. It is made up of the following elements:

  • Data File Choices
  • Summary Output
  • Field List and Field Groups
  • Field Options
  • Buttons

Data File Choices

The Data File Choices dropdown menu lists all databases related to the search selected in the Report Type window. Data File Choices vary by report. Some reports have only one choice, while others have several. The data is pulled from Customer Activity, File Activity, and Activity File.

Summary Output

The Summary Output checkbox enables you to consolidate similar records into one resulting record so that you can perform calculations based on groups of records. For example, if you want the sum of all premium amounts for each state, rather than looking at each record individually, you can group all the records from the same state into one record and get a total of the premiums for that state.

Note: If you select Summary Output, you must do so before choosing fields. If the checkbox is marked after choosing fields, the choices are deselected.

Field List and Field Groups

The Field List radio button displays all fields available for the Data File Choice selected on the Report Selection tab.

The Field Groups radio button displays groups of related fields, for example, fields that make up an address. These groups vary according to the Data File Choice selected.

Field Options

Before you select a field, you must select its Field Option. The most common options are Field Value (default) and Lookup Field Name. More Field Options are offered when Summary Output is checked. The following is an explanation of each option.

  • Field Value: The exact information stored in the data file, e.g., for agency this would be the agency's number, 1, 2, etc.
  • Lookup Field Name: The name for the information stored in the data file, e.g., for agency this would be the agency's name, Edith's Insurance Agency.
  • Minimum Value: The lowest value found for this field in the Data File chosen, e.g., A for text fields or 1 numeric fields.
  • Maximum Value: The highest value found for this field in the Data File chosen, e.g., Z for text fields or the highest number contained in any numeric field.
  • Count Value: The number of items in the Data File chosen. This usually equals the number of records in the data file.
  • Summed Value: The total of numeric fields chosen.
  • Average Value: The computed average of numeric fields chosen.
  • Standard Deviation: The degree in which values vary from the average. The smaller the standard deviation, the less difference from the average value.
  • Variance: The standard deviation squared.

Buttons

Select moves a highlighted field into the Fields Selected window.

Remove removes a field from the Fields Selected listview.

Address adds address fields to the Fields Selected listview.

Select All moves all database fields in the Field Choices listview to the Fields Selected listview.

Remove All removes all database fields from the Fields Selected listview.

Sort Order appears when Summary Output is not selected. Sort Order enables you to select fields by which to sort the information gathered in a search and to determine the sequence in which the information from each field is arranged (ascending or descending order).

The Sort Order button is enabled when a field is highlighted in the Fields Selected listview.

For steps to use the Sort Order button, see Sort Fields in a Search.

Group By appears when Summary Output is selected. Group By enables you to select fields by which to sort the information gathered in a search, but does not allow you to manipulate the order in which the information sorts within each field.

For steps to use the Group By button, see Group Information in a Search.

The Save button stores the field choices so that each time this search is chosen on the Report Selection tab, these field choices are selected. Each time a set of field choices is saved, the previously saved selections are overwritten.

The Undo button returns the fields selected to the previously run or saved choices.


Run Report

Use the following steps to run a report. This example uses the Book-of-Business - Order by Comm. report, but you may use the same basic steps to run any report from the Reports/Marketing window.

  1. At Home Base, click Reports.

  2. On the Report Selection tab, click the Report Type (Reports - Management).
  3. Click the Report Choice (Book-of-Business - Order by Comm.).
  4. Click Report in the Output Destination frame.
  5. Click the Criteria tab.

  6. Select the report Criteria to modify (e.g., Producer), then click Modify Criteria.

  7. Select the criteria options as desired, then click OK.

    8. Note: Double click an item to add it to or remove it from the Selected window.

  8. Repeat steps 6 and 7 until you are satisfied with the settings.
  9. Click Run on the button bar. Choose the desired output option from the Ready Printer window.

  10. Click Print to send the report to the printer, Preview to display the report output on screen, or Cancel to quit without running the report. If you click Print, the following screen appears.

  11. Click Yes to change the printer setup or No to continue. If you click No, the following screen appears.

  12. Click OK to print the report.


Create a User-Defined Report with a Custom Format

In order to create a custom User-Defined Report, you must run a Search. In the Search mode, you select data fields, via the Fields/Sort tab, to include in your report and create a custom report format in which to display the data.

In the Search mode, the Output Destination field defaults to Data Preview. It is through the Data Preview screen options that you manipulate search result data and create the report format.

Select Fields

  1. On the Reports/Marketing screen, click Search. Search Groups appear in the Report Type listview and the Fields/Sort tab becomes enabled.

  2. On the Report Selection tab, select a search type from the Report Type listview.
  • Search - Customers: Search selected customer data.
  • Search - Prospects: Search selected prospect data.
  • Search - Files: Search selected Files data (Companies, Producers, Employees, Vendors, Lienholders, Finance Companies, or Brokers).
  • Search - General Ledger: Search selected G/L data (Cash Balances, Account Balances, Checks, Deposits, J/Es, or Payables).
  • Search - Miscellaneous: Search Activity File, Call History, Calls Logged, Menu Messages, and Transactions - General.
  3. Select a Report Choice. For a complete list of Search Report Choices, see Report Summaries.
  4. The default Output Destination for Searches is Data Preview. If it is not selected, click the Data Preview radio button in the Output Destination frame.
  5. Click the Criteria tab.

  6. Modify the criteria according to the information you want included in your report. For information on modifying criteria, see Criteria Tab.
  7. When you finish modifying the criteria, click the Description tab.

  8. Type any additional information regarding the report in the Notes/Comments text box. For more information on the Description tab, see Description Tab.
  9. Click the Fields/Sort tab.

Note: For more information on using the Fields/Sort tab, see Fields/Sort Tab.

  10. Select a file from the Data File Choices list. For more information, see Data File Choices.
  11. Select Summary Output if that is the desired form of output. For more information, see Summary Output.

    12. Note: The selection of Summary Output must be made BEFORE selecting fields. If the check box in marked after selecting fields, the selections are deselected.

  12. Select one of the following radio buttons. For more information, see Field List and Field Groups.
  • Field List: All the fields available for the Data File Choice selected.
  • Field Groups: Groups of related fields, e.g., fields in an address. These groups vary according to the Data File Choice selected.
  13. Select a Field Option. The most common options are Field Value and Lookup Field Name. Choosing Summary Output will offer more Field Options. For more information, see Field Options.
  14. Double click the desired fields or groups or use the buttons to select them. The selected fields or groups appear in the Fields Selected listview. For more information on selecting fields or groups, see Buttons.
  15. Sort the fields or groups in the order in which you want the information to appear on the report. For steps to use the Sort Order button, see Sort Fields in a Search. For steps to use the Group By button, see Group Information in a Search.
  16. Click Save to store the field choices so that each time this search is chosen on the Report Selection tab, these parameters are selected. Each time a set of parameters is saved, the previously saved selections are overridden.
  17. If you want to return the fields selected to the previously run or saved parameters, click Undo.
  18. After all fields have been selected and any sort orders chosen, click Run.

  19. Click Yes to view the data in Data Preview. Click No to close the Message window and return to the Fields/Sort tab.

The Data Preview window displays the raw data.

  20. Click Options to display the following Data Preview options.

  21. Select Edit Report Format. Click the link for the next set of steps.


Delete a User-Defined Report, User-Defined Search, or User-Defined EIS Search

Use the following steps to delete a User-Defined Report, Search, or EIS Search.

  1. Click the report name in the Report Choices list.
  2. Click the right mouse button. A submenu with several options appears.

  3. Click Delete Report.

  4. Click Yes to confirm the deletion.


Data Preview Output Destination

Data Preview is one of the most frequently used Output Destinations. It allows you to preview and manipulate the raw data set from which the report is built.

When you run a report with Data Preview selected, the following dialogue box appears.

Click Yes to continue. The raw data displays in a Data Preview window.

Use the scroll bars or the up and down arrows to view the data selections.

Click Options to display the following Data Preview options.

Note: Sort Result, Filter Result, and Edit Report Format are enabled only in Search mode. When you run a report in the Report mode, these options appear grayed out on the menu.

For information about the Data Preview Options, click a link below.

  • Sort Result
  • Filter Result
  • Print File Structure
  • Edit Report Format
  • Save as User- Defined Report
  • Save as Month-End Report

Click the printer icon to view a list of Output Destinations.

Select an Output Destination and click OK to run the report.


Sort Result

Sort Result enables you to define the order in which data fields display. This option is also available on the Fields/Sort screen.

  1. Select Sort Result from the Options menu. The Sort Data Preview screen appears.
  2. Use the Select and Remove buttons or double click a field to add it to or remove it from the Sort Data Preview window.

  3. When the fields are in the correct order, click OK.


Filter Result

Filter Result enables you to define filters for report data using Expression Builder.

The following table describes filter options on the Expression Builder screen.

Expression Builder
Option | Purpose
String Functions | Displays available functions for creating strings in an expression. Click the desired option to insert it in the Enter FILTER CONDITION window.
Math Functions | Displays available functions for performing calculations in an expression. Click the desired option to insert it in the Enter FILTER CONDITION window.
Logical Functions | Displays available functions for adding conditions to an expression. Click the desired option to insert it in the Enter FILTER CONDITION window.
Date Functions | Displays available functions for inserting dates in an expression. Click the desired option to insert it in the Enter FILTER CONDITION window.
Enter FILTER CONDITION: | Displays the expression as it is built. The expression can also be typed using the keyboard.
Fields: | Displays fields from the open table. Double click the field or [TAB] to the list. Select the field and press [ENTER].
Variables: | Displays available memory variables. double click the variable, or [TAB] to the list, select the variable and press [ENTER].
From Table: | Displays tables from which to choose. Fields: list shows fields from the table displayed here.
OK Button | Saves created expression.
Cancel Button | Exits Expression Builder without taking action.
Verify Button | Click to check that the expression in the Enter FILTER CONDITION: window is valid. The message Expression is valid appears in the status bar if the expression is valid; if not, an error message displays.
Options Button | Brings up Expression Builder Options window to offer various options for the four functions.

Assemble a Filter

The following basic steps explain how to assemble a sample filter expression. For a more detailed explanation of Expression Builder Functions, refer to Expression Builder Functions in WinReports.

  1. Select a filter in the From Table: box (e.g., Selection).

  2. Double click a field in the Fields: box (e.g., rec). The field name appears in the Enter FILTER CONDITIONS: box.
  3. Type a math operator (>, <, =, etc.) after the field name to continue the expression.
  4. Type the entry you are comparing with the field (e.g., ABBOJ01). Put quotes around words or ZIP codes. Character or numeric entries are usually entered in the expression, but occasionally a logical entry is used.
  5. Click OK to save the filter expression.


Print File Structure

  1. On the Data Preview screen, click Options and select Print File Structure.

  2. Select a printer and click OK.


Edit Report Format

When you select Edit Report Format from the Data Preview window, the Report Layout window appears.

The Report Layout window is where you to design custom reports and labels, using the following tools and options.

  • Report Layout Window Object Tools: Tools that enable you to place text, fields, objects, and bands on your report.
  • File Menu: Options that globally affect the report.
  • Format Menu: Options that define characteristics of the objects within the report.
  • Report Menu: Options that help develop items within the individual report.

If a report exists, the following message appears.

Click Yes to edit the current report format. Click No, and the following message appears.

Click No to return to an existing report format. Click Yes, and the following message appears.

If you want to automatically insert fields into the Report Layout window as they fit, from left to right, click Yes.

If you want to create a unique format by choosing the placement of fields and inserting headers and footers, click No. Now you must insert the fields to define the report layout using the following Report Controls window functions.

Report Layout Window Object Tools

The toolbar at the top of the Report Layout window provides easy access to object functions. The Report Controls box at the bottom of the screen allows easy access to object tools.

Note: You can make this control box available as a toolbar by clicking in the center of the box and dragging the box onto the tool bar menu. Use the Report Control tools to place text, fields, objects, and bands on your report.

The following table describes the main object functions. Click a link in the Function column to jump to that section.

Report Layout Window
Function |  | Description
 | Data Grouping | Click this icon to allow for adding, change, or deleting data group information.
 | Data Environment | Click this icon to pull up the Data Environment window. Note: Applied Systems does not recommend using Data Environment.
 | Report Controls Toobar | Displays icons for control purposes.
 | Color Palette | Displays colors to change the background and foreground of the report.
 | Layout Toolbar | Displays tools for editing the layout of the report.
Report Controls Tool Bar
 | Select Object | Click Selection pointer, then: (1) click an object to select it, (2) [SHIFT]-click multiple objects to select them, (3) drag selection marquee around several objects to select them, or (4) double click objects to open dialogs and add or change object attributes. Once an object is selected, you can move it, resize it and change its font, type face, fill, and color by choosing menu commands from the Object menu. Double click a band marker to select all the objects inside the band.
 | Move Object | Click and drag an object to a new location.
 | Size Object | Click one of the object's handles, then drag it to the desired size.
 | Edit Text | Click Text tool, then click the insertion point to add or edit text in the Report Layout window. Make additions or changes.
 | Draw Line | Click Line tool, then position cursor where end of line should be. Drag until line is desired length, then release mouse button.
 | Draw Rectangle | Click Rectangle tool, then position cursor where corner of rectangle should be. Drag until rectangle is desired size.
 | Draw Rounded Rectangle | Click Rounded Rectangle tool, then position cursor where corner of rounded rectangle should appear. Drag until rounded rectangle is desired size. To specify how rounded your rectangle is, position cursor on the edge of the Rounded Rectangle object and double click to open Round Rectangle dialog box.
 | Define Field and Expression | Click Field tool, then click inside the Report Layout window. The Report Expression window appears.
 | Place Picture | Click Picture tool, then click and drag to size inside the Report Layout window. The Report Picture dialog opens.
 | Button Lock | Locks the present button to allow easier use.
Band Options
 | Add Bands Title Band Page Header Band Group Header Band Detail Band Group Footer Band Page Footer Band Summary Band | Contains information that appears before the main report. Displayed at top of each page. Displayed at top of each data group. Makes up report body and usually contains field information from selected tables. Displayed at bottom of each data group. Displayed at bottom of each page. One or more pages that appear after the report.

Draw a Round Rectangle

  1. Double click the edge of a rounded rectangle to display the Round Rectangle dialog box.

The the following table describes the Round Rectangle dialog box options.

Round Rectangle Dialogue Box
Option | Description
Style: Click the picture button for the selected style.
Object Position | Click one of the three radio buttons to specify the position of the objects when the rounded rectangle changes.
Stretch downwards | Click one of the three radio buttons to specify what happens to a rounded rectangle when its report band stretches.
Print When...

Click to display Print When dialogue box. See Print When for more information.

Comment... | Click to type comments into Comment dialogue box.
  2. Select the desired options and click OK.

Define Field or Expression and Place on the Report Layout

  1. To place a field or an expression on the Report Layout window, click the point on the screen at which to display the left side of the field.
  2. Click and hold down the left mouse button when placing a field, and drag the mouse pointer to define the size of the newly defined field. After a field is placed on the screen, the Report Expression window appears.

  3. Click the button next to the Format text box, and enter format options as desired.

  4. Type a field or expression in the Expression text box or click the button next to the text box, to display the Expression Builder screen.

  5. Compose the expression, then click Verify to validate it.

For a more detailed explanation of Expression Builder Functions, refer to Expression Builder Functions in WinReports.

Place a Picture on the Report Layout

  1. To place a picture on the report layout screen, click the Picture tool.
  2. Click the point on the screen at which to display the left side of the field, and drag the mouse pointer to place the opposite corner of the picture frame. Release the mouse button and the Report Picture screen appears.

  3. To choose an image file to appear in the report, type the name of the file in the text box to the right of the File button, or click the File button to display the Picture dialog box.

    The Picture screen is similar to the Open File screen, except it contains a window that previews the picture. If you select an existing bitmap file and click the Open button, the Picture screen closes, and the selected file appears in the File text box.

  4. Use one of the following options to specify how a picture is displayed if its size differs from the size of the picture frame.
  • Clip Picture: Trim any portion that extends past the edges of the frame and preserve the picture's original dimensions. If this omits some part of the picture, increase the size of the frame or use a bitmap editing utility (e.g., Microsoft Paint) to edit the bitmap, then save it in a new file.
  • Scale Picture - Retain Shape: Expand or reduce the picture to fill the frame. The bitmap is resized while retaining its proportions. Use this option to avoid horizontal or vertical distortion.
  • Scale Picture - Fill The Frame: Stretch or reduce the picture horizontally and vertically to fill the frame.
  • Center Picture: Click the check box to center the picture in the frame. The picture is smaller than the frame, and it is not scaled.
  5. Click OK when you finish selecting the options.

Add Bands

The Report Layout window contains several bands. A band is a distinct region of the work surface bounded by a unique marker bar that extends across the screen. The band marker bar identifies a band and represents its level of organization in the report structure. The band's name appears on the left side of the marker bar. Initially, the screen displays bands entitled Page Header, Detail, and Page Footer. Additional bands are added when groups are added to a report. Bands are also added for a report header page and a summary page. Display objects can be placed inside a band. Lines in the various bands can be added or removed by clicking and dragging the button on the left of a band marker.

Most bands appear in nested pairs. For example, the Report Header and Report Footer are nested in one band pair.

The Page Header and Page Footer bands also come in pairs. These bands, however, are controlled by page breaks instead of changes in some data value.

Use the following steps to add a Group Band.

  1. Click Report on the Report Layout window menubar.
  2. Click Data Grouping. The Data Grouping screen appears.

  3. Type in a file name in the Group Expressions text box. Click Insert to add more groups to the text box.
  4. Click the desired options, then click OK.

Descriptions for each type of band are given below.

Page Header Band: Objects placed in the Page Header band appear at the top of each report page. Objects indicate column headings and report page identification information. Only one Page Header band per report is available.

Page Footer Band: Objects placed in the Page Footer band appear at the bottom of each report page. This band is optional. Only one Page Footer band per report is available.

Title Band: Contains information that appears at the beginning of a report. Typically used to provide a cover sheet that summarizes the report information. This band is optional. Only one Title band per report is available.

Group Bands: Group bands come in pairs. The Group Header band contains information displayed before a group of detail lines are printed. The Group Footer band contains information displayed after a group of lines are printed. It can be used to display group totals and subtotals. The program allows up to 20 levels of Group Bands.

To add groups, click the Report option on the Report Layout window menubar, then click Data Grouping (see previous steps).

The Group Footer band computes and displays statistical information based on the data in the records of the group.

Use the following steps to add a statistical calculation field to the layout for a Group Footer.

  1. Place a field or expression on a Group Footer band layout to display the Report Expression dialog box.
  2. Specify a field or expression.

  3. Click the Calculations button. The Calculate Field dialog box appears.
  4. Select the desired statistical calculation.

  5. Specify when the calculations are reset (when a data value changes, at the end of a page or column, or at the end of the report), then click OK.

Detail Band: The Detail band displays data from the active database file or view. The information from each record is displayed in the Detail band. This information sometimes results in the display of a row of tabular columns.

Summary Band: The Summary band contains information that appears at the end of a report. Report summary information and grand totals typically appear here. This band is optional. To add this band, click the Report option on the Report Layout window menubar, then click Title/Summary.

File Menu

The File menu on the Report Layout window contains options that globally affect the report. This section describes the File menu options.

Page Setup

Select Page Setup to display the following dialog box.

The table below describes the options available in this dialog box.

Page Layout Dialog Box
Option | Description
Columns: | Select the number of columns in the report. The maximum number of columns is 50.
Left Margin | Select width of the left margin.
Column Width | Select width of a column.
Spacing: | Select space between columns.
Dimensions | Parameters are defaulted in inches.
Print Area: | Click one of the two buttons to print the report and allow for margins (Printable Page) or to print on the entire page (Whole Page).
Print Order: | Click the desired button to specify one of the following options. Report: Detail lines fill in from top to bottom of the first column, then the second column, and so forth (e.g., phone book listing). Label: Rows are filled from left to right starting from the top of the page (e.g., Multi-column mailing labels).
Print Setup... | Click to display Print Setup dialog box.

Data Environment

Applied Systems does not recommend using Data Environment.

Page Preview

Select Page Preview to display the following screen.

The table below describes the options available on this screen.

Page Preview Dialogue Box
Option | Description
Close Preview | Return to Report Layout window.
Next | View next page.
Previous | View previous page.
Page | View page number designated in scroll page preview to the right of Page button.
Zoom In | Display full page representation of a report section.
Zoom Out | Display full size representation of report page.
Report Menu

Title/Summary

Select Title/Summary to add or remove a Title or Summary band. The dialog box is shown below.

A single Title band initially appears for a report and is normally used to define a cover sheet. A single Summary band is also printed after the report and is normally used to print summary information (e.g., grand totals).

Data Grouping

Select Data Grouping to add a new Group band to the Report Layout window. Refer to Add Bands for more details on this option.

Variables

Select Variables to display the Report Variables screen.

Use the Report Variables screen to create or edit variables.

The table below describes some of the options available on this screen.

Report Variables Dialogue Box
Option | Description
Variables | List of report memory variables in the order they are evaluated. Change the position of an item in the list by clicking the double-headed arrow and dragging it to the desired location in the list.
Insert... | Allows for inserting a new variable.
Delete | Delete a selected variable.

Default Font

Select the font to use in printing your report.

Private Data Session

Applied Systems does not recommend using Private Data Session.

Quick Report

Select Quick Report to automatically place selected fields in the Detail band of the Report Layout window. These fields can be moved around, and text or graphics can be added to complete the report design. This option is only enabled when the Detail band of the Report Layout window is empty. The Quick Report screen appears.

The dialog box contains two Field Layout picture buttons. Click the Column layout button to arrange the fields from left to right across the page in the Detail band. Click the Form layout button to arrange the fields one below the other in the Detail band.

Click the Titles check box to display field names as titles above (Column layout) or to the left (Form layout) of the corresponding field. Click Fields to display the Field Picker screen.

Choose a list of database fields to automatically place in the Detail band, then click OK. The selected fields are included in the Quick Report.

Applied Systems does not recommend using the Add Alias check box on the Quick Report screen.

Run Report

Select Run Report when you are finished defining your report layout.

Format Menu

The Object menu on the Report Layout window contains options that define object characteristics.

Align

Select an object and select Align. The Align options include left and right sides, top and bottom edges, and centering vertically and horizontally.

Size

Select an object and choose Size. The Size options allow you to change the character of the object to relate to other parts of the report.

Horizontal Spacing

Select multiple objects and choose Horizontal Spacing. The Horizontal Spacing options allow you to increase, decrease, and make equal between selected objects.

Vertical Spacing

Select multiple objects and choose Vertical Spacing. The Vertical Spacing options allow you to increase, decrease, and make equal between selected objects.

Bring to Front

Select an object and click Bring to Front to move it forward and cover other objects. This option is active only if one or more objects are selected.

Send to Back

Select an object and click Send to Back to move it behind other objects on the Report Layout window.

Group

Use this option to group objects together on the screen. Select individual objects, then click Group to display them together as a single object. Grouped objects can be moved, cut, copied, and pasted. However, the size, font attributes, fill color, and pen color of a grouped object cannot be changed.

Ungroup

Select Ungroup to separate previously grouped objects. This option is disabled unless the selected object is a grouped object.

Snap to Grid

Select Snap to Grid to turn the alignment grid on or off. The alignment grid is an invisible horizontal and vertical grid. Objects on the screen that are moved or defined automatically align to the nearest grid line. The alignment grid corresponds to the ruler grid alignment set in the Ruler/Grid dialog box. A checkmark appears to the left of the option when the alignment grid is on.

Set Grid Scale

Select Set Grid Scale to specify the units of measure for the rulers and grid lines. Click this option to display the Set Grid Scale screen.

Font

Click Font to display the Font dialog box.

Use the options to change the font, font size, and style for the text in the selected object(s), then click OK.

Text Alignment

Select a text object, then click Text Alignment to display the following submenu.

Select one of the submenu options defined in the graphic above.

Fill

Select one or more rectangle or round rectangle objects, then click Fill to display the following submenu.

Click the desired fill pattern for the object.

Pen

Select one or more line, rectangle, or round rectangle objects, then click Pen to display the following submenu.

Click the desired pen style for the object. The object acquires the selected outline width.

Mode

Select one or more objects, then click Mode to display the following submenu.

Click the desired display mode (Opaque or Transparent). The object is displayed in the selected mode.

Fill Color

Select one or more objects, then click Fill Color to display a submenu of 16 available colors. Choose the desired fill color for the object(s).

Pen Color

Select one or more objects with a pen color, then click Pen Color to display a submenu of 16 available colors. Choose the desired pen color for the object(s).


Save as User Defined Report

Save as User-Defined Report, Search, or EIS Search

Use the following steps to create and save a User-Defined Report, Search, or EIS Search.

  1. Refer to the steps in the following workflows, and choose Data Preview as the Output Destination:
  • Run Report
  • Create a User-Defined Report with Custom Format
  • Executive Information System
  2. On the Data Preview screen, click the Options button.
  3. Select Save as User-Defined Report.

  4. Select the Report Type from the dropdown menu.

  5. Type the Report Title in the field provided.
  6. Select the Security Equivalence option in the field provided. The security access rights for the selected report are applied to the new User-Defined Report.
  7. Type Notes/Comments for the report in the field provided to further identify the report.
  8. Click OK. The report is saved under the assigned title and the following window appears.

  9. Click OK to close the window and return to the WinReports window.
  10. Click the User button on the toolbar (or the User-Defined Rpts option on the File menu). The new User-Defined Report title appears in the Report Choices window when the correct Report Type is selected.


Save as Month-End Report

Use the following steps to create and save a Month-End Report.

  1. Refer to the steps in the following workflows, and choose Save as Month-End Report as the Output Destination.
  • Run Report
  • Create a User-Defined Report with Custom Format
  • Executive Information System

The following window appears.

  2. Select the Report Type from the dropdown menu.

  3. Type the Report Title in the field provided.
  4. Select the Security Equivalence option in the field provided. The security access rights for the selected report are applied to the new User Defined Report.

  5. Click the printer icon to select the Default Output Destination.

  6. Type Notes/Comments for the report in the field provided to further identify the report.
  7. Click OK. The report is saved under the assigned title and the following window appears.

  8. Click OK to close the window and return to the WinTAM Reports/Marketing window.
  9. Click the M/E (Month-End) button on the toolbar. The new Month-End Report title appears in the Report Choices window when the correct Report Type is selected.


Wizards

The Reports/Marketing program contains several interactive help screens called Wizards that allow the user to create and run reports on a step-by-step basis. Wizards are available for the following items:

  • Standard Reports
  • User Defined Reports
  • Executive Information System
  • Data Searches
  • Marketing Plans

Use the following steps to create and run a sample Production Report (Standard Report) using the Wizard feature.

  1. Click Wizards on the Reports/Marketing menubar.
  2. Click Standard Reports. The Standard Reports Wizard window appears.

  3. Select Reports-Management, then click Next.

  4. Select Production-Order by Comm., then click Next.

  5. Follow the instructions in the window to modify the report criteria, then click Next.

  6. Select Report, then click Begin to run the report. Choose the desired output option from the Ready Printer window.

  7. Click Yes to send the report to the printer, No to display the report output on the screen, or Cancel to cancel the report.


Expression Builder Functions in WinReports

Most of the following information was compiled using FoxPro for Windows Developer's Guide by Jeb Long, Sams Publishing, and FoxPro Commands & Functions Including Examples, Fox Software by Fox Holdings, Inc. as a reference. The examples of each function were created by Applied Systems, Inc. for use with 32-bit WinReports.

This section introduces commonly used Expression Builder functions for modifying output in WinReports. Functions in Expression Builder are accessed through Extra Criteria, Filter Result, or Edit Report Format.

The following table contains definitions of common codes used in Expression Builder.

ExpC | Character expression
ExpN | Numeric expression
ExpD | Date expression
ExpT | Date Time expression
ExpL | Logic expression
( ) | Follow the function name and indicates the proper use of the function. If commas or spaces are necessary they are included in the function.
[ ] | If brackets are inside parentheses, the area inside is optional.
.T. | Logical True
.F. | Logical False

For specific definitions and examples of string, logical, math and date functions, click the links below.

  • String Functions
  • Logical Functions
  • Math Functions
  • Date Functions
  • TAM Functions

Note: The TAM Functions document discusses the use of TAM specific functions that can be used with 32-bit WinReports. These functions are not FoxPro functions, they were created for use with The Agency Manager.


String Functions

Functions included in this section are listed below. Click a link to jump to that function.

General Information
$ Function
ALLTRIM( ) Function
ASC( ) Function
AT( ) Function
AT_C( ) Function
ATC( ) Function
ATCC( ) Function
CHR( ) Function
CHRTRAN( ) Function
CHRTRANC( ) Function
CTOBIN( ) Function
CURVAL( ) Function
GETPEM( ) Function
LEFT( ) Function
LEFTC ( ) Function
LEN( ) Function
LENC( ) Function
LOWER( ) Function
LTRIM( ) Function
MAX( ) Function
MIN( ) Function
OCCURS( ) Function
OEMTOANSI( ) Function
OLDVAL( ) Function
PEMSTATUS( ) Function
PADC( ) Functions
PADL( ) Functions
PADR( ) Functions
PROPER( ) Function
RAT( ) Function
RATC( ) Function
REPLICATE( ) Function
RIGHT( ) Function
RIGHTC( ) Function
RTRIM( ) Function
SOUNDEX( ) Function
SPACE( ) Function
STR( ) Function
STRCONV( ) Function
STRTRAN( ) Function
STUFF( ) Function
STUFFC( ) Function
SUBSTR( ) Function
SUBSTRC( ) Function
TRANSFORM( ) Function
TRIM( ) Function
TYPE( ) Function
UPPER( ) Function

General Information
"text" | Enclose text in quotes.
+ | Performs character string concatenation. String 2 is added to string 1. A = "Hello, " B = "Joe" A + B = "Hello, Joe"
- | Removes trailing spaces from String 1 and adds them to end of string 2 A - B = "Hello,Joe "
$ Function
Purpose Returns true (.T.) if a character expression is contained in another character expression; otherwise returns false (.F.).

If the character expression isn't found, false (.F.) is returned

Syntax | <expC1> $ <expC2>
Returns | Logical: .T. or .F.
Parameter <expC1> Search string

<expC2> String to be searched

Remarks | If <expC1> is found in <expC2>, .T. is returned. If <expC1> isn't found in <expC2>, .F. is returned. This function is case sensitive (upper- and lower-case are respected).
Examples
Trans$’NEW,REN,REW’ | Returns: true (.T.) if the transaction type is NEW or REN or REW
Key$’BCFL’ | Returns: true (.T.) if the record a for a broker, customer, finance co. or a lien holder
‘Mr.’$Name | Returns: true (.T.) if Mr. is in the name field
ALLTRIM( ) Function
Purpose | Removes leading and trailing blanks from the specified character expression and returns the trimmed expression as a character string. This function can be used to ensure that blanks are removed from data entered by a user.
Syntax | ALLTRIM(<expC>)
Returns | Returns the specified character expression with leading and trailing blanks removed.
Parameter | <expC> Leading and trailing blanks are removed from the character expression <expC>.
Examples
ALLTRIM(city)+ ‘, ‘ +st+ ‘ ‘ +zipcode | Returns: Lansing, IL 60438
Without ALLTRIM() | Returns: Lansing , IL 60438
ASC( ) Function
Purpose | Returns the ASCII code equivalent of the first character in a character expression.
Syntax | ASC(<expC>)
Returns | Numeric
Parameter | <expC) The ASCII code equivalent is returned for the first character in the character expression <expC>. Any characters after the first character are ignored.
Examples
ASC(‘A’) Returns: 65
AT( ) Function
Purpose | Returns the beginning numeric position of the first occurrence of a character expression or memo field within another character expression or memo field, counting from the leftmost character
Syntax | AT(<expC1>, <expC2>[, <expN>])
Returns | Numeric
Parameter | <expC1>, <expC2> FoxPro looks for the search character expression <expC1> in the second character expression <expC2>. The character expressions <expC1> and <expC2> can be of any size. If <expN> is included, AT( ) searches for the <expN>the occurrence of <expC1> in <expC2>. By default, AT( ) searches for the first occurrence of <expC1> (<expN> = 1). Including <expN> lets you search for additional occurrences of <expC1> in <expC2>.
Remarks | AT( ) searches the second character expression for the first occurrence of the first character expression. It then returns an integer indicating the position of the first character in the found character expression. If the character expression isn't found, 0 is returned. The search performed by AT( ) is case sensitive (upper and lower-case is respected). To perform a search that isn't case sensitive, use ATC( ).
Examples
AT(‘rate’,note) If note is ‘Home rated 8/4/90’, it returns 6.
AT_C( ) Function

This function is not used in TAM.

ATC( ) Function
Purpose | Returns the beginning numeric position of the first occurrence of a character expression or memo field within another character expression or memo field, without regard for the case of these two expressions.
Syntax | ATC(<expC1>, <expC2>[, <expN>])
Returns | Numeric
Parameter <expC1>, <expC2> ATC( ) searches <expC2> for <expC1>. The character expressions <expC1> and <expC2> can be fields of any size.

<expN>

If <expN> is included, ATC( ) searches for the <expN>The occurrence of <expC1> in <expC2>. By default, ATC( ) searches for the first occurrence of <expC1> (<expN> = 1). Including <expN> lets you search for additional occurrences of <expC1> in <expC2>.

Remarks ATC( ) searches the second character expression for the occurrence of the first character expression, without concern for the case (upper or lower) of the characters in either expression. Use AT( ) to perform a case-sensitive search.

ATC( ) returns an integer corresponding to the position where the first character of the character expression is found.

If the character expression isn't found, 0 is returned.

Examples
ATC(‘RATE’, note) If note is ‘We rated AUTO 12/2/95’, it returns 4.
ATCC( ) Function

This function is not used in TAM.

CHR( ) Function
Purpose | Returns the character associated with the specified numeric ASCII code
Syntax | CHR(<expN>)
Returns | Character
Parameter | Include in CHR( ) a numeric expression <expN> that evaluates to a number in the range of 0 to 255. The numeric expression is evaluated and the equivalent ASCII character is returned. Use ASC( ) to return the ASCII code for a specified character. CHR( ) returns a single character corresponding to a numeric expression. CHR( ) can be used to send printer control codes to a printer.
Examples
CHR(65) Returns: A
CHRTRAN( ) Function
Purpose | Replaces each character in a character expression that matches a character in a second character expression with the corresponding character in a third character expression.
Syntax | CHRTRAN(<expC1>, <expC2>, <expC3>)
Returns | Character
Parameter <expC1>, <expC2>, <expC3>

If a character from <expC1> is found in <expC2>, the character in <expC1> is replaced by the character from <expC3> that's in the same position in <expC3> as is the character in <expC2>.

If <expC3> has fewer characters than <expC2>, the additional characters in <expC2> are translated to null characters. If <expC3> has more characters than <expC2>, the additional characters are ignored.

Examples
CHRTRAN(‘abcdef’,’ace’,’xyz’) | Returns: xbydzf
CHRTRAN(‘abcd’,’abc’,’yz’) | Returns: yzd
CHRTRAN(‘abcdef’,’ace’,’qrstxyz’) | Returns: qbrdsf
CHRTRANC( ) Function

This function is not used in TAM.

CTOBIN( ) Function
Purpose | Converts a binary character representation to an integer value
Syntax | CTOBIN(<expC>)
Returns | Numeric
Parameter | <expC> <expC> specifies the binary character representation to convert
Remarks | Use CTOBIN( ) to convert a binary character representation created with BINTOC( ) back to its integer value.
CURVAL( ) Function

This function is not used in TAM.

GETPEM( ) Function

This function is not used in TAM.

LEFT( ) Function
Purpose | Returns a specified number of characters from a character expression, starting with the leftmost character.
Syntax | LEFT(<expC>, <expN>)
Returns | Character
Parameter <expC> Characters are returned from the character expression specified with <expC>.

<expN> The number of characters returned from the character expression is specified with <expN>. If <expN> is greater than the length of <expC>, all of the character expression is returned. The null string is returned if <expN> is negative or 0.

Examples
LEFT(pol_idx,7) | Returns the first seven characters of pol_idx.
 | If pol_idx is ‘ABBOJO1-3001’, it returns ‘ABBOJO1’.
LEFTC( ) Function

This function is not used in TAM.

LEN( ) Function
Purpose | Returns the number of characters in a character expression.
Syntax | LEN(<expC>)
Returns | Numeric
Parameter | <expC> <expC> is the character expression whose length you want to determine
Examples | LEN(pol_idx) If pol_idx is ‘ABBOJO1-3001’, it returns 12.

LENC( ) Function

This function is not used in TAM.

LOWER( ) Function
Purpose | Returns a specified character expression in lower-case letters.
Syntax | LOWER(<expC>)
Returns | Character
Parameter | <expC> is the character expression you want to convert to lower-case.
Examples
LOWER(‘ABCDEF’) | Returns:abcdef
LOWER(name) | If name is ‘ABC Company’, it returns ‘abc company’.
LTRIM( ) Function
Purpose Returns the specified character expression with leading blanks removed.

LTRIM( ) returns a character string that results from removing the leading blanks from a character expression. This function is especially useful for removing the leading blanks that are inserted when you use STR( ) to convert a numeric value to a character string.

Syntax | LTRIM(<expC>)
Returns | Character
Parameter | <expC> Include the character expression <expC> from which you want to trim the leading blanks.
Examples
LTRIM(phone) If phone is ‘ 555-3333’, it returns ‘555-3333’.
MAX( ) Function
Purpose | Returns the expression with the highest ASCII or numeric value or the latest date from a list of character, numeric or date expressions.
Syntax | MAX(<expr1>, <expr2>[, <expr3> ... ])
Returns | Character, Date or Numeric
Parameter <expr1>, <expr2>[, <expr3> ... ] <expr1>, <expr2>, and <expr3> are the set of expressions from which you want MAX( ) to return the expression with the highest value.

All the expressions must be of the same type (character, numeric or date).

Examples
MAX(‘A’,’B’,’C’,’a’) | Returns:a.
MAX({08/01/99},DATE()) | Compares the current date to 8/1/99 and returns the latest.
MAX(date,duedate,effdate) | Returns the most newest date.
MAX(prem) | Returns the highest premium amount when used in summary output or in the footer band on a report format.
MIN( ) Function
Purpose | Returns the expression with the lowest ASCII or numeric value or the earliest date in a list of character, numeric or date expressions.
Syntax | MIN(<expr1>, <expr2>[, <expr3> ...])
Returns | Character, Date or Numeric
Parameter | <expr1>, <expr2>[, <expr3> ...] <expr1>, <expr2>, and <expr3> are the set of expressions from which you want MIN( ) to return the expression with the lowest value. All the expressions must be of the same type (character, numeric or date).
Remarks MIN( ) (minimum) evaluates a set of numeric expressions and returns the expression with the smallest value. When determining the minimum date value from a set of dates, MIN( ) returns the earliest date.

MIN( ) returns the character expression with the minimum ASCII value from a set of character expressions.

Examples
MIN(‘A’,’B’,’C’,’a’) | Returns:A
MIN({08/01/1850},DATE()) | Compares the current date to 8/1/99 and returns the oldest 8/1/1850
MIN(date,duedate,effdate) | Returns the oldest date
MIN(prem) | Returns the lowest premium amount when used in summary output or in the footer band on a report format.
OCCURS( ) Function
Purpose | Returns the number of times the value of a character expression occurs within another character expression.
Syntax | OCCURS(<expC1>, <expC2>)
Returns | Numeric
Parameter <expC1> Include a character expression <expC1> for which to search.

<expC2> The second character expression <expC2> is searched for occurrences of the first character expression <expC1>. OCCURS( ) returns zero if the value of an expression isn't found in the value of another expression.

Examples
OCCURS(‘X’,note) Returns the number of Xs in the note field.
OEMTOANSI( ) Function

This function is not used in TAM.

OLDVAL( ) Function

This function is not used in TAM.

PEMSTATUS( ) Function

This function is not used in TAM.

PADC( ) | PADL( ) | PADR( ) Functions
Purpose | Returns the specified expression padded on the left, right, or both left and right sides.
Syntax PADL(<expr>, <expN>[, <expC>])

PADR(<expr>, <expN>[, <expC>])

PADC(<expr>, <expN>[, <expC>])

These functions return a character string from a character expression, padded to a specified length. PADL( ) inserts padding on the left, PADR( ) inserts padding on the right and PADC( ) inserts padding on both sides.

Returns | Character
Parameter <expr> Include the expression <expr> to be padded. This expression can be a character, numeric or date expression.

<expN> specifies the total number of characters in the expression after it is padded.

<expC> The value of <expC> is used for padding. If <expC> is omitted, spaces (ASC(32)) are used for padding. If <expC> is included, the value of <expC> is repeated as necessary to pad the expression <expr> to a length of <expN> characters.

Examples
PADL(‘TITLE’,15,’=’) | Returns: ==========TITLE
PADR(‘TITLE’,15,’*’) | Returns: TITLE**********
PADC(‘TITLE’,15,’-‘) | Returns: ------TITLE------
PADR(name,40) | Returns the name with trailing spaces to fill 40 characters
PROPER( ) Function
Purpose | Returns the specified character expression with each word having the initial letter capitalized and the remaining characters lowercase. PROPER( ) returns from a character expression a character string capitalized as appropriate for proper names.
Syntax | PROPER(<expC>)
Returns | Character
Parameter | <expC> A properly capitalized character string is returned from the character expression <expC> you specify.
Examples
PROPER(Name) If note is MARK K. SMITH, it returns Mark K. Smith.
RAT( ) Function
Purpose | Returns the beginning numeric position of the first occurrence of one character expression or memo field within another character expression or memo field, counting from the rightmost character.
Syntax | RAT(<expC1>, <expC2>[, <expN>])
Returns | Numeric
Parameter <expC1>, <expC2> RAT( ) looks for <expC1> in <expC2>. <expC1> and <expC2> can be memo fields.

<expN> Include <expN> to specify which occurrence of <expC1> in <expC2> to look for.

By default, RAT( ) searches for the first occurrence of <expC1> (<expN> = 1). If <expN> is included, RAT( ) searches for the <expN>th occurrence of <expC1> in <expC2>. 0 is returned if <expN> is higher than the number of times <expC1> occurs in <expC2>.

Remarks RAT( ), the reverse AT( ) function, searches a character expression, starting with the last character in the expression, for the occurrence of another character expression. It then returns an integer corresponding to the position where the first character in the character expression is found. 0 is returned if the character expression isn't found.

The search performed by RAT( ) is case sensitive; upper-case and lower-case are respected.

Examples
RAT(‘ins’,desc) If desc is Work Comp installment, it returns 11.
RATC( ) Function

This function is not used in TAM.

REPLICATE( ) Function
Purpose | Returns a character string that contains a specified character expression repeated a specified number of times.
Syntax | REPLICATE(<expC>, <expN>)
Returns | Character
Parameter | <expC> The character expression that is replicated is specified in <expC>. <expN> The character expression is replicated <expN> times.
Remarks | The maximum length of the resulting character string cannot exceed 64,000 characters in the Standard version of FoxPro for MS-DOS. In the 32-bit Extended version of FoxPro for MS-DOS and in FoxPro for Windows, the maximum length of the resulting character string is restricted by the amount of available memory.
Examples | REPLICATE(‘*^’,4) Returns: *^*^*^*^
RIGHT( ) Function
Purpose | Returns the specified number of rightmost characters from a character string.
Syntax | RIGHT(<expC>, <expN>)
Returns | Character
Parameter <expC> Rightmost characters are returned from the character expression specified in <expC>.

<expN> The number of characters returned from the character expression is specified by <expN>. All of the character expression is returned if <expN> is greater than the length of <expC>. The null string is returned if <expN> is negative or 0. Characters are returned beginning with the last character on the right and continuing for a specified number of characters.

Examples
RIGHT(month,2) | If month is ‘9908’, it returns ‘08’.
RIGHT(phr,8) | If phr is ‘800-555-3333’, it returns ‘555-3333’.
RIGHTC( ) Function

This function is not used in TAM.

RTRIM( ) Function
Purpose | Returns the specified character expression with all trailing blanks removed.
Syntax | RTRIM(<expC>)
Returns | Character
Parameter | <expC> Include the character expression <expC> to trim the trailing blanks from. RTRIM( ) returns a character string that results from removing the trailing blanks from a character expression. RTRIM( ) is identical to TRIM( ).
Examples | RTRIM(city) If city is 'Chicago ', it returns 'Chicago'.
SOUNDEX( ) Function
Purpose | Returns a phonetic representation of the specified character expression.
Syntax | SOUNDEX(<expC>)
Returns | Character
Parameter | <expC> Specify the character expression SOUNDEX( ) evaluates with <expC>.
Remarks SOUNDEX( ) returns a four-character string. By comparing the results SOUNDEX( ) returns for two character expressions, you can determine if the two expressions are phonetically similar, indicating that they sound alike. This can be useful when searching for duplicate records in a table/.DBF.

SOUNDEX( ) isn't case sensitive and generally disregards vowels.

Examples
SOUNDEX(‘Computer’) | Returns: C513
SOUNDEX(‘Smith’)=SOUNDEX(‘SMYTH’) | Returns: .T
SPACE( ) Function
Purpose | Returns a character string composed of a specified number of spaces.
Syntax | SPACE(<expN>)
Returns | Character
Parameter | <expN> Specify the number of spaces returned by SPACE( ) with <expN>.
Examples | SPACE(10) Returns: 10 spaces
STR( ) Function
Purpose | Returns the character string equivalent to a specified numeric expression.
Syntax | Syntax: STR(<expN1>[, <expN2>[, <expN3>]])
Returns | Character
Parameter <expN1> The numeric expression evaluated by STR( ) is specified by <expN1>.

<expN2> The length of the character string returned by STR( ) is specified with <expN2>. The length includes one character for the decimal point and one character for each digit to the right of the decimal point. STR( ) pads the character string with leading spaces if you specify a length larger than the number of digits left of the decimal point. STR( ) returns a string of asterisks, indicating numeric overflow, if you specify a length less than the number of digits left of the decimal point.

<expN3> The number of decimal places in the character string returned by STR( ) is specified by the numeric expression <expN3>.

You must include <expN2> to specify the number of decimal places. If you specify fewer decimal places than are in the numeric expression <expN1>, the extra digits are truncated.

Examples
STR(1235642.9,12,3) | Returns: 1235642.900
STR(amt,12,2) | If amt is 900, it returns 900.00.
STRCONV( ) Function

This function is not used in TAM.

STRTRAN( ) Function
Purpose Searches a character expression or memo field for occurrences of a second character expression or memo field, and then replaces each occurrence with a third character expression or memo field.

You can specify where the replacement begins and how many replacements are made. STRTRAN( ) returns the resulting character string.

Syntax | STRTRAN(<expC1>, <expC2>[, <expC3>] [, <expN1>] [, <expN2>])
Returns | Character
Parameter <expC1> The character expression that's searched is specified with <expC1>. <expC1> can be a memo field.

<expC2> The character expression that's searched for in <expC1> is specified with <expC2>.

The search is case-sensitive (lower-case and upper-case are respected). <expC2> can be a memo field.

<expC3> The search character expression <expC2> is replaced in <expC1> by the character expression <expC3>. If <expC3> is omitted, <expC2> is replaced with the null string.

<expN1> The optional numeric expression <expN1> specifies which occurrence of <expC2> is the first to be replaced.

For example, if <expN1> is 4, replacement begins with the fourth occurrence of <expC2> in <expC1>, counting from the left, and the first three occurrences of <expC2> remain unchanged. The occurrence where replacement begins defaults to 1 if <expN1> is omitted.

<expN2> specifies the number of occurrences of <expC2> to replace. If <expN2> is omitted, all occurrences of <expC2>, starting with the occurrence specified in <expN1>, are replaced.

Examples
STRTRAN(‘abracadabra’,’a’,’z’) | Returns: zbrzcdzbrz
STRTRAN(desc,’house’,’home’) | If desc is ‘This house is on a corner’, it returns ‘This home is on a corner’.
STUFF( ) Function
Purpose | Returns a character string created by replacing a specified number of characters in a character expression with another character expression.
Syntax | STUFF(<expC1>, <expN1>, <expN2>, <expC2>)
Returns | Character
Parameter <expC1> Specify the character expression <expC1> in which the replacement occurs.

<expN1> specifies the position in <expC1> where the replacement begins.

<expN2> The number of characters to be replaced is specified by <expN2>. If <expN2> is 0, the replacement string <expC2> is inserted into <expC1>. <expC2> The replacement character expression is specified by <expC2>. If <expC2> is the null string, the number of characters specified by <expN2> are removed from <expC1>.

Examples
STUFF(‘abcdefgh’,4,0,’123’) | Inserts | Returns: abc123defgh
STUFF(‘abcdefgh’,4,3,’123’) | Replaces | Returns: abc123gh
STUFF(‘abcdefgh’,4,4,’’) | Deletes | Returns: abch
STUFF(‘abcdefgh’,4,1,’123’) | Replaces and Inserts | Returns: abc123efgh
STUFF(‘abcdefgh’,4,4,’123’) | Replaces and Deletes | Returns: abc123h
STUFF(desc,5,10,’xx’) | If desc is ‘Work Comp Installment’, it returns ‘Workxxallment’.
STUFFC( ) Function

This function is not used in TAM.

SUBSTR( ) Function
Purpose Returns a specified number of characters from the given character expression or memo field.

This function extracts and returns characters from a character expression, starting at a specified position in the character expression and continuing for a specified number of characters.

Syntax | SUBSTR(<expC>, <expN1>[, <expN2>])
Returns | Character
Parameter <expC> The character expression from which characters are extracted is specified by <expC>. The expression <expC> can be a memo field.

<expN1> The position in the character expression <expC> where character extraction begins is specified by <expN1>. The first character of <expC> is position 1.

<expN2> Specifies the number of characters to extract from <expC>. If <expN2> is omitted, characters are extracted until the end of the character expression is reached.

Examples
SUBSTR(‘abcdefgh’,3,2) | Returns: cd
SUBSTR(‘abcdefgh’,5) | Returns: efgh
SUBSTR(ins.c,5,15) | Returns: the customer’s occupation from the c field.
SUBSTRC( ) Function

This function is not used in TAM.

TRANSFORM( ) Function
Purpose Formats character or numeric expressions using PICTURE and FUNCTION codes available for @ ... SAY.

TRANSFORM( ) returns a character string in a format determined by a character expression containing the format codes.

Syntax | TRANSFORM(<expr>, <expC>)
Returns | Character
Parameter <expr> Specify the numeric or character expression to format with <expr>.

<expC> is one or more format codes that specify how the expression is formatted.

Format Codes | Description
@C | CR is appended to positive currency or numeric values to indicate a credit.
@D | Date and DateTime values are converted to the current SET DATE format.
@E | Date and DateTime values are converted to a BRITISH date format.
@R | The transformation uses a format mask. The mask characters are not stored to the transformed value. Use only with character or numeric data. Mask characters include: 9 or #Represents a character or number. !Converts lower-case letters to upper-case letters.
@T | Leading and trailing spaces are trimmed from character values.
@X | DB is appended to negative currency or numeric values to indicate a debit.
@Z | If 0, currency or numeric values are converted to spaces.
@( | Encloses negative currency or numeric values in parentheses.
@^ | Converts currency or numeric values to scientific notation.
@0 | Converts numeric or currency values to their hexadecimal equivalents. The numeric or currency value must be positive and less than 4,294,967,296.
@! | Converts an entire character string to uppercase.
@$ | Adds the current currency symbol specified by SET CURRENCY to currency and numeric values. By default, the symbol is placed immediately before or after the value. However, the currency symbol and its placement (specified with SET CURRENCY), the separator character (specified with SET SEPARATOR) and the decimal character (specified with SET POINT) can all be changed.
X | Specifies the width of character values. For example, if <expC> format codes is 'XX', 2 characters are returned.
Y | Converts logical true (.T.) and false (.F.) values to Y and N, respectively.
! | Converts a lowercase character to uppercase in the corresponding position in a character string.
. | Specifies the decimal point position in currency and numeric values.
, | Separates digits to the left of the decimal point in currency and numeric values.

If you omit <expC> format codes, Visual FoxPro performs a default transformation on <expr>. The following table describes the transformation performed for each data type <expr> can assume:

Data Type | Transformation Description
Character | No transformation is performed.
Currency | Transformation is determined by the settings specified in the Regional tab of the Options dialog box.
Date | A DTOC( ) transformation is performed on the date.
DateTime | A TTOC( ) transformation is performed on the date time.
Logical | Logical true (.T.) and false (.F.) values are transformed to the character strings ".T." and ".F." respectively.
Numeric (includes Double, Float, or Integer data types) | Trailing zeros are removed from the decimal portion of a numeric value. If the numeric value is a whole number, a decimal point is not included in the transformed value (for example, 4.0 is transformed to 4). If the numeric value is less than one but greater than negative one, zero is included before the decimal point (for example, .4 is transformed to 0.4).
Memo | No transformation is performed.
Examples | TRANSFORM(amt,’$$$$$$$$$.99’) If amt is 5566776.00, it returns $5566776.00.
TRIM( ) Function
Purpose | Returns the specified character expression with all trailing blanks removed.
Syntax | TRIM(<expC>)
Returns | Character
Parameter | <expC> Specifies the character expression from which TRIM( ) removes all trailing blanks.
Remarks | TRIM( ) is identical to RTRIM( ).
Examples | TRIM(city) If city is ‘Chicago ‘, it returns ‘Chicago’.
TYPE( ) Function
Purpose | Returns the data type of the specified memo field or character, numeric, logical or date expression.
Syntax | TYPE(<expC>)
Returns | Character
Parameter | <expC> Is the name of a memo field or a character expression. TYPE( ) evaluates the contents of <expC> and returns the appropriate data type.
Remarks The following table lists the characters TYPE( ) returns and their corresponding data types:
Data Type | Character Returned
Character | C
Numeric (also float) | N
Date | D
Logical | L
Memo | M
Undefined type of expression | U
Examples | TYPE(date) Returns: D
UPPER( ) Function
Purpose | Returns the specified character expression in upper-case. Each lower-case letter (az) in the character expression is converted to upper-case (AZ) in the returned string. All other characters remain unchanged.
Syntax | UPPER(<expC>)
Returns | Character
Parameter | <expC> Is the character expression you want to convert to upper-case.
Examples | UPPER(name) If name is ‘Mark K Smith’, it returns ‘MARK K SMITH’.


Logical Functions

Functions included in this section are listed below. Click a link to jump to that function.

Logical Values
Logical Operators
BETWEEN( ) Function
DELETED( ) Function
EMPTY( ) Function
IIF( ) Function
INLIST( ) Function
NVL( ) Function
SEEK( ) Function

Logical Values:
  • Must use the `.', but is not case sensitive, e.g., .t. same as .T.
  • .T. = Logical True
  • .F. = Logical False
  • .NULL. = Unknown
Logical Operators
  • = Equal
  • == Exact equal (Character type only)
  • > Greater than
  • < Less than
  • >= or => Greater than or equal to
  • <= or =< Less than or equal to
  • <> Not equal
  • # Not equal
  • != Not equal
  • $ Is contained in (Character and Memo only) See String Functions.
  • .AND. or AND without the periods. Binary operator that combines 2 Logical expressions.

    The expression <expL1> AND <expL2> is .T. only if both <expL1> and <expL2> are true.
  • .OR. or OR without the periods. Binary operator that combines 2 Logical expressions.

    The expression <expL1> OR <expL2> is .T. if either <expL1> or <expL2> is true.
  • .NOT. or NOT or !

    Unary (operates on one item only) operator. If <exp1> is .T. than NOT <exp1> is False
BETWEEN( ) Function
Purpose | Determines if the value of an expression lies between the values of two other expressions of the same date type.
Syntax | BETWEEN(<expr1>, <expr2>, <expr3>)
Returns | Logical (.T., .F., 1 (true) 0 (false)
Parameter <expr1>, <expr2>, <expr3>

True (.T.) is returned if the value of <expr1> is greater than or equal to the value of <expr2> and less than or equal to the value of <expr3>; otherwise, false (.F.) is returned.

Remarks BETWEEN( ) returns a value of true (.T.) if the value of a character, numeric or date expression lies between the values of two other expressions of the same data type.

If the value of the expression doesn't lie between the values of two other expressions, BETWEEN( ) returns false (.F.).

BETWEEN( ) returns the null value if either <exp2> or <exp3> are the null value.

Examples
BETWEEN(date,{01/01/99},{06/30/99}) Returns: True if date is 04/12/99

DELETED( ) Function
Purpose | Returns a logical value that indicates whether the current record is marked for deletion.
Syntax | DELETED([<expC> | <expN>])
Returns | Logical
Parameter | <expC> | <expN>
Remarks If the record is marked for deletion, a true value (.T.) is returned; otherwise, a false value (.F.) is returned.

DELETED supports optional arguments that let you return the deleted status of the current record in a non-current work area.

You can check the status of the current record in a table/.DBF open in another work area by specifying the work area number with <expN> or the table/.DBF alias with <expC>. If a table/.DBF isn't open in the work area you specify, DELETED( ) returns false.

If you omit <expC> and <expN>, the deleted status is returned for the current record in the current work area.

Examples
!DELETED() If used in extra criteria or filter, only non-deleted records would be selected.
EMPTY( ) Function
Purpose | Determines whether or not an expression is empty.
Syntax | EMPTY(<expr>)
Returns | Logical EMPTY( ) returns true (.T.) if the expression <expr> is empty; false (.F.) if the expression isn't empty.
Parameter | <expr> The expression you include can be a character, numeric, date or logical expression, or the name of a memo or general field in an open table/.DBF
Remarks EMPTY( ) returns true (.T.) when expressions of the following data types contain the indicated data:

Character Nulls, spaces, tabs, carriage returns or line feeds or any combination of these
Numeric 0
Date Null (i.e. CTOD(''))
Logical False (.F.)
Memo Empty (no contents)
General Empty (no OLE object)

Example
EMPTY(pr2) If pr2 is blank, it returns a false.
IIF( ) Function
Purpose | Returns one of two values depending on the value of a logical expression.
Syntax | IIF(<expL>, <expr1>, <expr2>)
Returns | Character, Date, Logical or Numeric
Parameter | <expL> The logical expression that IIF( ) evaluates is specified with <expL>. <expr1>, <expr2> If <expL> evaluates to true (.T.), <expr1> is returned. If <expL> evaluates to false (.F.), <expr2> is returned.
Remarks | This function, also known as Immediate IF, evaluates a logical expression and then returns one of two expressions. If the logical expression evaluates to a true value (.T.), IIF( ) returns the first expression. If the logical expression evaluates to a false value (.F.), IIF( ) returns the second expression.
Examples | This example uses IIF( ) to check if the PR field is empty. If it is empty, "No producer " is displayed; otherwise, the Producer's 3 char code is displayed.
INLIST( ) Function
Purpose | Determines whether or not an expression matches one in a series of expressions of the same data type.
Syntax | INLIST(<expr1>, <expr2>[, <expr3> ...])
Returns | Logical
Parameter <expr1> The expression searched for in the set of expressions is specified with <expr1>.

<expr2>[, <expr3> ... ] Specify the set of expressions to search with <expr2>, <expr3> and so on. You must include at least one expression (<expr2>), and can include up to 24 expressions.

All the expressions in the list must be of the same data type (character, numeric, logical or date).

Remarks | INLIST( ) searches for an expression in a set of expressions. INLIST( ) returns true (.T.) if it finds the expression in the set of expressions. If it doesn't find the expression in the set of expressions, INLIST( ) returns false (.F.).
Examples
IIF(INLIST(trans,’NEW’,’NIS’),’New Policy’,’Renewed’) If trans is either NEW or NIS, it returns ‘New Policy’ otherwise it returns ‘Renewed’.
NVL( ) Function
Purpose | Returns a non-null value from two expressions.
Syntax | NVL(<expr1>, <expr2>)
Returns | Character, Date, DateTime, Numeric, Currency, Logical, or the null value
Parameter | <expr1>,< expr2> NVL( ) returns <expr2> if <expr1> evaluates to a null value. NVL( ) returns <expr1> if <expr1> is not a null value. <expr1> and <expr2> may be any data type. NVL( ) returns .NULL. if both <expr1> and <expr2> both evaluate to the null value.
Remarks | Use NVL( ) to remove null values from calculations or operations where null values are not supported or are not relevant.
Examples
NVL(.T., desc) | Returns: .T.
NVL(pr1, pr2) | If pr1 is null, it returns pr2 otherwise it returns pr1.
SEEK( ) Function

This function is not used in TAM.


Math Functions

Functions included in this section are listed below. Click a link to jump to that function.

Numeric (Arithmetic Operators)
ABS( ) Function
ACOS( ) Function
ASIN( ) Function
ATAN( ) Function
ATN2( ) Function
AVG( ) Function
BINTOC( ) Function
BITAND( ) Function
BITCLEAR( ) Function
BITLSHIFT( ) Function
BITOR( ) Function
BITRSHIFT( ) Function
BITSET( ) Function
BITTEST( ) Function
BITXOR( ) Function
CEILING( ) Function
COS( ) Function
COUNT( ) Function
DTOR( ) Function
EXP( ) Function
FLOOR( ) Function
FV( ) Function
INT( ) Function
LOG( ) Function
LOG10( ) Function
MAX( ) Function
MIN( ) Function
MOD( ) Function
MTON( ) Function
NTOM( ) Function
PAYMENT( ) Function
PI( ) Function
PV( ) Function
RAND( ) Function
RECCOUNT( ) Function
RECNO( ) Function
ROUND( ) Function
RTOD( ) Function
SIGN( ) Function
SIN( ) Function
SQRT( ) Function
SUM( ) Function
TAN( ) Function
VAL( ) Function

Numeric (Arithmetic Operators)
  • Operator Description
  • Unary - Take the negative of the number
  • Unary + No effect; for symmetry with unary -
  • + Addition
  • - Subtraction
  • * Multiplication
  • / Division
  • ^ or ** Exponentiation
  • % Modulus operator returns the remainder that results from dividing one numeric expression by another
  • ( ) Parentheses - Precedence Level Operator
  • Highest
  • Parentheses - Override the precedence rules so that you can specify the order of the operations
  • Order of Precedence - 1 is the highest priority and 9 is the lowest priority
  1. Exponentiation
  2. Unary -/+
  3. Exponentiation
  4. Modulus
  5. Multiplication and division
  6. Addition, subtraction, and string concatenation
  7. Relational operators (=, <, >, et.)
  8. Unary .NOT.
  9. Logical operators (.AND. and .OR.)
  • Expressions are evaluated left to right following the above rules of precedence.
  • 4 * (8 - 2^3 * (3 -1))
  • 4 * (8 - 2^3 *2)
  • 4 * (8-8*2)
  • 4 * (8-16)
  • 4 * (-8)
  • -32
ABS( ) Function
Purpose | Returns the absolute value of the specified numeric expression
Syntax | ABS(<expN>)
Returns | Numeric
Parameter | <expN> is the numeric expression whose absolute value is returned by ABS( )
Examples
ABS(-45) | Returns: 45
ABS(10-30) | Returns: 20
ABS(30-10) | Returns: 20
ABS(prem) | Returns premiums as positive amounts.
ACOS( ) Function
Purpose | This trigonometric function returns the arc cosine in radians.
Syntax | ACOS(<expN>)
Returns | Numeric
Parameter <expN> The arc cosine of <expN> is returned by ACOS( ). The value of <expN> can range from +1 through -1. The value returned by ACOS( ) ranges from 0 through pi ( 3.141592). The number of decimal places ACOS( ) returns is determined by SET DECIMALS.

Use RTOD( ) to convert radians to degrees.

Examples
ACOS(0) | Returns: 1.57
RTOD(ACOS(0)) | Returns: 90
ASIN( ) Function
Purpose | This trigonometric function returns in radians the arc sine of the numeric expression <expN>
Syntax | ASIN(<expN>)
Returns | Numeric
Parameters <expN> The value of <expN> can range from +1 through -1, and the value returned by ASIN( ) can range from -pi/2 through +pi/2 ( -1.57079 to 1.57079). The number of decimal places in the display of the result can be specified with SET DECIMALS.

Use RTOD( ) to convert radians to degrees.

Example
ASIN(0.9) | Returns: 1.12
RTOD(ASIN(1)) | Returns: 90
ATAN( ) Function
Purpose | This trigonometric function returns in radians the arc tangent of a numeric expression.
Syntax | ATAN(<expN>)
Returns | Numeric
Parameter <expN> ATAN( ) returns the arc tangent of the numeric expression <expN>. <expN> can be any value; the value returned by ATAN( ) can range from -pi/2 through +pi/2 ( -1.57079 to 1.57079). The number of decimal places displayed in the value returned by ATAN( ) is determined by SET DECIMALS.

The numeric value returned by ATAN( ) is in radians. Use RTOD( ) to convert this value to degrees.

Examples
ATAN(PI()/2 | Returns: 1.00
RTOD(ATAN(1)) | Returns: 45
ATN2( ) Function
Purpose | This trigonometric function returns the arc tangent angle in all four quadrants from specified sine and cosine values.
Syntax | ATN2(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> The coordinate y

<expN2> The coordinate x

The value of <expN1>/<expN2> must be between -pi and +pi.

The value returned by ATN2( ) can be converted to degrees with RTOD( ). The number of decimal places in the display of the result can be specified with SET DECIMALS.

Remarks | In ATN2( ) you specify a set of x and y coordinates. In ATAN( ) you specify a tangent value.
Example
ATN2(0,-1) | Returns: 3.14
RTOD(ATN2(1,1) | Returns: 45
AVG( ) Function
Purpose | Computes the arithmetic mean of <expN>.
Syntax | AVG(<expN>)
Returns | Numeric
Parameters | <expN>
Remarks | The <expN> in AVG( ) may be a number, or a numeric expression, memory variable, or a field.
Example
AVG(prem) Returns the average premium for the records selected.
BINTOC( ) Function
Purpose | Converts an integer value to a binary character representation.
Syntax | BINTOC(<expN1> [, <expN2>])
Returns | Character
Parameters <expN1> Specifies the integer value to convert.

<expN2> Specifies the length in characters of the returned character string.

<expN2> also determines the value you can specify for <expN1>. The following table lists the permissible values for <expN2> and the corresponding range of values for <expN2>.

<expN2> | <expN1> Range
1 | –128 to 127
2 | –32,768 to 32,767
4 (default) | –2,147,483,648 to 2,147,483,647

If <expN2> is omitted, BINTOC() returns a character string composed of four characters.

Remarks | BINTOC() lets you convert the value in the numeric field to a single character representation.
Example
BINTOC(-90,1) Returns: &
BITAND( ) Function
Purpose | Returns the result of a bitwise AND operation performed on two numeric values.
Syntax | BITAND(<expN1>, <expN2>)
Returns | Numeric
Parameters | <expN1>, <expN2> Specifies the numeric values on which the bitwise AND operation is performed. If <expN1> and <expN2> are not integers, they are converted to integers before the bitwise AND operation is performed.
Remarks BITAND() compares each bit in <expN1> to the corresponding bit in <expN2>. If the bits in <expN1> and <expN2> are both 1, the corresponding result bit is set to 1; otherwise, the corresponding result bit is set to 0. The following table shows the result of a bitwise AND operation on corresponding <expN1> and <expN2> bits.
<expN1> bit | <expN2> bit | Resulting bit
0 | 0 | 0
0 | 1 | 0
1 | 1 | 1
1 | 0 | 0
Example
BITAND(3,6) | 3 = 0011 binary, 6 = 0110 binary
 | Returns: 2 0010 binary
BITCLEAR( ) Function
Purpose | Clears a specified bit (sets it to 0) in a numeric value and returns the resulting value.
Syntax | BITCLEAR(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> Specifies the numeric value in which a bit is cleared. If <expN1> is not an integer, it is converted to an integer before its bit is set.

<expN2> Specifies the bit position in <expN1> that is cleared. <expN2> can range from 0 to 31; 0 is the rightmost bit.

Example
BITCLEAR(7,1) | 7 = 0111 binary, 1 to clear the second bit
 | Returns: 5 0101 binary
BITLSHIFT( ) Function
Purpose | Returns the result of shifting the bits of a numeric value to the left a specified number of positions.
Syntax | BITLSHIFT(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> Specifies the numeric value whose bits are shifted to the left. If <expN1> is not an integer, it is converted to an integer before its bits are shifted.

<expN2> Specifies the number of bit positions to shift. If <expN2> is not an integer, it is converted to an integer.

Example
BITLSHIFT(5,1) | 5 = 0101 binary, 1 to shift 1 bit to the left
 | Returns: 10 1010 binary
BITOR( ) Function
Purpose | Returns the result of a bitwise inclusive OR operation performed on two numeric values.
Syntax | BITOR(<expN1>, <expN2>)
Returns | Numeric
Parameters | <expN1>, <expN2> Specifies the numeric values on which the bitwise inclusive OR operation is performed. If <expN1> and <expN2> are not integers, they are converted to integers before the bitwise inclusive OR operation is performed.
Remarks BITOR( ) compares each bit in <expN1> to the corresponding bit in <expN2>. If either bit in <expN1> or <expN2> is 1, the corresponding result bit is set to 1; otherwise, the corresponding result bit is set to 0. The following table shows the result of an inclusive OR operation on corresponding <expN1> and <expN2> bits:
<expN1> bit | <expN2> bit | Resulting bit
0 | 0 | 0
0 | 1 | 1
1 | 0 | 1
1 | 1 | 1
Example
BITOR(5,6) | 5 = 0101 binary, 6 = 0110 binary
 | Returns: 7 0111 binary
BITRSHIFT( ) Function
Purpose | Returns the result of shifting the bits of a numeric value to the right a specified number of positions.
Syntax | BITRSHIFT(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> Specifies the numeric value whose bits are shifted to the right. If <expN1> is not an integer, it is converted to an integer before its bits are shifted.

<expN2> Specifies the number of bit positions to shift. If <expN2> is not an integer, it is converted to an integer.

Example
BITRSHIFT(5,1) | 5 = 0101 binary, 1 to shift 1 bit to the left
 | Returns: 2 0010 binary
BITSET( ) Function
Purpose | Sets the bit to 1 in a numeric value and returns the resulting value.
Syntax | BITSET(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> Specifies the numeric value in which a bit is set. If <expN1> is not an integer, it is converted to an integer before its bit is set.

<expN2> Specifies the bit position in <expN1> that is set to 1. <expN2> can range from 0 to 31; 0 is the rightmost bit.

Example
BITSET(5,1) | 5 = 0101 binary, 1 to set the second bit
 | Returns: 7 0111 binary
BITTEST( ) Function
Purpose | Returns true (.T.) if a specified bit in a numeric value is set to 1; otherwise, returns false (.F.).
Syntax | BITTEST(<expN1>, <expN2>)
Returns | Logical
Parameters <expN1> Specifies the numeric value in which a bit is checked. If <expN1> is not an integer, it is converted to an integer before its bit is checked.

<expN2> Specifies the bit position in <expN1> that is checked. <expN2> can range from 0 to 31; 0 is the rightmost bit.

Example
BITTEST(5,0) | 5 = 0101 binary, 0 to check the first bit
 | Returns: .T. true
BITXOR( ) Function
Purpose | Returns the result of a bitwise exclusive OR operation performed on two numeric values.
Syntax | BITXOR(<expN1>, <expN2>)
Returns | Numeric
Parameters | <expN1>,<expN2> Specifies the numeric values on which the bitwise exclusive OR operation is performed. If <expN1> and <expN2> are not integers, they are converted to integers before the bitwise exclusive OR operation is performed.
Remarks BITXOR( ) compares each bit in <expN1> to the corresponding bit in <expN2>. If one bit is 0 and the other bit is 1, the corresponding result bit is set to 1. Otherwise, the corresponding result bit is set to 0. The following table shows the result of an exclusive OR operation on corresponding <expN1> and <expN2> bits:
<expN1> bit | <expN2> bit | Result bit
0 | 0 | 0
0 | 1 | 1
1 | 0 | 1
1 | 1 | 0
Example
BITXOR(5,6) | 5 = 0101 binary, 6 = 0110 binary
 | Returns: 3 0011 binary
CEILING( ) Function
Purpose | Returns the nearest integer that is greater than or equal to the specified numeric expression.
Syntax | CEILING(<expN>)
Returns | Numeric
Parameter | <expN> Include a numeric expression <expN> in CEILING( ). <expN> may be a number, or a numeric expression, memory variable, array element or database field.
Remarks | CEILING() returns the nearest integer that is greater than or equal to a numeric expression. This function rounds all positive numbers with a fractional portion up to the next highest integer. CEILING() returns the integer portion of a negative number with a fractional portion.
Examples
CEILING(10.1) | Returns: 11
CEILING(-10.9) | Returns: -10
COS( ) Function
Purpose | Returns the cosine of a numeric expression
Syntax | COS(<expN>)
Returns | Numeric
Parameter <expN> COS( ) returns the cosine of <expN>.

<expN> can be any value, and the value returned by COS( ) ranges between -1 and 1. <expN> is given in radians. To convert an angle from degrees to radians, use DTOR( ). The number of decimal places returned by COS( ) can be specified with SET DECIMALS.

Examples
COS(0) | Returns: 1
COS(PI()) | Returns: -1
COS(DTOR(60)) | Returns: 0.5
COUNT( ) Function
Purpose | Counts table records.
Syntax | COUNT([<expr>])
Parameters | <expr> Specifies an optional expression to count. <expr> can be a number, a numeric expression, a variable, a date, or a field.
Remarks | COUNT() counts the records.
Example
COUNT(pol_idx) Returns number of records.
DTOR( ) Function
Purpose | Converts degrees to radians.
Syntax | DTOR(<expN>)
Returns | Numeric
Parameters | <expN> Specifies the numeric expression whose value you want to convert to radians. An angle expressed in a degree:minute:second format should be converted to its decimal equivalent.
Remarks | DTOR( ) converts the value of a numeric expression given in degrees to an equivalent value in radians. DTOR( ) is useful for working with the other trigonometric functions: ACOS( ), ASIN( ), COS( ), SIN( ), TAN( ). Use RTOD( ) to convert radians to degrees.
Example
DTOR(90) | Returns: 1.57
DTOR(180) | Returns: 3.14
EXP( ) Function
Purpose | Returns the value of e^x where x is a specified numeric expression.
Syntax | EXP(<expN>)
Returns | Numeric
Parameter | <expN> The numeric expression <expN> is the exponent, x, in the exponential equation e^x.
Remarks The mathematical function EXP( ) returns the value of e^x where x is a numeric expression.

The value of e, the base of natural logarithms, is approximately 2.71828. The number of decimal places displayed by EXP( ) is specified with SET DECIMALS

Examples
EXP(0) | Returns: 1
EXP(1) | Returns: 2.72
FLOOR( ) Function
Purpose | Returns the nearest integer that is less than or equal to the specified numeric expression.
Syntax | FLOOR(<expN>)
Returns | Numeric
Parameter | <expN> FLOOR( ) returns the nearest integer that is less than or equal to <expN>.
Remarks | FLOOR( ) rounds a positive number with a fractional portion down to the integer portion of the number, and rounds a negative number with a fractional portion down to the next lowest integer.
Examples
FLOOR(10.5) | Returns: 10
FLOOR(-10.2) | Returns: -11
FV( ) Function
Purpose Returns the future value of an investment.

FV( ) computes the future value of a series of constant periodic payments earning fixed compound interest. The future value is the total of all payments and the interest.

Syntax | FV(<expN1>, <expN2>, <expN3>)
Returns | Numeric
Parameter <expN1> The equal periodic payment(can be negative or positive). FV( ) assumes that the periodic payments are made at the end of each period.

<expN2> The periodic interest rate. If the interest rate is annual but the periodic payments <expN1> are made monthly, divide the annual interest rate by 12.

<expN3> The number of periods payments are made.

Examples
FV(500,0.075/12,48) | 500 payment, 7.5% annual interest, 48 monthly payments (4 years)
 | Returns: 27887.93
FV(100,0.05/12,12) | 100 payment, 5.0% annual interest, 12 monthly payments
 | Returns: 1227.89
INT( ) Function
Purpose | Evaluates a numeric expression and returns the integer portion of the expression.
Syntax | INT(<expN>)
Returns | Numeric
Parameter | <expN> INT( ) returns the integer portion of the numeric expression <expN>.
Examples
INT(23.5) | Returns: 23
INT(4.2) | Returns: 4
LOG( ) Function
Purpose | The mathematical function LOG( ) returns the natural logarithm of a numeric expression. The base for the natural logarithm is the constant e. The number of decimal places returned in the result is specified with SET DECIMALS
Syntax | LOG(<expN>)
Returns | Numeric
Parameter | <expN> LOG( ) returns the value of x in the equation ex = <expN>. The numeric expression <expN> must be greater than 0.
Examples
LOG(1) | Returns: 0
LOG(EXP(4)) | Returns: 4
LOG10( ) Function
Purpose | Returns the common logarithm (base 10) of the specified numeric expression. The mathematical function LOG10( ) returns the common logarithm of a numeric expression. The base for the common logarithm is 10. The number of decimal places returned in the result is specified with SET DECIMALS
Syntax | LOG10(<expN>)
Returns | Numeric
Parameter | <expN> LOG10( ) returns the value of x in the equation 10^x = <expN>. The numeric expression <expN> must be greater than 0.
Examples
LOG10(10) | Returns: 1
LOG10(1000) | Returns: 3
MAX( ) Function

This function is defined in String Functions.

MIN( ) Function

This function is defined in String Functions.

MOD( ) Function
Purpose Returns the remainder obtained by dividing a numeric expression by another numeric expression.

MOD( ) and the % operator return identical results.

Syntax | MOD(<expN1>, <expN2>)
Returns | Numeric
Parameter <expN1> is the dividend. The number of decimal places in <expN1> determines the number of decimals places in the result.

<expN2> is the divisor. A positive number is returned if <expN2> is positive, and a negative number is returned if <expN2> is negative.

Examples
MOD(58,10) | Returns: 8
MOD(25.250, 5.0) | Returns: 0.25
MTON( ) Function
Purpose | Returns a Numeric value from a Currency expression.
Syntax | MTON(<expM1>)
Returns | Numeric
Parameter | <expM1> Specifies a Currency expression whose value MTON( ) returns. <expM1> must evaluate to a valid Currency value or Visual FoxPro generates an error. Currency values are created by placing a dollar sign ($) prefix immediately before a Numeric value.
Remarks | MTON( ) returns a Numeric value with four decimal places. Currency values are not used in TAM.
Example
MTON($2456.0000) Returns 2456.0000
NTOM( ) Function
Purpose | Returns a Currency value with four decimal places from a numeric expression.
Syntax | NTOM(<expN>)
Returns | Currency
Parameter | <expN> Specifies a numeric expression whose Currency value NTOM( ) returns. If <expN> has more than four decimal places, it is rounded to four decimal places. If <expN> has less than four decimals places, it is padded with zeros until four decimal places are created.
Example
NTOM(3957) | Returns: $3957.0000
NTOM(prem) | If prem is 620.75, it returns $620.7500
PAYMENT( ) Function
Purpose | Returns the amount of each periodic payment on a fixed-interest loan.
Syntax | PAYMENT(<expN1>, <expN2>, <expN3>)
Returns | Numeric
Parameter <expN1> <expN1> is the beginning principal of the loan.

<expN2> The fixed interest rate per period is <expN2>. If monthly payments are made on the loan but the interest rate is annual, divide the annual interest rate by 12.

<expN3> The total number of payments to be made on the loan is <expN3>.

Examples
PAYMENT(1500,0.1/12,24) | $1500 principal, 10% annual interest, 24 monthly payments
 | Returns: 69.22
PAYMENT(125000,0.075/12,360) | $125,000 principal, 7.5% interest, 360 payments (30 years)
 | Returns: 874.02
PI( ) Function
Purpose Returns the numeric constant pi.

This mathematical function returns the numeric constant pi (3.141592), the ratio of the circumference of a circle to its diameter.

The number of decimal places displayed in the value returned by PI( ) is determined by SET DECIMALS

Syntax | PI( )
Returns | Numeric
Examples
PI() | Returns: 3.14
ATAN(PI()/2) | Returns: 1.00
PV( ) Function
Purpose Returns the present value of an investment.

The present value of an investment is computed as the value of the investment based on a series of equal periodic payments at a constant periodic interest rate.

Syntax | PV(<expN1>, <expN2>, <expN3>)
Returns | Numeric
Parameter <expN1> The periodic payment is specified by <expN1>. It can evaluate to a positive or negative number. PV( ) assumes that the payments are made at the end of each period.

<expN2> The periodic interest rate is specified by <expN2>. If the interest rate of an investment is annual and the payments are made monthly, divide the annual interest rate by 12.

<expN3> The total number of payments is specified by <expN3>.

Examples
PV(500,0.075/12,48) | $500 payment, 7.5% interest, 48 months
 | Returns: 20679.19
RAND( ) Function
Purpose Returns a random number between 0 and 1.

RAND( ) returns a random number between 0 and 1. A seed value of 100001 is automatically used if <expN> is omitted in the first RAND( ) function you issue. You can restore the default at any time with RAND(100001).

Syntax | RAND([<expN>])
Returns | Numeric
Parameter <expN> The seed value

<expN> lets you to specify the seed value to use with the function. Using the same positive value for <expN> in the first RAND( ) function you issue, and no <expN> in subsequent RAND( ) functions, always returns the same sequence of random numbers

.If <expN> is negative in the first RAND( ) function you issue, a seed value is created from the system clock. To achieve the most random series of numbers, use RAND( ) initially with a negative argument and subsequent RAND( ) functions without an argument.

Examples
RAND(5) | Returns: 0.11
RAND() | Returns: 0.90
RECCOUNT( ) Function
Purpose | Returns the number of records in the current or specified table.
Syntax | RECCOUNT([nWorkArea | cTableAlias])
Returns | Numeric
Parameters | nWorkArea Specifies the work area number for a table open in another work area. RECCOUNT() returns 0 if a table isn't open in the work area you specify. cTableAlias Specifies the table alias for a table open in another work area.
Remarks | The value RECCOUNT( ) returns isn't affected by SET DELETED and SET FILTER. RECCOUNT( ) without the optional arguments nWorkArea or cTableAlias returns the number of records in the table in the currently selected work area.
RECNO( ) Function
Purpose Returns the current record number in the current or specified table/.DBF.

The record pointer is positioned on the current record.

RECNO( ) returns a value that is one greater than the number of records in the file if the record pointer is positioned beyond the last record in the file. RECNO( ) returns 1 if the record pointer is positioned before the first record in the file.

If the table/.DBF has no records, RECNO( ) returns 1 and EOF( ) returns true (.T.).

Syntax | RECNO([<expN> | <expC>])
Returns | Numeric
Parameter
RECNO() Returns the record number from the current file.
ROUND( ) Function
Purpose | Return a numeric expression rounded to a specified number of decimal places.
Syntax | ROUND(<expN1>, <expN2>)
Returns | Numeric
Parameter <expN1>

<expN1> is the numeric expression whose value is to be rounded.

<expN2>

<expN2> is the number of decimal places to round <expN1> to.

If <expN2> is negative, ROUND( ) returns a whole number containing <expN2> zeros to the left of the decimal point. For example, if <expN2> is -2 the first and second digits to the left of the decimal point in the value are zero.

Examples
ROUND(3546.654,1) | Returns: 3546.7
ROUND(amt/12,2) | If amt is 580.50, it returns 48.38.
RTOD( ) Function
Purpose Converts a numeric expression that represents radians to an equivalent value in degrees.

RTOD( ) converts a numeric expression given in radians to an equivalent value in degrees. RTOD( ) is useful when working with FoxPro trigonometric functions such as COS( ), SIN( ), TAN( ) and so on. Use DTOR( ) to convert degrees to radians

Syntax | RTOD(<expN>)
Returns | Numeric
Parameter | <expN> is the numeric expression representing radians to be converted to degrees.
Examples
RTOD(1.57) | Returns: 90
RTOD(ACOS(-1)) | Returns: 180
SIGN( ) Function
Purpose | Returns a numeric value of 1, -1 or 0 depending on whether the specified numeric expression evaluates to a positive, negative, or 0 value. SIGN( ) returns a numeric value of 1, -1 or 0 depending on the sign of a numeric expression.
Syntax | SIGN(<expN>)
Returns | Numeric
Parameter | <expN> A 1, -1 or 0 is returned by SIGN( ). If <expN> is positive, SIGN returns 1. If <expN> is negative, -1 is returned. If <expN> is 0, SIGN returns 0.
Examples
SIGN(-30) | Returns: -1
SIGN(235) | Returns: 1
SIGN(0) | Returns: 0
SIN( ) Function
Purpose | Returns the sine of a numeric expression.
Syntax | SIN(<expN>)
Returns | Numeric
Parameter <expN>

SIN( ) returns the sine of <expN>. The numeric expression <expN> may assume any value, and the value returned by SIN( ) will range between -1 and 1.

<expN> is given in radians. To convert an angle from degrees to radians, use DTOR( ). The number of decimal places returned by SIN( ) may be specified with SET DECIMALS.

Examples
SIN(27) | Returns: 0.96
SIN(PI()/2) | Returns: 1.00
SQRT( ) Function
Purpose | Returns the square root of the specified numeric expression. The number of decimal places in the value returned by SQRT( ) is the larger of the current decimal place setting and the number of decimal places contained in <expN>. The current decimal place setting is specified with SET DECIMALS
Syntax | SQRT(<expN>)
Returns | Numeric
Parameter <expN>

Specify the numeric expression to be evaluated by SQRT( ) with <expN> . <expN> must be non-negative (zero or greater)

Examples
SQRT(144) | Returns: 12
SQRT(15) | Returns: 3.87
SUM( ) Function
Purpose | Total the values of <expN>.
Syntax | SUM(<expN>)
Returns | Numeric
Parameter | <expN>
Remarks | The <expN> in SUM( ) may be a number, or a numeric expression, memory variable, or a field.
Examples
SUM(prem) Returns the total of premiums for the records selected.
TAN( ) Function
Purpose | This trigonometric function returns the tangent of an angle.
Syntax | TAN(<expN>)
Returns | Numeric
Parameter <expN>

TAN( ) returns the tangent of the angle specified with <expN>, which is given in radians. To convert an angle from degrees to radians, use DTOR( ). The number of decimal places returned by TAN( ) can be specified with SET DECIMALS.

Examples
TAN(0) | Returns: 0
TAN(PI/4) | Returns: 1
VAL( ) Function
Purpose Returns a numeric expression from a specified character expression composed of numbers.

VAL( ) returns a numeric value that corresponds to the value of the digits contained in a character expression. VAL( ) processes the numbers in the character expression from left to right until a non-numeric character is encountered (leading blanks are ignored). VAL( ) returns 0 if the first character of the character expression isn't a number

Syntax | VAL(<expC>)
Returns | Numeric
Parameter <expC>

Specify a character expression composed of eight numbers with <expC>.

Examples
VAL(‘12’) | Returns: 12
VAL(‘4’)+VAL(‘33’) | Returns: 37


Date Functions

Functions included in this section are listed below. Click a link to jump to that function.

Two data types contain dates, Date and DateTime. The Date data type stores dates without time values. DateTime stores values that are dates, times, or both. Strict Date and DateTime formats do provide for year 2000 compliance. It is recommended that you use Strict Date formats for all Date constants and expressions. A Strict Date always evaluates to the same Date or DateTime value regardless of any date settings.

Date constants can be formatted as {mm/dd/yy} or {mm/dd/yyyy} or in Strict Date format {^yyyy-mm-dd[,][hh[:mm[:ss]][a|p]]}. Time is formatted {hh:mm[:ss][a|p]}.

The following rules apply for both Date and DateTime data types:

  • Empty Dates and DateTimes are considered unambiguous and are always valid. Valid empty Date and DateTime formats include {}, {/ /}, {--}, {:} and {--,:}.
  • January 25, 1999 is equivalent to {01/25/99}, {01/25/1999} and {^1999-01-25}.
  • {00:00:00AM} is equivalent to {12:00:00AM}, Midnight.
  • {00:00:00PM} is equivalent to {12:00:00PM}, Noon.
  • {00:00:00} to {11:59:59} is equivalent to {12:00:00AM} to {11:59:59AM}.
  • {12:00:00} to {23:59:59} is equivalent to {12:00:00PM} to {11:59:59PM}.

CDOW( ) Function
CMONTH( ) Function
CTOD( ) Function
CTOT( ) Function
DATE( ) Function
DATETIME( ) Function
DAY( ) Function
DMY( ) Function
DOW( ) Function
DTOC( ) Function
DTOS( ) Function
DTOT( ) Function
GOMONTH( ) Function
HOUR( ) Function
MAX( ) Function
MDY( ) Function
MIN( ) Function
MINUTE( ) Function
MONTH( ) Function
SEC( ) Function
SECONDS( ) Function
TIME( ) Function
TTOC( ) Function
TTOD( ) Function
WEEK( ) Function
YEAR( ) Function

CDOW( ) Function
Purpose | Returns the day of the week from a given Date or DateTime expression.
Syntax | CDOW(<expD>)
Returns | Character (returns from a Date expression the name of the day of the week. For example: Sunday or Monday.)
Parameter | <expD> The Date or DateTime expression <expD> for which CDOW( ) returns the day.
Remarks | CDOW( ) returns the name of the day of the week as a string in proper noun format.
Examples
CDOW({10/5/1998}) | Returns: Monday
CDOW({^1999-09-09}) | Returns: Thursday
CMONTH( ) Function
Purpose | Returns the name of the month from a given Date or DateTime expression.
Syntax | CMONTH(<expD>)
Returns | Character
Parameter | <expD> The Date or DateTime expression <expD> can be a function that returns a date, a date type memory variable, array element or field.
Remarks | Returns the name of the month as a string in proper noun format
Examples
CMONTH({9/25/92}) | Returns: September
CMONTH({^1995-03-05}) | Returns: March
CTOD( ) Function

Note: Applied Systems, Inc. recommends the use of the TAM functions EIGHTTOD() and SIXTOD() instead of CTOD() for all TAM date fields.

Purpose | Converts a character expression to a Date expression.
Syntax | CTOD(<expC>)
Returns | Date
Parameter | <expC> The character expression <expC> is converted to a date value by CTOD( ). <expC> must contain a valid date from 1/1/100 to 12/31/9999. The default format for <expC> is mm/dd/yy. You can use SET DATE and SET CENTURY to change the default format. If the century isn't specified when entering a date (as in the character expression 12/25/91), the twentieth century is assumed.
Examples | CTOD(‘7/4/1976’) Returns: 07/04/76
CTOT( ) Function
Purpose | Returns a DateTime value from a character expression
Syntax | CTOT(<expC>)
Returns | DateTime
Parameter | <expC> Specifies the character expression from which a DateTime value is returned.
Remarks | Note that CTOT( ) can create ambiguous DateTime values.
Examples | CTOT(’12:00AM’) Returns: 12:00:00AM
DATE( ) Function
Purpose | Returns the current system date, which is controlled by the operating system, or creates a year 2000-compliant Date value.
Syntax | DATE([<expN1>, <expN2>, <expN3>])
Returns | Date
Parameter <expN1> Specifies the year returned in the year 2000-compliant Date value. <expN1> can be a value from 100 to 9999.

<expN2> Specifies the month returned in the year 2000-compliant Date value. <expN2> can be a value from 1 to 12.

<expN3> Specifies the day returned in the year 2000-compliant Date value. <expN3> can be a value from 1 to 31.

Remarks | DATE( ) returns the current system date if it is issued without the optional arguments. Include the optional arguments to return a year 2000-compliant Date value.
Examples
DATE () | Returns: system date
DATE(1999,06,12) | Returns: 06/12/1999
DATETIME( ) Function
Purpose | Returns the current Date and time as a DateTime value, or creates a year 2000-compliant DateTime value.
Syntax | DATETIME([<expN1>, <expN2>, <expN3> [,<expN4> [,<expN5>,[<expN6>]]]])
Returns | DateTime
Parameter <expN1> Specifies the year returned in the year 2000-compliant Date value. <expN1> can be a value from 100 to 9999.

<expN2> Specifies the month returned in the year 2000-compliant Date value. <expN2> can be a value from 1 to 12.

<expN3> Specifies the day returned in the year 2000-compliant Date value. <expN3> can be a value from 1 to 31.

<expN4> Specifies the hours returned in the year 2000-compliant DateTime value. <expN4> can be a value from 0 (midnight) to 23 (11 P.M). Defaults to 0 if omitted.

<expN5> Specifies the minutes returned in the year 2000-compliant DateTime value. <expN5> can be a value from 0 to 59. Defaults to 0 if omitted.

<expN6> Specifies the seconds returned in the year 2000-compliant DateTime value. <expN6> can be a value from 0 to 59. Defaults to 0 if omitted.

Remarks | DATETIME( ) returns the current system DateTime if it is issued without the optional arguments. Include the optional arguments to return a year 2000-compliant DateTime value.
Examples
DATETIME() | Returns: system date and time
DATETIME(1999,6,12) | Returns: 06/12/1999
DATETIME(1988,4,29,3,57) | Returns: 04/29/1988 3:37:00AM
DAY( ) Function
Purpose | Returns the numeric day of the month for a given Date or DateTime expression
Syntax | DAY(<expD>)
Returns | Numeric Returns a number from 1 through 31.
Parameter | <expD> The Date or DateTime expression <expD> can be a date literal, a date type memory variable, an array element or a field.
Examples
DAY(DATE()) | Returns: day of the current month
DAY({3/5/1999}) | Returns: 5
DAY({^1999-10-31}) | Returns: 31
DMY( ) Function
Purpose | Returns a specified Date or DateTime expression in Day Month Year format.
Syntax | DMY(<expD>)
Returns | Character
Parameter | <expD> (The Date expression you want to return in Day Month Year format.)
Remarks (Returns a character string in a Day Month Year format (for example, 31 May 1965) from a Date expression. The month name isn't abbreviated.

If SET CENTURY is OFF, DMY( ) returns a character string in a DD Month YY format (for example, 31 May 65). If SET CENTURY is ON, the format is DD Month YYYY (for example, 31 May 1965).

Examples
DMY(DATE()) | Returns: 02 September 1999
DMY({^1999-4-19}) | Returns: 19 April 1999
DOW( ) Function
Purpose | Returns the day of the week from a given Date or DateTime expression.
Syntax | DOW(<expD>)
Returns | Numeric
Parameter | <expD> Specifies the day number for the Date or DateTime expression <expD>.
Remarks | The value returned by DOW( ) ranges from 1 (Sunday) through 7 (Saturday).
Examples
DOW({6/6/92}) | Returns: 7
DOW({^1988-11-27}) | Returns: 1
DTOC( ) Function
Purpose | Returns a character type date from a Date or DateTime expression.
Syntax | DTOC(<expD>[, 1])
Returns | Character
Parameter <expD> can be a date type memory variable, an array element, the name of a field, or a function that returns a character-type date.

If the optional argument 1 is included, the date is returned in a format suitable for indexing (YYYYMMDD). This is particularly useful in combination with TIME( ) for maintaining the table/.DBF records in chronological sequence.

Remarks | Returns a character string corresponding to the Date expression <expD>. The date format is determined by SET CENTURY and SET DATE.
Examples
DTOC({12/2/1990}) | Returns: ‘12/02/1990’
DTOC({^1997-8-20}) | Returns: ‘08/20/1997’
DTOC({2/7/92},1) | Returns: ‘19920207’
DTOS( ) Function
Purpose | Returns a character-string date in the format YYYYMMDD from a specified Date or DateTime expression.
Syntax | DTOS(<expD>)
Returns | Character
Parameter | <expD> is the Date expression you want to covert to an eight-digit character string.
Remarks This function is useful for indexing tables/.DBFs on a date field. It is equivalent to DTOC( ) when its optional 1 argument is included.

The character string returned by DTOS( ) isn't affected by SET DATE or SET CENTURY.

Examples
DTOS(DATE()) | Returns: 19990902
DTOS({5/21/98}) | Returns: 19980521
DTOT( ) Function
Purpose | Returns a DateTime value from a Date expression.
Syntax | DTOT(<expD>)
Returns | DateTime
Parameter | <expD>) Specifies the Date expression from which a DateTime value is returned.
Remarks | The format of the DateTime value DTOT( ) returns depends on the current SET DATE and SET MARK settings. If a century isn't supplied, the twentieth century is assumed. DTOT( ) adds a default time of midnight (12:00:00 A.M.) to the date to produce a valid DateTime value.
Examples | DTOT({^1998-02-16}) Returns: 02/16/1998 12:00:00am
GOMONTH( ) Function
Purpose | Returns the date that is a specified number of months before or after a given Date or DateTime expression.
Syntax | GOMONTH(<expD>, <expN>)
Returns | Date
Parameter <expD> Specifies a Date expression.

<expN> Specifies the number of months from the date specified with <expD>. If <expN> is positive, the date returned by GOMONTH( ) is <expN> months after <expD>. If <expN> is negative, the date returned is <expN> months before <expD>.

Examples
GOMONTH({^1998-12-31}, 2) | Returns: 02/28/1999
GOMONTH({^1998-12-31}, -2) | Returns: 10/31/1998
HOUR( ) Function
Purpose | Returns the hour portion from a DateTime expression.
Syntax | HOUR(<expT>)
Returns | Numeric
Parameter | <expT> Specifies a DateTime expression from which HOUR( ) returns the hour.
Remarks | HOUR( ) returns a numeric value based on a 24 hour format, and is not affected by the current setting of SET HOURS. For example, if SET HOURS is 12 or 24, the following command returns 13: HOUR({^1998-02-16 1:00p})
Examples | HOUR({^1998-02-16 10:42a Returns: 10
MAX( ) Function

This function is defined in String Functions under the heading MAX.

MDY( ) Function
Purpose | Returns the specified Date or DateTime expression in Month Day Year format.
Syntax | MDY(<expD>)
Returns | Character
Parameter | <expD> specifies the Date expression you want to return in Month Day Year format.
Remarks | MDY( ) returns a Date expression in Month Day Year format with the name of the month spelled out. If SET CENTURY OFF, the resulting character expression has the format Month DD, YY. If SET CENTURY is ON, the format is Month DD, YYYY.
Examples
MDY(DATE()) | Returns: September 02, 1999
MDY({^1999-4-19}) | Returns: April 19, 1999
MIN( ) Function

This function is defined in String Functions under the heading MIN.

MINUTE( ) Function
Purpose | Returns the minute portion from a DateTime expression.
Syntax | MINUTE(<expT>)
Returns | Numeric
Parameter | <expT> Specifies the DateTime expression from which the minute portion is returned.
Examples | MINUTE(({^1998-02-16 10:42a} Returns: 42
MONTH( ) Function
Purpose | Returns the numeric month for a given Date or DateTime.
Syntax | MONTH(<expD>)
Returns | Numeric
Parameter | <expD> is the Date expression for which you want MONTH( ) to return the month number.
Remarks | Returns a number from 1 through 12 indicating the month of the year. January is month 1, and December is month 12.
Examples
MONTH(DATE()) | Returns: 9 if date is 09/02/1999
MONTH({^1992-5-3}) | Returns: 5
SEC( ) Function
Purpose | Returns the seconds portion from a DateTime expression.
Syntax | SEC(<expT>)
Returns | Numeric
Parameter | <expT> Specifies the DateTime expression from which SEC( ) returns the second. If <expT> contains only a date and not a time, Visual FoxPro adds the default time of midnight (12:00:00 AM) to <expT>.
Examples | SEC({^1998-08-21 10:42:16am}) Returns: 16
SECONDS( ) Function
Purpose | Returns the number of seconds that have elapsed since midnight
Syntax | SECONDS( )
Returns | Numeric The numeric value is returned with a resolution of 1 millisecond, in the format seconds. thousandths of a second.)
Parameter | None
Remarks | The numeric value is returned with a resolution of 1 millisecond, in the format seconds. thousandths of a second.)
Examples
SECONDS() | Returns: 35795.210
SECONDS()/(60 * 60) | Returns: 9.948 = number of hours since midnight
TIME( ) Function
Purpose | Returns the current system time in 24-hour, eight-character string (HH:MM:SS) format.
Syntax | TIME([<expN>])
Returns | Character
Parameter | <expN>
Remarks | The time returned includes hundredths of a second if <expN> is included. The numeric expression <expN> can be any value. However, the actual maximum resolution is about 1/18 second. Use SECONDS( ) for greater resolution.
Examples | TIME() Returns: 16:14:20
TTOC( ) Function
Purpose | Converts a DateTime expression to a Character value of a specified format.
Syntax | TTOC(<expT> [, 1 | 2])
Returns | Character
Parameter <expT> Specifies a DateTime expression from which TTOC( ) returns a Character value. If <expT> contains only a time, Visual FoxPro adds the default date of 12/30/1899 to <expT>. If <expT> contains only a date, Visual FoxPro adds the default time of midnight (12:00:00 AM) to <expT>.

1 Specifies that TTOC( ) return a Character string in a format suitable for indexing. The character string has a 14-character yyyy:mm:dd:hh:mm:ss format that is not affected by the current settings of SET CENTURY or SET SECONDS.

2 Specifies that TTOC( ) return a Character string consisting of only the time portion of the DateTime expression. The settings of SET SECONDS and SET DATE specify if the seconds portion of the time is included in the character string. Note that if SET DATE is set to LONG or SHORT, the format of the character string is determined by the format of the Control Panel time setting.

Examples | TTOC({^1998-08-21 10:42:16am}) Returns: ‘08/21/1998 10:42:16AM’
TTOD( ) Function
Purpose | Returns a Date value from a DateTime expression.
Syntax | TTOD(<expT>)
Returns | Date
Parameter | <expT> Specifies a Date and Time expression from which TTOD( ) returns a Date value. <expT> must evaluate to a valid DateTime. If <expT> contains only a time, Visual FoxPro adds the default date of 12/30/1899 to <expT> and returns this default date.
Examples | TTOC({^1998-08-21 10:42:16am}) Returns: 08/21/1998
WEEK( ) Function
Purpose | Returns a number representing the week of the year from a Date or DateTime expression.
Syntax | WEEK(<expD> [, <expN1>] [, <expN2>])
Returns | Numeric
Parameter <expD> Specifies the Date or DateTime expression for which WEEK( ) returns the week of the year. If you omit the optional <expN1> and <expN2> arguments, WEEK( ) uses Sunday as the first day of the week.

<expN1> Specifies the requirements for the first week of the year. <expN1> may be one of the following values.

<expN1> | Description
0 | WEEK( ) returns whatever week is currently selected in the First Week of Year list box on the International tab in the Options dialog box.
1 | First week contains January 1st. This is the default when you omit <expN1>.
2 | The larger half (four days) of the first week is in the current year.
3 | First week has seven days.

<expN2> Specifies the first day of the week. <expN2> may be one of the following values.

<expN2> | Description
0 | WEEK( ) returns whatever day is currently selected in the Week Starts on list box on the International tab in the Options dialog box.
1 | Sunday. This is the default when you omit <expN1>, and is the first day of the week used in earlier FoxPro versions.
2 | Monday
3 | Tuesday
4 | Wednesday
5 | Thursday
6 | Friday
7 | Saturday
Remarks | WEEK( ) returns a number from 1 to 53 that represents the week of the year. For example, WEEK( ) returns 1 for the first week of the year, 2 for the second week of the year, and so on. Note that a week can be split between years — the first week of the year can be in the current year and the previous year.
Examples | WEEK({^1998-02-16}) Returns: 8
YEAR( ) Function
Purpose | Returns the year from the specified Date or DateTime expression.
Syntax | YEAR(<expD>)
Returns | Numeric
Parameter <expD>

Specify a Date expression with <expD>. The Date expression may be a function that returns a date, or a date type memory variable, array element or field. It can also be a literal date string (for example, {06/06/92}).

Remarks | Always returns the year with the century. The CENTURY setting (ON or OFF) doesn't affect the returned value.
Examples
YEAR({^1998-06-06}) | Returns: 1998
YEAR(date) | If date is 4/25/85, it returns 1985.


TAM Functions

This document discusses the use of TAM specific functions that can be used with 32-bit WinReports. These functions are not FoxPro functions, they were created for use with The Agency Manager. For each function a table is given that contains: the purpose of the function, the syntax for using it, what is returned, parameters to use, additional remarks if applicable and an example for use with The Agency Manager.

Functions included in this section are listed below. Click a link to jump to that function.

CODEDESCLOOKUP( )
CDLU( )
EIGHTTOD( )
MOCHR( )
MOVAL( )
SIXTOD( )

CODEDESCLOOKUP( ) or CDLU( )
Purpose | Returns the name or description for a given code in TAM. It can also return address, phone and other information from the client screen for a given client.
Syntax CODEDESCLOOKUP(<expC1>,<expC2>)

CDLU(<expC1>,<expC2>)

Returns | Character
Parameters <expC1> Specifies the type of lookup to be preformed. The character expression must be one of the options listed below. Quote marks MUST surround the lookup type.

<expC2> The code to lookup. This character expression may be a field name or a string in quotes.

Lookup Type

Lookup Code

Returns

"ACCOUNT-N" | Account + subaccount | The account name
"ACTION-N" | Action code | The description
"AGCYCODE-N" | Company code + agency code | The company’s code for the agency
"AGCY-N" | Agency code | The agency name
"ANYCO-N" | Company code | Company name
"ATYPES-N" | Account type | The description
"BCO-N" | Company code | Company name
"BILL-N" | Bill type | The description
"BRCH-N" | Agency code + Branch code | The branch name
"BTYPE-N" Broker type code
1
2 		The description
Regular Broker
Excess/Surplus Lines
"CLAIMC-N" | Coverage code | The description
"CLIENT" | Key + Rec | Client number & client name
"CLIENT-A-ATTN" | Key + Rec | The attention line
"CLIENT-A-CFLD" | Key + Rec | The entire ‘c’ field from INS.DBF
"CLIENT-A-CITY" | Key + Rec | City
"CLIENT-A-CSZ" | Key + Rec | City, State & Zip code. Formatted with extra spaces removed
"CLIENT-A-HDG" | Key + Rec | Heading
"CLIENT-A-NOTE" | Key + Rec | Note field
"CLIENT-A-PAYAMT" | Key + Rec | Amount of last payment . For Customers only.
"CLIENT-A-PAYDATE" | Key + Rec | Date of last payment . For Customers only.
"CLIENT-A-PAYMODE" | Key + Rec | Payment mode. For Companies only.
"CLIENT-A-PHB" | Key + Rec | Business phone #
"CLIENT-A-PHF" | Key + Rec | Fax #
"CLIENT-A-PHR" | Key + Rec | Residence phone #
"CLIENT-A-STATE" | Key + Rec | 2 character state or province code
"CLIENT-A-STREET" | Key + Rec | Street address
"CLIENT-A-STREET2" | Key + Rec | Second line of address. UK only.
"CLIENT-A-ZIP" | Key + Rec | Zip code / Postal code
"CLIENT-N" | Key + Rec | Client name only
"CLNT_TYPE" Key (Client type)
C
B
E
F
L
P
V
Y 		Type of clients
Customers
Brokers
Employees
Finance Companies
Lienholders
Producers
Vendors
Companies
"CO-N" | Company code | Company name
"CSR-N" | CSR code | CSR’s name
"CUST-CODE-N" | Customer code | The description
"DEPT-N" | Department code | Department name
"DOCTYPE"
"DOCTYPE-N" 		Doc type code 2-3 character abbreviation
The description
"GROUPS-N" | Account group code | The group name
"ICO-N" | Company code | Company name
"INCLASS-N" | Class code | The description
"JOURNAL-N" | Journal number | Journal name
"MCO-N" | Company code | Company name
"MNTH-N" Two character month #
01
02
03
04
05
06
07
08
09
10
11
12 		Month Name (Table B)
January
February
March
April
May
June
July
August
September
October
November
December
"OP_ID-N" | Operator code | Operator’s name
"PAYPLAN-N" | Pay plan (a.k.a. pay mode) | The description
"PC-N" PC code – Line of Business
P
C 		The description
Personal Insurance
Commercial Insurance
"PCODE-N" | Prospect code | The description
"PLAN-N" | Marketing plan code | The description
"PR-N" | Producer code | Producer’s name
"PROSBROK-N" | Prospect broker code | The broker name
"PROSCO-N" | Prospect company code | Company name
"PRUSER1-N" | Prospect user field 1 code | The description
"PRUSER2-N" | Prospect user field 2 code | The description
"PRUSER3-N" | Prospect user field 3 code | The description
"RACE-N" | Race code | The description
"SICCODE-N" | SIC code | The description
"STATE-N" | State code | State name
"STATUS-N" | Policy status code | The description
"TERR-N" | Territory code | Territory name
"TFCODE-N" | Activity code | The description
"TIME-N" | Follow-up time code | The time
"TRANS-N" | Transaction code | The description
"TYPEGROUP-N" | Policy type group | The description
"TYPE-N" | Policy type code | The description
"WHO-N" | Who code | Name of who to follow-up
"YYMM"
"YYMMA"
"YYMMN"

"YYMMAN" 		Accounting month Month abbreviated and year - Jan92
Month abbreviated, space & year - Jan 92
Full month name, space & year - January 92
Full month name, space & year with century – January 1992
Remarks On most lookups, the ’-N’ on the lookup type causes only the name or description to be returned. If the ‘-N’ is omitted, both the code and the name/description are returned.

In the "CLIENT" type lookups, a key of "P" returns Prospect information, a key of "p" returns Producer information. Other client keys work as defined. The client code may be substituted for "Key" in the following syntax: the letter code must be in upper case (except for producer) and in quotes, e.g., "C" for customer, "P" for prospect, "p" for Producer, etc. When working from the policy or transact databases for instance, Left(pol_idx,7) may be used to represent the customer code (rec in the lookup codes). Also be aware that the customer code or rec is sometimes named differently in the selections and could be identified as Rec or Customer or Cust, etc. If you use key as "Y", you need to use a company code as rec and if use key as "p", you need to use a producer code as rec.

Examples Suggestions for use of "C" field:
Left(CODEDESCLOOKUP("CLIENT-A-CFLD","C"+rec), 2) | returns CSR code
Substr(CODEDESCLOOKUP("CLIENT-A-CFLD","C"+rec),209,3) | returns account producer code
Substr(CDLU("CLIENT-A-CFLD","p"+pr),131,11) | returns Producer’s Social Security number
Substr(CDLU("CLIENT-A-CFLD","p"+pr),142,10) | returns Producer’s Tax code

Other Client Codes and offsets in the ‘c’ field in INS.DBF may be used for specific items contained in that field.

EIGHTTOD( )
Purpose | Converts a TAM character date into a date expression. This is used for TAM dates that are formatted MM/DD/YY.
Syntax | EIGHTTOD(<expC>)
Returns | Date
Parameters | <expC> Specifies a character date expression with format MM/DD/YY to be converted to a date expression.
Remarks | This function should be used instead of CTOD( ), because it handles TAM’s Y2K solution.
Examples | EIGHTTOD(edate) if edate is ‘03/25/99’, it returns 3/4/1999 as a date type. EIGHTTOD(‘12/03/95’) returns 12/3/1999 as a date type.
MOCHR( )
Purpose | Converts a numeric expression into a TAM character accounting month.
Syntax | MOCHR(<expN>)
Returns | Character
Parameters | <expN> Specifies a numeric expression to be converted into a TAM character accounting month. The last two digits of the numeric expression correspond to the month number. The first two or three digits are the number of years since 1900.
Remarks | This function can be used in conjunction with MOVAL( ) when adding or subtracting months from the accounting month.
Examples | MOCHR(9903) returns ‘9903’. MOCHR(MOVAL(month)+iif(right(month,2)=’12’),89,1)) if month is ‘9812’, it returns ‘9901’.
MOVAL( )
Purpose | Converts a TAM character accounting month into a numeric expression.
Syntax | MOVAL(<expC>)
Returns | Numeric
Parameters | <expC> Specifies a character accounting month with format YYMM to be converted to a numeric expression.
Remarks | This function should be used to add or subtract months from the accounting month and can be used in conjunction with MOCHR( ).
Examples | MOVAL(month) if month is ‘9903’, it returns 9903. MOCHR(MOVAL(month)+iif(right(month,2)=’12’),89,1)) if month is ‘9812’, it returns ‘9901’.
SIXTOD( )
Purpose | Converts a TAM character date into a date expression. This is used for TAM dates that are formatted YYMMDD.
Syntax | SIXTOD(<expC>)
Returns | Date
Parameters | <expC> Specifies a character date expression with format YYMMDD to be converted to a date expression.
Remarks | This function should be used instead of CTOD( ), because it handles TAM’s Y2K solution.
Examples | SIXTOD(kdate) if kdate is ‘990325’, it returns 3/4/1999 as a date type. SIXTOD(‘970430’) returns 4/30/1997 as a date type.


Marketing Plans

TAM provides two types of marketing plans: non-automated and automated plans.

Non-automated marketing plans are used to indicate the source of a prospect or the first step taken to attract the prospect's business. For example, the marketing plan PHR indicates that the prospect was entered into the system when he or she phoned for a rating quote; WAL represents walk-in prospects.

When you enter a marketing plan code on the Prospect screen, that code becomes the default marketing plan for each Activity file entry filed for the prospect. For example, if you enter the code TEL to indicate that the prospect is a telemarketing prospect, TAM uses the code on successive Activity file entries. If the prospect asks for a quote, the activity record is filed under the TEL marketing plan. TAM provides several reports to track the effectiveness of your marketing plans and to trace the eventual resolution of the agency's activities. These reports are found on the Report Selection tab.

Automated marketing plans are used to define a series of marketing letters that can be generated automatically at specified intervals for selected clients. These plans are used to run a "hands-off" marketing campaign. Each such marketing plan must be initiated or triggered by some event, commonly a marketing search, in which a client list is merged with the first letter in the series. For example, you may have many large contractors to whom you want to send continual mailings. You could define a plan to send a series of letters at 30-day intervals until you receive a response. You can then interrupt the process as necessary.

Note: The Agency must run WinTAM Close-Day daily for the following procedure to function correctly.

The first step in implementing a marketing plan is to define it. Click the following link for details.

  • Define Marketing Plans

Once you have defined a marketing plan, it can be run in the following ways. Click the following links for details.

  • Run the Marketing Letters Wizard
  • Generate Follow-up Letters through Close-Day and Dequeue Documents


Define Marketing Plans

Use the following steps to define marketing plans.

  1. Click Activity File Defaults from the Utilities menu.
  2. Select Define Marketing Plans. Previously-defined marketing plans display in the listview.

Define Marketing Plans Buttons
Button | Function
Accept | Enter data and open Define Marketing Plans window. Use the Define Marketing Plans window to set up a new marketing plan or to revise an existing marketing plan.
Delete | Delete highlighted marketing plan.
View Plan | View data of the highlighted marketing plan. This data is not revisable. To revise, click the Accept button instead.
Clear Input | Clears the Plan and Desc fields.
  3. Enter a three-character code to assign to the plan. Make the code descriptive enough that you can remember it later.

    4. You may not revise the code of an existing marketing plan.

  4. Enter a description for the marketing plan in the Desc field.

    5. When you are revising existing marketing plans, TAM presents the previously installed selections for the marketing plan as default values. Use those default values as displayed or change them as needed.

Note: While you may revise existing marketing plans, use caution because revisions to the plans may cause problems with existing activity file entries.

  5. Click Accept. The following window displays.

  6. Click Yes or No to indicate whether the marketing plan involves automated direct mailings. If you click Yes, TAM automatically queues formletters for a prospect or customer as part of the plan after a specified number of days. Go to step 7.

If you click No to indicate that you do not want automated direct mailings, enter the activity category to serve as the first step of the marketing plan or double click the field to select from a default list of defined activity categories. The first step in a marketing plan is used to generate statistics to gauge the effectiveness of the plan. If you press [ENTER] without entering an activity category, TAM indicates that no first step has been defined. If you enter a new activity category code, TAM reminds you to install that activity category upon completion of the marketing plan definition. (See Define Activity Categories.) Click OK.

Note: If you chose not to use automated direct mailings as part of the marketing plan, the marketing plan definition process is complete at this point.

  7. Indicate whether the campaign is geared towards current agency customers or prospects by selecting the appropriate radio button.
  8. Indicate the number of letters, from 1 to 9, to queue automatically for clients for whom the marketing plan is initiated. For example, to automatically queue and send four letters to a person, type 4.
  9. Indicate the number of days apart to send each letter. For example, to send each letter 28 days after the previous letter, type 28 in the space provided.
  10. Indicate whether to follow up each letter sent to the client or prospect manually by selecting the appropriate radio button. If you select the Yes radio button, go to step 11.

If you select No, TAM does not create follow-ups to the letters. TAM takes no action except to queue the next letter in the marketing plan at the appointed day if the Activity file entry related to the first letter has not been closed before that date. Go to step 13.

  11. If you chose to manually follow up on each letter, specify the number of days after the letter is queued that a follow-up should be filed regarding that letter. For example, to file a follow-up on each letter one week after the letter is queued, type 7. TAM files a follow-up and queues the next letter in the chain only if you have not closed the Activity file entry regarding the first letter before the follow-up date.
  12. Choose who should typically follow up on each marketing plan letter by selecting a radio button for one of the following: CSRs, Producers, Operators, or Other.
  13. Click OK.

  14. Indicate on what type of paper to print the letters by clicking the appropriate paper option then clicking OK.
  15. You return to the Define Marketing Plans window. Return to step 3 to define additional marketing plans, or click Cancel to exit.

TAM generates blank marketing letters for each stage of the automated marketing plan. The formletter files are given names which begin with the three-character marketing plan code, the letters, LETR, a number to indicate their stage in the marketing plan, and a ".DOC" filename extension. For example, in marketing plan MRK with four automated formletters, the formletters are given filenames as follows.

  • MRKLETR1.DOC
  • MRKLETR2.DOC
  • MRKLETR3.DOC
  • MRKLETR4.DOC

These document files are installed with the codes and commands necessary to integrate the appropriate client data and generate the formletter. Fill in the text of each form letter in Word.

Activity categories, which consist of the three-character marketing plan code and the sequential number of the corresponding formletter, are assigned to each formletter. When the formletter is queued for a client, an entry is filed in the Activity file with the corresponding activity category. No further installation is required for the formletters and activity categories for the marketing plan.

Use the following steps to view these formletters and their codes.

  1. From the Utilities menu, click Activity File Defaults.
  2. Select Define Activity Categories.


Run the Marketing Letters Wizard

  1. At Home Base, click Reports.
  2. At the WinTAM Reports/Marketing screen, click Wizards and click Marketing Letters/Notes.

  3. Select whether to search Customer Files or Prospect Files, and click the Letters checkbox. Click Next.

  4. Select the file on which the search is based and click Next.

  5. To modify criteria, follow the directions on the screen and click Next.

  6. Select the document to merge and click Begin.

  7. The search runs, and a results page appears, showing matches found for the search criteria. Any customer or prospect may be removed from the list by clicking the thin, gray column to the left of the key column. Customers or prospects marked for removal from the list retain a black highlight in this column. Click OK.

  8. To print letters immediately, click Yes. To queue them for later printing, click No.

  9. The letter batch previously specified should default in the Select Close-Day Letter Batch window. Click OK.

The data merge.

  10. You are returned to the WinTAM Reports/Marketing screen.


Generate Follow-up Letters through Close-Day and Dequeue Documents

Two processes may be used to generate follow-up Marketing Letters. When the Close-Day procedure runs, Marketing Letters dequeue if the Print Letters option is checked. (For Close-Day setup procedures, please refer to Close-Day Setup.) The letters process only when Close-Day runs from WinTAM. DOSTAM processes only Editor Letters.

Note: The Activities generated by the Marketing Plan setup process correctly only through the WinTAM version of Close-Day. For this process to function properly, Close-Day must be run daily from the WinTAM Accounting program. If only Marketing Plans are to be processed, it may be necessary to set up a new Close-Day procedure that will Process Activity File and Print Letters.

Letters are also printed through the Utilities function on Home Base. Use the following steps to print letters through Utilities.

  1. On the Home Base, click Utilities.
  2. Click Dequeue Documents. Word opens to access the letters, and the Close-Day: Dequeue Documents window appears.

  3. Select the documents you want to print, and click OK.

  3. If you need to change printers, click Change Printer.

  3. Select the correct printer, and click OK. The letters print, and the following screen appears.

  4. If the letters printed correctly, click Yes to remove them from the queue. If not, click No to reprint them.

As activities generated by the first letter reach their action dates, Close-Day processes them, generating the next letter and its previously specified activity. Those activities closed because of customer or prospect response do not generate the next letter. This process continues until the final letter generates.


Executive Information System

Executive Information

TAM includes a sophisticated tool for managers to track productivity in their offices. The Executive Information System (EIS) allows you to choose from four reports (Production Analysis, Book-of-Business, Activity Analysis, and Claims Analysis) and modify the search parameters. The significant difference is that the data from these reports is transferred into Microsoft Excel for further manipulation.

This section of the guide contains the following topics.

  • Run an EIS Report
  • Analysis Options


Analysis Options

The Analysis Options window allows you to quickly prepare reports, review data, or make charts. Though this window does not stay active during the whole session, all of its options are available from the Applied menu on the Excel menubar.

Worksheet: Select options for sorting existing data differently. This option appears as Sort Worksheet on the Applied menu.

Report: Select options for preparing and printing report (option for printing to Color Printer is available from the Applied menu).

Chart: Select the type of chart to generate and display.

Pivot Table: Select options to create a new pivot table.

Help: Displays the Help window.

Other options available from the Applied menu on the Excel menubar include the following:

Refine Selection Criteria: Revise existing report criteria.

Worksheet Totals: Summarizes worksheet data.

Save Session...: Save your work for later completion.

Resume Session...: Return to a previously saved report.

About...: Display EIS copyright and version information.


Run an EIS Report

Use the following steps to run an EIS Report.

  1. Click Executive Info to display the Executive Information System window.

  2. Click one of the five report buttons on the toolbar:

Set report parameters and run Production Analysis Report.

Set report parameters and run Book-of-Business Report.

Set parameters and run Activity Analysis Report.

Set parameters and run Claims Analysis Report.

Return to a previously saved report.

When you click a report button, a corresponding parameter page displays.

  3. Use the Criteria list to narrow or expand the search criteria for the report.

Three buttons appear at the bottom of the parameter list window:

Accept the parameters and run the report.

Exit parameters list and return to Executive Information System window.

Select up to four alphanumeric and three numeric fields.

If you click Choose Fields, the following window appears.

  4. Follow the instructions in the upper left corner of the window to select the fields. Select the Choose Key Fields or Choose Numeric Values radio buttons. When you finish selecting fields, click OK.

Once a report is run, the program loads Microsoft Excel and merges the data into a spreadsheet. When the spreadsheet opens, a window similar to the TAM Word Interface is overlaid on the spreadsheet:

These options simplify many of the tasks (charting, reporting, etc.) available in Excel. The Analysis Options window disappears after you select an option. The options are also available from the Applied option on the menubar.

For information on using the fields contained in these reports, refer to the Microsoft Excel manual provided with your software for detailed information on creating charts and spreadsheets.


Receptionist

The Receptionist screen enables the user to quickly look up phone numbers and record phone messages on the same screen. The screen contains a look-up box, a phone message pad, an agency dialing directory, and a list of the most recently logged calls.

System Codes

Before working in the TAM Receptionist, you must set up the system codes on your Employee Detail screens and Client Detail screens (customer and prospect).

The System Codes frame on the Employee Detail screen holds pertinent information that transfers over for use in the TAM Receptionist.

This information refers to the employee. This is not a cross-reference area in which to enter information regarding other agency personnel who work with the employee (such as CSR or producer). Double click each field (except for Usercode) to activate a lookup list. If an employee code does not appear in a specific lookup list, leave the field blank because it does not apply to that employee (e.g., Jeff is not a producer and is not found in the Producer lookup list).

You must enter the phone extension in the Ext. field of the employee file in order to access that employee through the TAM Receptionist.

Each Client Detail screen should have a designated Producer and CSR.

Take Message

The Take Message frame is an electronic version of a message pad. Double click the TO:, FROM:, and RE: fields (or click once inside the field and press the F2 key) to activate lookup lists. When you select a caller from a lookup list, the business name, phone number, and extension default into the fields.

See Take Message for workflow steps.

Agency Telephone Book

The Agency Telephone Book enables you to view employee extensions in order of extension (Ext), First Name, or Last Name.

Click an employee to view or set the Employee Attendance information.

Call History

The Call History frame displays logged calls. Change the view of logged calls by clicking the following radio buttons.

  • My Calls: All calls logged by user.
  • All Calls: All calls logged.
  • Today's Calls: Calls logged on current day.

Calendar

Click the Calendar button to activate the electronic calendar.

Address Book

Click the Address Book button to activate the user's personal address book.

The Address Book View offers two options, User Address Book and Company Address Book. The User Address Book is a personal address book for the user. The entries cannot be viewed by other TAM users. The Company Address Book is accessible to all agency employees.

The Choose Index radio button options enable you to view address book entries By Name or By Company.

Click the buttons at the bottom of the screen to perform the following functions.

  • Add: Add an entry into the Address Book. Type the information into the fields.
  • Delete: Delete an entry from the Address Book.
  • Revise: Revise an entry in the Address Book by typing the correct information into the fields.
  • Search: Search the Address Book for an entry based on the index selected (By Name or By Company).
  • Print: Print the entry in view or print the entire Address Book.
  • Cancel: Cancel the screen.
  • <<Previous: View the previous entry in the Address Book.
  • Next>>: View the next entry in the Address Book.


Take Message

  1. In the Take Message frame, double click the TO: field to select the recipient from the address book.

  2. Select a recipient's name and click the To-> button. When you are finished selecting recipients, click OK.
  3. Double click the first FROM: field.

  4. Click a radio button in the Files Selection frame. The listview fills with the files.
  5. Select the caller from the listview and click OK. The name and telephone number appear in the appropriate fields.
  6. If the message is urgent, click the Urgent checkbox.
  7. Type the subject of the message in the RE: field.
  8. Click one or more of the following descriptions.

  9. Type the message in the text field below the descriptions.

  10. Click one of the following buttons.
  • Log Call: Log the status of the call. The Set Call Status screen appears. Click the desired status and click OK.
  • Send Email: Send email of message to recipient.
  • Send & Log: Log the status of the call and send email of message to recipient. The Set Call Status screen appears. Click the desired status and click OK.
  • Print: Print the message.
  • Clear Input: Clear all text from the Take Message fields.


Accounting

The Accounting program is used to maintain an agency's accounting, Month-End, and Close-Day information. The program enables you to enter journal entries, cash receipts and disbursements, and vouchers and to perform reconciliations. The various display and update programs enable you to recheck general ledger entries for errors and correct them if needed before posting them to the general ledger. You can also use this program to generate general ledger reports, such as the Status of Accounts Report, Income Statement, and Balance Sheet at any time to show the agency's current financial status.

The Accounting program is divided into seven sections. Click a link below for the summary of its function. Click a button at the beginning of each summary to jump to the complete documentation for that section.

  • Receipts
  • Disbursements
  • Vouchers
  • Journal Entries
  • Month-End
  • Reconciliations
  • Close-Day

Receipts

The Receipts program provides options to enter, update, and track cash receipts and checkbook balances. Cash receipts typically include payments of premiums by customers or commission payments received from companies. Any revenue that represents a deposit into or an adjustment to a bank account is entered as a cash receipt. The options available can be used to enter, update, view, and void cash receipts. A special option is provided to transfer funds between cash accounts. Also, an option is provided to record an Activity File entry and print a receipt when a client brings in a cash payment.

Disbursements

The Disbursements program provides options to enter, update, and track cash disbursements and checkbook balances. Cash disbursements may be made in the form of checks to agency clients or withdrawals for such items as bank service charges or overdraft charges. Any item that represents a decrease in a cash journal account balance is a cash disbursement. Use the options to enter, update, view, and void cash disbursements. A special option is also provided with which to transfer funds between cash accounts. In addition, options are provided to print checks which you have recorded to agency clients.

Vouchers

The Vouchers program provides options for entering, updating, and tracking vouchers paid or due to be paid by the agency. This program enables the agency to accrue expenses when they are received and process them when they become due. Accruing such expenses provides a more accurate analysis of the agency's expense and liability status. Vouchers represent any invoice or bill the agency must pay in the future and may be due to any client for anything from office supplies to return premiums. Use the options on the Accounts Payable menu to enter, update, view, and void vouchers. They may be processed on an individual or batch basis.

Journal Entries

This program provides a menu of suboptions that will help you manage your general ledger accounts. The options available allow you to enter, update, view, and void journal entries in the general ledger. If necessary, you can use one of the options to backpost journal entries to previous accounting months and enter adjusting journal entries to correct errors or accounting records.

Month-End

All transactions entered in Customer Activity throughout the month have an effect on the general ledger. The Month-End program provides options with which you can review the production for the month before you close and post it, summarize the activity for the current accounting month in journal entry form, and post the month. The options provided on the Month-End menu are designed to make the review and posting process as simple and straightforward as possible.

This program has twelve option buttons.

Print Month-End Checklist is used to print a checklist of things to do when closing an accounting month.

Generate Service Charges and Accept Service Charges are used to generate and apply service charges to past due accounts.

Initiate Month-End Procedure alerts TAM that you are initiating the Month-End Procedure, ensuring that no one enters any additional activity in the month being closed.

Month-End In-Balance Checks validates your receivables and various accounts before the month is closed.

Generate J/Es for Current Month is used to generate the Month-End journal entries.

View Generated J/Es enables you to review the system-generated entries for accuracy and correctness.

Use Accept Generated J/Es to accept and apply the entries to the appropriate general ledger accounts.

Use Post Journal Entries to close the month.

Management Reports enables you to run several Month-End Management reports without having to exit from the Month-End program.

Accounting Reports enables you to run several Accounting and Month-End related reports in a number of ways without having to exit from the Month-End program.

Statements is used to print client statements after the Month-End procedures are complete.

Note: Use the Print Setup button to revise the printer options, if necessary.

Reconciliations

This option provides access to the various reconciliation programs provided by TAM. With the options provided, you can reconcile your agency billed business, your direct-billed business, and your checkbooks.

Agency Bill

The Reconcile Company Payables screen provides several suboptions with which you can reconcile the account current to the company statement or to the agency's Account Current report. You can also run the Company Payables and Account Current reports within this program. The Premium Trust Report program enables you to calculate the minimum which should be maintained in the Premium Trust Account. The Statement Closing Utility enables you to flag all transactions associated with a given company statement as paid. Another option is used to display all open, or unfinished, statements, all reconciled statements that have not been paid, or all reconciled statements paid to the company.

The Company Statement Reconciliation is integrally linked with the general ledger Cash Disbursements program. When you reconcile a company statement, you write checks to the particular company for the appropriate net premium total. An option is also provided with which to save a statement reconciliation, so you can return to complete it as desired.

Direct Bill

The Direct Bill Menu provides options used to reconcile direct bill transacted items to company direct bill commission statements. The options provided enable you to reconcile direct bill transactions to company direct bill commission statements, run the Direct Bill Report, remove direct bill balances from customer accounts without reconciling, and list the statements that you have begun reconciling but have not finished.

Check Book

The Check Book option is used to reconcile the cash account entries in TAM to the cash account entries on your bank statements. This option enables you to flag withdrawals and deposits as having cleared the bank. The program provides a reconciliation worksheet that displays all outstanding checks, miscellaneous withdrawals, and deposits, and then reconciles the total of these items with the current cash account balance to calculate the bank statement balance.

Close-Day

The Close-Day screen is designed to close out an agency's daily client activity. The options available enable you to process activity file entries, change requests, pending installments, and to print the invoices, memos, letters, and forms for the day. You can also print the following day's follow-ups, the follow-up exceptions for the day, a Transaction Report, an Activity File Report, and any queued dunning letters. Options are also provided through which to print selected invoices and dequeue (process and print) reports and searches that were saved during the day.

Close-Day also provides a Close-Day Setup option through which to define default parameters for the options to run during Close-Day. This helps to ensure that you run the procedure properly and consistently every day. You can also define multiple setups so you can run the procedure in more than one way. For example, if your firm is composed of more than one agency, you can define a different setup for each agency.


Receipts

The Receipts program provides options to enter, update, and track cash receipts and checkbook balances. Cash receipts typically include payments of premiums by customers or commission payments received from companies. Any revenue that represents a deposit into or an adjustment to a bank account is entered as a cash receipt.

Note: Cash journals are specialized asset accounts in which cash receipts or disbursements are recorded. Not all asset accounts are treated as cash journals. The Operating Account is an example of an asset account installed as a cash journal. Cash journals are defined through the DOSTAM Utilities Menu.

This section describes the following functions.

  • Enter Cash Receipts
  • Update Cash Receipts
  • View a Cash Receipt
  • Transfer of Funds
  • Void a Deposit (NSF)
  • Print Receipt for Cash


Enter Cash Receipts

The Cash Receipts program is used to enter cash receipts and track checkbook balances. Cash receipts typically include payments of premiums by customers or commission payments received from companies. Any revenue that represents a deposit into a bank account is entered as a cash receipt. You may enter cash receipts at any time, but you should enter them daily for the following reasons.

  • When you enter a receipt from a client, TAM automatically applies a credit to the client's account balance. By staying current with client receipts, you can keep client balances up-to-date.
  • Each time you enter a cash receipt, TAM updates the general ledger cash account balance. This feature ensures that you keep a current bank balance at all times.

Use the following steps to enter cash receipts.

  1. At Home Base, click Accounting.
  2. Click Receipts.

  3. Click Enter Cash Receipts.

  4. Enter the number of the cash journal into which to make this deposit. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK. The program displays the account number and balance of the cash journal you select to verify your selection.
  5. Enter the agency code to which the cash receipt applies. Double click in the Agency field to list the installed agencies from which you may choose the agency for which the receipt is being recorded.

If only one agency has been installed or the selected cash journal is used by only one agency, no agency code is required.

Note: You may make a deposit for an agency in a selected cash journal only if the cash journal has been installed for use by that agency through Accounting Setup in DOSTAM Utilities.

  6. Enter the date for which to make the deposit or press [TAB] if the default date displayed is correct.
  7. Enter the accounting month in which to record this deposit or press [TAB] if the accounting month displayed is correct.
  8. Enter the accounting year in which to record this deposit or press [TAB] if the accounting year displayed is correct.
  9. Enter the receipt balance, if known, in the next space. If you enter a receipt balance, the program checks that balance with the total of the checks listed when you have finished the deposit. Entering the calculated receipt balance will help you make sure all payments are recorded at their correct amounts.

Press [TAB] without entering a receipt balance if you do not want to balance the receipt as you enter the checks or cash payments.

  10. Enter the following information for each item (check/cash) that makes up the deposit. One line is required for each check or cash payment received.
Deposit Summary
Field | Purpose
Type | Indicate type of client from which payment was received. (Double click in the field or enter ? to display a default list of client types.) C = customer, B = broker, L = lienholder, F = finance company, O = other, e.g., direct bill commission.
Ref Number | Enter code of client from which payment was received. (Double click in the field or enter ? to display a default list of client codes.) Not used on Type Other deposits.
B | Enter code of branch to which to apply cash receipt. If only one branch is installed, the code defaults into the branch field. (Double click in the field or enter ? for default branch list.)
D | Enter code of department to which to apply cash receipt. If only on department is installed, the code defaults into the department field. (Double click in the field or enter ? for default department list.)
Account | Enter GL account number for which to offset cash receipt. Account name is displayed after you enter account number. (Double click in the field or enter ? for default account number list.) Offset defaults to Accounts Receivable on customer, broker, lienholder, and finance company receipts.
Schedule | Optional. Enter schedule value for entry. Use Schedule to categorize or group related miscellaneous or cash journal entries. For example, use unique Schedule field value and description to categorize direct bill commission by producer. Enter amount for which producer is responsible on one line and enter producer's initials in Schedule field. Scheduled entries are listed in groups on Schedules Report. (Double click in the field or enter ? to display a default list of schedules.)
Check Number/ Description | Enter description of cash receipt and its purpose or special features and/or enter a reference to the check number.
Amount | Enter amount of payment received. Amount is debited to cash journal and credited to Accounts Receivable or selected account.
  11. Click the button to select one of the following payment methods.

Enter a specific item to which to apply the receipt, then click OK.

View a list of client's open items to which to apply receipt.

Select one of the following options.

Full Payment: Apply all available funds of the receipt to the transaction.

Partial Payment: Apply a portion of the receipt funds to the transaction. Enter the amount to apply to the transaction.

Journal Entry: Select J/E Between Items to apply a debit invoice to a credit invoice. Select J/E Writeoffs to write off the balances as bad debts, small balances, or reverse inappropriately applied late charges.

View Accounting Note: Display any notes attached to the transaction.

Detail View: View the transaction in full detail. Options are provided to move to the next and previous debit invoice for the client and to return to the list of invoices.

History View: Display the transaction history of the client to which the invoice belongs.

Click OK to return to the Entering Cash Receipts screen.

Apply entire amount of receipt to client's unpaid invoices from oldest to newest.

Leave receipt on account. Indicate whether to leave it on account for a specific policy. If so, select the specific policy to which to apply the receipt from the list presented. Click OK to return to the Entering Cash Receipts screen.

Click Accept Line to confirm that the information for the current receipt entry is correct. The information appears on the screen, below the Accept Line button.

  12. Click Accounting Note to optionally attach an internal accounting note to the current receipt entry. Use internal accounting notes to store any message relevant to the cash receipt, e.g., explanation of an unusual receipt amount or peculiar payer. Click OK to save the note.
  13. Repeat steps 10 through 12 for each client receipt you record on the deposit.
  14. Click OK to display the following window.

  15. Click Yes to file the deposit. The Print Deposit window appears.

  16. Click Print to print the deposit slip. The deposit slip shows the deposit date, deposit number, agency code and name, journal number, general ledger account name and number, and bank account number. For each receipt on the deposit, the program prints the client code and name, receipt description, and amount. The total amount of the deposit is also printed.

Note: Click Printer Setup to revise the printer options, and click Print Preview to view the deposit on the screen before printing. Click Cancel to skip printing the deposit slip.

After the deposit slip prints, the program returns to the Entering Cash Receipts screen. A sample printed deposit slip is shown below.


Update Cash Receipts

Use this program to correct any errors on or add items to a deposit filed in the current accounting month. TAM does not let you file an out-of-balance entry. Errors do occur, however, such as when you type the wrong description or schedule for an entry or apply the entry against the wrong account. When using this option, keep the following items in mind.

  • You can only use this program to update UNPOSTED cash receipts.
  • You may not delete cash journal entries once they have been filed. If they are no longer needed, use Void a Cash Receipt to cancel the entry.
  • To update POSTED cash receipts, record a cash receipt or disbursement entry in the current accounting month that makes the needed adjustment to the cash account balance and the balances of any offsetting accounts, or use the Backpost Adjustments program on the Journal Entries menu to make the needed adjustment.

Use the following steps to update cash receipts.

  1. At Home Base, click Accounting.
  2. Click Receipts.

  3. Click the Update Cash Receipts.

  4. Enter the number of the cash journal of the receipt to update. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK. The program displays the account number and balance of the cash journal you select to verify your selection.
  5. Enter the code of the agency to which the cash receipt applies.

If only one agency has been installed or the selected cash journal is used by only one agency, no agency code is required.

Double click in the Agency field to choose from the list of installed agencies.

Note: You may update a deposit for an agency in a selected cash journal only if the cash journal has been installed for use by that agency through Accounting Setup in DOSTAM Utilities.

  6. Enter the number of the deposit to update, then press [TAB]. The deposit is displayed at the bottom of the screen.
  7. Change the date of the receipt if necessary. Press [TAB] to accept the date displayed.
  8. Change the accounting month in which to record the deposit if necessary. Enter the desired accounting month, then press [TAB]. You may only change the month of the receipt to another unposted month. Press [TAB] to accept the month displayed.
  9. Change the year in which to record the deposit if necessary. Enter the desired year, then press [TAB]. Press [TAB] to accept the year displayed.
  10. Click the line of the deposit to update. The program asks for confirmation to update the line.

Note: To add a line to the selected deposit, follow steps 9 through 12 in Enter Cash Receipts, then proceed to step 15 in this section.

  11. Click Yes to display the line in the fields above the Payment Methods buttons.
  12. Revise the deposit information as desired.
  13. Click the desired payment method.
  14. Click Accept Line to confirm that the information for the revised receipt entry is correct.
  15. Click Accounting Note to optionally add or revise an internal accounting note for the receipt entry. Internal accounting notes store any message relevant to the cash receipt, e.g., explanation of an unusual receipt amount or peculiar payer.
  16. Repeat steps 8 through 13 for each receipt line to revise on the deposit.
  17. Click OK to display the following window.

  18. Click Yes to file the revised deposit. The Print Deposit window appears.

  19. Click Print to print a deposit slip for the revised deposit. The deposit slip shows the deposit date, deposit number, agency code and name, journal number, general ledger account name and number, and bank account number. For each receipt on the deposit, the program prints the client code and name, receipt description, and amount. The total amount of the deposit is also printed.

Note: Click Printer Setup to revise the printer options, and click Print Preview to view the deposit on the screen before printing. Click Cancel to skip printing the deposit slip.

After the deposit slip prints, the program returns to the Updating Cash Receipts screen.

  20. Click Cancel to return to the Cash Receipts screen.


View a Cash Receipt

Use this option to recall cash deposits filed within six months of the last month posted to the screen for review. Rather than displaying a number of cash receipts, present the receipts listed on one deposit at a time and review them as needed. Also, view any attached accounting notes.

Use the following steps to view a cash receipt.

  1. At Home Base, click Accounting.
  2. Click Receipts.

  3. Click View a Cash Receipt.

  4. Enter the number of the cash journal in which the deposit was made. The program displays the account number and balance of the cash journal to verify your selection.

Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.

  5. Enter the code of the agency for which the deposit was recorded.

If only one agency has been installed or the selected cash journal is used by only one agency, no agency code is required.

Double click in the Agency field to choose from the list of installed agencies.

  6. The last deposit number appears in the Last Deposit # field. Enter the number of the deposit to review in the Deposit Number field, then press [TAB]. The deposit is displayed at the bottom of the screen.
  7. Review the receipts listed on the deposit. Use the scroll bar to progress down the screen and view each line.

Note: Click Accounting Note to view the internal accounting notes attached to the deposit.

  8. Enter the number of another deposit to review or click Cancel to exit.


Transfer of Funds

Choose this option to move money from one cash account to another. The transfer can be made using a check or a miscellaneous withdrawal. If you plan to use a check, set up the bank, your agency, or a special transfer vendor under the code TRANSFR in the Vendor file. Then enter that proxy vendor as the recipient of the transfer check. Associating the check with that vendor helps you keep an audit trail of the transfer entry. A miscellaneous withdrawal is used for automatic transfers when no check is actually issued, such as with a telephone or wire transfer.

Use the following steps to transfer funds.

  1. At Home Base, click Accounting.
  2. Click Receipts.

  3. Click Enter Transfer of Funds.

  4. Enter the amount of money to transfer, then press [TAB].
  5. Enter the date for which to record the transfer, then press [TAB]. Press [TAB] if the default date is correct.
  6. Enter the month in which to record the transfer, then press [TAB]. Press [TAB] if the default month is correct.
  7. Enter the following information for the transfer withdrawal account.
Transfer Withdrawal Account
Field | Purpose
Journal # | Enter code of cash journal from which to withdraw money. (Double click field for default list of cash journals.)
Account | Account number of cash journal. TAM automatically displays account number when you enter journal number.
Balance | Balance of selected cash journal. No entry required.
Agency | Enter code of agency from which to take money. (Double click field for default agency list.) The agency number is entered automatically if only one is installed.
Schedule | Optional. Enter schedule value for withdrawal entry, e.g., TRANSFR.
Description | Enter description of transfer withdrawal. TRANSFER WITHDRAWAL is presented as default.
Misc Number | Number of miscellaneous withdrawal or check assigned to transfer withdrawal. No entry required.
Type | Indicate whether to record transfer withdrawal as a Miscellaneous withdrawal or as a Check by clicking the appropriate radio button. If you use a check, you must write the check to a vendor payee. Enter the appropriate vendor payee code (or double click in the field or enter ? for default vendor payee list.)
Payee | Enter code of payee to whom to write check. Used only if indicated Type of withdrawal as Check. Double click field for default vendor file. Set up special transfer vendors as TRANSFR through the Vendor File.
  8. Enter the following information for the transfer deposit account.
Transfer Deposit Account
Field | Purpose
Journal # | Enter code of cash journal from which to deposit money. (Double click field for default list of cash journals.)
Account | Account number of cash journal. TAM automatically displays account number when you enter journal number.
Balance | Balance of selected cash journal. No entry required.
Agency | Enter code of agency from which to transfer money. (Double click field for default agency list.) The agency number is entered automatically if only one is installed.
Schedule | Optional. Enter schedule value for deposit entry, e.g., TRANSFR.
Description | Enter description of transfer deposit. TRANSFER DEPOSIT is presented as default.
Deposit Number | Number of deposit assigned to transfer withdrawal. No entry required.
  9. Click OK if the information displayed is correct, or click Cancel to exit without completing the funds transfer. If you click OK, the program asks for transfer confirmation.

  10. Click Yes to confirm the transfer. The Print Deposit window appears.

  11. Click Print to print a deposit slip for the transfer. The deposit slip shows the deposit date, deposit number, agency code and name, journal number, general ledger account name and number, and bank account number. The total amount of the deposit is also printed.

Note: Click Printer Setup to revise the printer options, and click Print Preview to view the deposit on the screen before printing. Click Cancel to skip printing the deposit slip.

After the deposit slip prints, the program returns to the Cash Receipts screen.

  12. After completing the transfer, begin another entry or click Cancel to exit the program.


Void a Deposit (NSF)

This program is used to void previously entered deposits returned by the bank for insufficient funds or which were inadvertently recorded. Once a deposit is voided, it is effectively reversed out of the selected accounts and is, therefore, still listed on Journal Entry and Status of Accounts Reports to provide an audit trail to the entry.

Use the following steps to void a deposit.

  1. At Home Base, click Accounting.
  2. Click Receipts.

  3. Click Void a Deposit (NSF).

  4. Enter the number of the cash journal of the deposit to void. The program displays the account number and balance of the cash journal you select to verify your selection.

Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.

  5. Enter the code of the agency for which the deposit was recorded. If only one agency has been installed on the system or the selected cash journal is used by only one agency, the agency code is automatically entered.

Note: The program automatically defaults the date on which the voided deposit is recorded and the current accounting month as the month in which to file the voided deposit. If you modify the accounting month, it must be greater than the last month posted.

  6. Enter the following information for the cash receipt to void.
Void Cash Receipt
Field | Purpose
Type | Indicate type of client from which payment was received: (Double click in the field or enter ? to display a default list of client types.) C = customer, B = broker, L = lienholder, F = finance company, O = Other, e.g., direct bill commission.
Ref Number | Enter code of client from which payment was received. (Double click in the field or enter ? to display a default list of client codes.) Not applicable to type Other receipts.
B | Enter code of branch to which to apply cash receipt. (Double click in the field or enter ? for default branch list.) Not applicable to type Other receipts.
D | Enter code of department to which to apply cash receipt. (Double click in the field or enter ? for default department list.) Not applicable to type Other receipts.
Account | Enter GL account number to which to offset cash receipt. Account name is displayed after you enter account number. (Double click in the field or enter ? for default account number list.) Offset defaults to Accounts Receivable on customer, broker, lienholder, and finance company receipts. Not applicable to type Other receipts.
Schedule | Optional. Enter schedule value for entry. Use Schedule to categorize or group related miscellaneous or cash journal entries. For example, use unique schedule field value and description to categorize direct bill commission by producer. Enter amount for which producer is responsible on one line and enter producer's initials in Schedule field. Scheduled entries are listed in groups on Schedules Report. (Double click in the field or enter ? to display a default list of schedules.) Not applicable to type Other receipts.
Check Number/ Description | Enter description of cash receipt and its purpose or special features and/or enter a reference to the check number. Not applicable to type Other receipts.
Amount | Enter amount of payment received. Amount is debited to cash journal and credited to Accounts Receivable or selected account. Not applicable to type Other receipts.
  7. If you chose to void a type Other receipt, proceed to step 10.

If you chose to void a client related receipt, click Void Detail to display the Void Detail screen.

  8. Click the deposit in the window to void.

Click History View to display the transaction history of the client to which the payment belongs.

Click Detail View to view the deposit in full detail. Options are provided to move to the next and previous invoice for the client and to return to the Void Detail screen.

  9. Click Void to void the highlighted receipt. The program asks for confirmation.

  10. Click Yes to verify voiding the cash receipt. If you defined an NSF transaction through the User-Defined Transactions option in DOSTAM Utilities, enter the NSF Charge (service charge) amount, then proceed to step 12.

  11. If you chose to void a type Other receipt, click Void Detail to display the Void Detail screen. TAM lists all Other receipts on file for the amount you indicated. You may only void one receipt at a time.

  12. Click the deposit in the window to void.
  13. Click Void to void the highlighted receipt.

  14. The program confirms the void. Click OK to return to the Void Detail screen. Begin at step 5 to void another cash receipt, or click Cancel to return to the Cash Receipts screen.


Print Receipt for Cash

With this function, you may print a receipt for a cash payment that a client delivers to the agency. When you print the receipt, you may file an Activity file entry as a record of that receipt. This is especially useful for agency personnel who may not have access to the Enter Cash Receipts program to record payments received when, for example, a client walks in off the street.

Use the following steps to print a receipt for cash.

  1. At Home Base, click Accounting.
  2. Click Receipts.

  3. Click Print Receipt for Cash.

  4. Click the ellipsis button to activate the Customers list. Select a Customer and click OK.

  5. Enter the following information on the Activity Detail screen.

  • Marketing plan
  • Related policy type, if applicable
  • CSR handling payment
  • Company code
  • Producer code
  • Broker code
  • Activity category (default: CASH)
  • Description of receipt entry
  • Amount of payment
  • Misc. notes regarding subject of entry
  • Whether item is open (default: No)
  • Whether entry was successful (default: Yes)
  • Who closed item
  • Date on which it was closed
  • Freeform reference information
  6. Click OK.

  7. Click Yes to confirm the activity. The Print screen appears.
  8. Click OK to print a receipt. The receipt indicates the person in the agency who received the payment, the customer from which it was received, the amount of the payment received, and the date on which the payment was received.

Note: Click Printer Setup to revise the printer options, and click Print Preview to view the deposit on the screen before printing. Click Cancel to skip printing the receipt.

A sample receipt is shown below.

After the deposit slip prints, the program returns to the Cash Receipts screen.

  10. Click Cancel to return to Home Base.


Disbursements

The Disbursements program provides options to enter, update, and track cash disbursements and checkbook balances. Cash disbursements are made in the form of checks to agency clients or miscellaneous withdrawals for such items as bank service charges or overdraft charges. Any item that represents a decrease in a cash journal account balance is a cash disbursement.

Note: Cash journals are specialized accounts in which cash receipts or disbursements are recorded. Not all asset accounts are treated as cash journal accounts. For example, Accounts Receivables is an asset account but is not treated as a cash journal. The Operating Account is an example of an asset account that is installed as a cash journal. You can define cash journals through the DOSTAM Utilities Menu.

This section of the manual describes the following functions.

  • Enter Cash Disbursements
  • Update Cash Disbursements
  • View a Cash Disbursement
  • Transfer of Funds
  • Print Checks
  • Void a Disbursement


Enter Cash Disbursements

Enter Cash Disbursements is used to make cash disbursements from cash journal accounts in the form of checks or miscellaneous withdrawals, e.g., bank service or overdraft charges. In general, any item that represents a cash withdrawal from a bank account is a cash disbursement. You may enter cash disbursements at any time, but you should enter them daily for the following reasons.

  • When you write a customer check, such as a return or premium advance, TAM debits the customer's account, thus keeping customer balances up to date.
  • Each cash disbursement you enter updates the general ledger cash account balance, keeping the general ledger balance current at all times.

TAM saves employee and vendor disbursements as defaults. When you make a disbursement to a vendor or employee, The Agency Manager presents the last disbursement entered for the client as a default, including the offsetting debits and credits. This feature eliminates redundant entry of checks to vendors and employees that are repeated often.

Several special disbursement types are provided through this program. First, a direct bill advance is made when a client pays the agency on a direct bill policy and the agency advances the premium to the company. It is also used to front money to a company for a customer who intends to pay you later.

Second, a company statement payment is made to pay an account current statement you have reconciled through the reconcile Agency Bill option. When you have reconciled a statement by marking the appropriate agency-billed transactions as paid to the company, you must write the check to the company to complete the reconciliation.

Third, item payments are used when a company requires the agency to pay an agency-billed transaction a specific number of days from the policy's effective or invoice date. It is also used when the agency must send a check to a company up front on an agency-billed transaction, for example, when the company requires payment on a new agency bill policy before actually accepting the policy application. In such situations, invoice the NEW transaction at the customer's policy screen and enter the check for net premium to the company through this option. TAM marks that transaction as paid to the company and it is no longer presented on agency bill reconciliations for that company. Such disbursements do not affect the payment status of the invoice from the customer; they only affect the agency's payment of that company's account current statement.

Fourth, one-time vendor checks are written to persons or companies not associated with the agency and to whom you will probably not write another check. Through the one-time disbursement option, you can issue a check to someone as a vendor without entering the payee in your client files.

Use the following steps to enter cash disbursements.

  1. At Home Base, click Accounting.
  2. Click Disbursements.

  3. Click Enter Cash Disbursements.

  4. Enter the number of the cash journal from which to make the disbursement, then press [TAB]. The program displays the account number and balance of the cash journal you select to verify your selection.

Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.

  5. Enter the code number of the agency for which to make the cash disbursement.

If only one agency has been installed or the selected cash journal is used by only one agency, no agency code is required.

Double click in the Agency field to choose the agency for which the disbursement is being recorded.

Note: You may enter a disbursement for an agency in a selected cash journal only if the cash journal has been installed for use by the agency through Accounting Setup in DOSTAM Utilities.

  6. Enter the date of the disbursement or press [TAB] if the default date displayed is correct.
  7. Enter the accounting month in which to record this disbursement or press [TAB] if the current accounting month is correct.
  8. Enter the accounting year in which to record this disbursement or press [TAB] if the accounting year displayed is correct.
  9. Enter the disbursement type code indicating the type of client to which you are making the disbursement including customer, broker, finance company, lienholder, insurance company, producer, employee, or vendor. You may also make one-time disbursements or miscellaneous withdrawals that do not require a check. Press [TAB] after making the selection.

    10. If you are making a disbursement to a customer, broker, finance company, or a lienholder, indicate whether the disbursement is a returned premium check (click the Yes or No radio button), enter the disbursement amount, then click the Single Item or Selected Items button.

Click the button to select one of the following payment methods.

Enter a specific item to which to apply the return, then click OK.

View a list of client's open items to which to apply return.

Click an item in the list, then click one of the following buttons.

Full Return: Apply all available funds of the return to the transaction.

Partial Return: Apply a portion of the return to the transaction. Enter the amount to apply to the transaction.

Journal Entry: Select J/E Between Items to apply a debit invoice to a credit invoice. Select J/E Writeoffs to write off the balances as bad debts, small balances, or reverse inappropriately applied late charges.

View Accounting Note: Display any notes attached to the transaction.

Detail View: View the transaction in full detail. Options are provided to move to the next and previous invoice for the client and to return to the list of invoices.

History View: Display the transaction history of the client to which the invoice belongs.

Click OK to accept the payment method.

If you are making a disbursement to a company, select whether to make a direct bill advance for a customer, pay a company statement, pay the company for a specific item, or make a miscellaneous disbursement to the company.

Note: To pay a company statement, you must have already reconciled the statement for the company.

  10. Enter the code of the payee.

Double click the Payee field, or type ? and press [TAB] to select from a list of possible payees.

If the payee is a company for which multiple addresses have been installed, TAM displays the company's primary address. Indicate whether the check should be directed to a different address.

Click Yes to select the desired address from those listed. On some company disbursements, you must also confirm that you have selected the appropriate company.

If the payee is a new employee or vendor not recorded in the Employee or Vendor File, indicate whether the payee is new. If so, enter the name and address information to be stored for that employee or vendor in the appropriate file, then click OK.

If the payee is an employee or vendor already on file, TAM displays the information and allows revisions as needed.

If you are entering a one-time disbursement, enter the payee's name and address information.

TAM assigns a vendor code to the payee and stores the payee's information in the Vendor File. After the one-time vendor check is printed, TAM flags the vendor for deletion in six months. This allows reprinting of such checks if needed.

  11. If you are entering a premium advance to a company for a client or an item payment to the company, enter the code of the client for which the advance is being made or whose agency bill transaction is being paid to the company.

Double click the Client Number field, or type ? and press [TAB] to select from a list of possible clients.

Note: Even though you specify a client for the Item Payment disbursement, the client's account with the agency will not be affected. The disbursement only affects the account current balance due to the specified company.

  12. If you are cutting a check to pay a company statement, TAM displays all reconciled statements that have not been paid to the company. Click Select Statement to choose the desired statement.

Click the desired statement from the All Statements list, then click Select. The statement appears in the Selected Statements list. Click OK to confirm the selected statement.

Note: If you are cutting a check to pay a company statement, you can issue one check to pay multiple company statements.

  13. If you are cutting a check to make an item payment to a company, TAM presents the client's agency-billed transactions filed on policies with the specified company which the agency has not paid to the company. Click Detail, then click OK to select an item.

Click Select Item to view the unpaid items.

Click the desired invoice, enter the item payment amount (full or partial payment), then click OK.

Note: You may only make an Item Payment for one transaction per check. Click Cancel to select another customer for which to make the item payment.

  14. Enter an optional Schedule value. The Schedule field is used to group or categorize cash receipts, cash disbursements, and journal entries. By entering a schedule description, you can keep track of a "line" of expenditures or income, e.g., each offsetting entry for FICA, federal, state tax, etc., on a payroll check. Scheduled entries are listed in groups on the Schedules Report.

Double click the Schedule field, or type ? and press [TAB] to select from a list of possible Schedule values.

  15. Enter the amount of the disbursement.

On checks written to pay company statements, TAM defaults the net premium total from the selected statement as the amount for which the check is being written. Change that figure if necessary.

  16. Enter a brief description of the entry.

To enter a void check to keep your check numbers in order, click the Void button. Choose whether to void the disbursement.

Click Yes to void the check.

Note: To void a previously entered disbursement, refer to Void a Disbursement.

On company statement and item payments, you may not modify the description. TAM hard codes that information to identify the payment and the statement or invoice to which it applies.

  17. If you are making a customer-related advance or return, click a button to select one of the following options.

Enter the item number to which to apply the disbursement, then click OK.

If you do not know the invoice number to which the disbursement should be applied, click Select Items to view the client's open invoices.

Click the desired item in the list, then click one of the following buttons.

Full Return: Apply all available funds of the disbursement to the transaction. TAM asks if you want to apply debits to the credit item.

Click Yes to display the Apply Debits screen.

Select the desired item, click Full Apply, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.

Partial Return: Apply a portion of the disbursement to the transaction. TAM asks if you want to apply debits to the credit item.

Click Yes to display the Apply Debits screen.

Select the desired item, click Partial Apply, then click OK.

Note: Click OK to enter the amount to apply.

Enter the amount to apply to the transaction, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.

Journal Entry: Select J/E Between Items to apply a debit invoice to a credit invoice. Select J/E Writeoffs to write off the balances as bad debts, small balances, or reverse inappropriately applied late charges.

Note: Refer to Invoices for more information about these functions.

View Accounting Note: Display any notes attached to the transaction.

Detail View: View the transaction in full detail. Options are provided to move to the next and previous invoice for the client and to return to the list of invoices.

History View: Display the transaction history of the client to which the invoice belongs.

Click OK to accept the payment method. Proceed to step 17.

  18. If the client has no open items or you did not select an invoice to which to apply the disbursement, click OK to leave the disbursement on the payee's account.

Click Yes to leave the item on account. Choose whether to apply it to a specific policy.

Click Yes to select the policy to which to apply it from the customer's policy list.

Select the desired policy, then click OK.

  19. Click Detail to display the Entering Cash Disbursements screen.

Note: Click Cancel to abort the disbursement, or click Void to void the disbursement. The program returns to the Cash Disbursements screen.

  20. The credit to the cash account entered on the previous screen is displayed in this window. Enter the following information for each offsetting entry to the cash disbursement.
Disbursement Summary
Field | Purpose
B | Enter code of branch to which to make the disbursement. (Enter ? for default branch list.)
D | Enter code of department from which to make the disbursement. (Enter ? for default department list.)
Account | Enter GL account number to which to offset the cash disbursement. (Enter ? for default account number list.) Offset defaults to Accounts Receivable on customer, broker, lienholder, and finance company returns. Offset defaults to appropriate company payable subaccount on Item Payments and Company Statement Payments.
Schedule | Optional. Enter schedule value for entry. Schedule can be used to categorize or group related miscellaneous or cash journal entries. For example, use unique schedule field value and description to categorize employee payroll deductions, e.g., TJ-FICA. Scheduled entries are listed in groups on Schedules report.
Description | Enter description of cash disbursement offsetting entry and its purpose or special features.
Debit/Credit | Enter amount of disbursement to be offset to the selected account.

Note: On checks for statement payments and item payments, you may only make one offsetting entry to apply the disbursement against the selected company's Company Payables subaccount. You may only enter a schedule value for the offsetting entry. TAM automatically fills in the branch, department, account, description, and amount.

Click one of the following buttons to perform the desired function.

Confirm the offsetting entry.

Delete the highlighted entry from the window.

Allocate expenses to specific general ledger accounts.

View and print Employee Defaults or Vendor Defaults.

Enter a message to appear on the check.

Enter an internal accounting note for the check.

Return to prior Entering Cash Disbursements screen.

Click OK to confirm the disbursement entries.

  21. Click Yes to file the disbursement.
  22. Repeat steps 3 through 21 for each cash disbursement you record.


Update Cash Disbursements

Use this program to correct any errors made when entering miscellaneous cash disbursements and checks. TAM does not let you file an out-of-balance entry. Errors do occur, however, such as when you apply the entry against the wrong account or type the wrong description or schedule for an entry. Keep the following items in mind when using this program.

  • You can only use this program to update UNPOSTED cash disbursements.
  • You may not delete cash journal entries once they have been filed. If they are no longer needed, use Void a Cash Disbursement to cancel the entry.
  • To update POSTED cash disbursements, record a cash receipt or disbursement entry in the current accounting month that makes the needed adjustment to the cash account balance and the balances of any offsetting accounts, or use the Backpost Adjustments option on the Journal Entries menu to make the needed adjustment.

Use the following steps to update cash disbursements.

  1. At Home Base, click Accounting.
  2. Click Disbursements.

  3. Click Update Cash Disbursements.

  4. Enter the number of the cash journal from which the disbursement was made, then press [TAB]. The program displays the account number and balance of the cash journal you select to verify your selection.

Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.

  5. Enter the code number of the agency for which to make the cash disbursement.

If only one agency has been installed or the selected cash journal is used by only one agency, no agency code is required.

Double click in the Agency field to choose the agency for which the disbursement is being updated.

Note: You may update a disbursement for an agency in a selected cash journal only if the cash journal has been installed for use by the agency through Accounting Setup in DOSTAM Utilities.

  6. Choose whether to update a Check or Miscellaneous disbursement. Click the desired radio button.

  7. The number of the last disbursement of the type selected in the previous step is displayed in the Check/Misc. Number field. Enter the number of the check/miscellaneous disbursement to update, then press [TAB].
  8. Click Revise to display the selected cash disbursement data.

  9. Revise the following disbursement data as desired
  • Date
  • Accounting Month
  • Accounting Year
  • Disbursement Type
  • Payee
  • Schedule
  • Amount
  • Description
  • Returned Premium Check option
  10. Click Detail to display the disbursement detail window.

  11. Revise the disbursement entry as desired, then click Accept. The updated entry is displayed in the lower half of the window. Make sure the Entry Totals (debits and credits) are in balance.
  12. Click OK to confirm the revised disbursement entry.

  13. Click Yes to file the revised disbursement.


View a Cash Disbursement

Use this option to revise previously filed cash disbursements. Rather than displaying a number of cash disbursements, present one check at a time and review it as needed. You may also view attached accounting notes.

Use the following steps to view a cash disbursement.

  1. At Home Base, click Accounting.
  2. Click Disbursements.

  3. Click View a Cash Disbursement.

  4. Enter the number of the cash journal from which the disbursement was made, then press [TAB]. The program displays the account number and balance of the cash journal you select to verify your selection.

Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.

  5. Enter the code number of the agency for which to view the cash disbursement.

If only one agency has been installed or the selected cash journal is used by only one agency, no agency code is required.

Double click in the Agency field to choose the agency for which to view the disbursement.

  6. Choose whether to view a Check or Miscellaneous disbursement. Click the desired radio button.

  7. The number of the last disbursement of the type selected in the previous step is displayed in the Check/Misc. Number field. Enter the number of the check/miscellaneous disbursement to view, then press [TAB].
  8. Click Detail to display the selected cash disbursement data.

  9. TAM presents the offsetting entries recorded for the disbursement. Review the disbursement screen. Click View Entry to return to the prior screen, or click Cancel to return to the Cash Disbursements screen.


Transfer of Funds

Choose this option to move money from one cash account to another. The transfer can be made using a check or a miscellaneous withdrawal. If you plan to use a check, set up the bank, your agency, or a special transfer vendor under the code TRANSFR in the Vendor file. You can then enter that proxy vendor as the recipient of the transfer check. Associating the check with that vendor helps you keep an audit trail of the transfer entry. A miscellaneous withdrawal is used for automatic transfers when no check is actually issued, such as with a telephone or wire transfer.

Use the following steps to transfer funds.

  1. At Home Base, click Accounting.
  2. Click Disbursements.

  3. Click Transfer of Funds.

  4. Enter the amount of money to transfer, then press [TAB].
  5. Enter the date for which to record the transfer, then press [TAB]. Press [TAB] if the default date is correct.
  6. Enter the accounting month in which to record the transfer, then press [TAB]. Press [TAB] if the default month is correct.
  7. Enter the following information for the transfer withdrawal.
Transfer Withdrawal Account
Field | Purpose
Journal # | Enter code of cash journal from which to withdraw money. (Double click field for default list of cash journals.)
Account | Account number of cash journal. TAM automatically displays account number when you enter journal number.
Balance | Balance of selected cash journal. No entry required.
Agency | Enter code of agency from which to take money. (Double click field for default agency list.) The agency number is entered automatically if only one is installed.
Schedule | Optional. Enter schedule value for withdrawal entry, e.g., TRANSFR.
Description | Enter description of transfer withdrawal. TRANSFER WITHDRAWAL is presented as default.
Misc Number | Number of miscellaneous withdrawal or check assigned to transfer withdrawal. No entry required.
Type | Indicate whether to record transfer withdrawal as a Miscellaneous withdrawal or as a Check by clicking the appropriate radio button. If you use a check, you must write the check to a vendor payee. Enter the appropriate vendor payee code (or enter ? for default vendor payee list.)
Payee | Enter code of payee to whom to write check. * Used only if indicated Type of withdrawal as Check. * Double click field for default vendor file. * Set up special transfer vendors as TRANSFR through the Vendor File.
  8. Enter the following information for the transfer deposit.
Transfer Deposit Account
Field | Purpose
Journal # | Enter code of cash journal from which to deposit money. (Double click field for default list of cash journals.)
Account | Account number of cash journal. TAM automatically displays account number when you enter journal number.
Balance | Balance of selected cash journal. No entry required.
Agency | Enter code of agency from which to transfer money. (Double click field for default agency list.) The agency number is entered automatically if only one is installed.
Schedule | Optional. Enter schedule value for deposit entry, e.g., TRANSFR.
Description | Enter description of transfer deposit. TRANSFER DEPOSIT is presented as default.
Deposit Number | Number of deposit assigned to transfer withdrawal. No entry required.
  9. Click OK to confirm the transfer information.

    10. Note: Click Cancel to exit without completing the funds transfer.

  10. Click Yes to file the transfer. The following window appears.

  11. Indicate whether to print a deposit slip for the fund transfer. Click Print to print a deposit slip. The deposit slip shows the deposit date, deposit number, agency code and name, journal number, general ledger account name and number, and bank account number. The slip also shows the check number/description and the transfer amount.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the deposit slip on the screen before printing. Click Cancel to skip printing the deposit slip.

After the deposit slip prints, the program returns to the Cash Disbursements screen.


Print Checks

This option is used to print checks you have entered. Print checks for any agency and from any cash journal. Also, review the checks to be printed, choose a different cash journal from which to print checks, and define the way portions of the check data print on the checks.

Use the following steps to print checks.

  1. At Home Base, click Accounting.
  2. Click Disbursements.

  3. Click Print Checks.

  4. Enter the number of the cash journal for which to print checks, then press [TAB]. The program displays the account number and name of the cash journal you select to verify your selection.

    5. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.

  5. Enter the code of the agency for which to print checks.

    6. If only one agency has been installed on the system, the agency code is entered automatically.

Double click the Agency field to display a default list of agencies from which to select the desired agency.

  6. Click one of the following options:

    7. Note: Click a link below to go to the next set of steps.

  • Quick Review of Checks
  • Print Checks
  • Check Print Options


Void a Disbursement

This program is used to void checks (including one-time checks) and miscellaneous disbursements from any accounting month. Once a disbursement is voided, it is still listed on Journal Entry and Status of Accounts Reports to provide an audit trail to the entry. An offsetting deposit is created which exactly reverses the original disbursement.

If you void a nonclient (producer, vendor, company, employee) related check or a miscellaneous disbursement, TAM creates a type Other cash receipt between the cash account and all appropriate offsetting accounts from the original entry. This Other cash receipt appears on all appropriate general ledger reports: Cash Journal Entries, Trial Balance, Status of Accounts, etc. If you void a client (customer, broker, lienholder, finance company) related check, TAM creates a PAY to reverse the RET on the client's account and automatically adjusts the balance accordingly.

Use the following steps to void a disbursement.

  1. At Home Base, click Accounting.
  2. Click Disbursements.

  3. Click Void a Disbursement.

  4. Enter the number of the cash journal for which to void the disbursement, then press [TAB]. The program displays the account number, name, and balance of the cash journal you select to verify your selection.

    5. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.

  5. Enter the code of the agency for which to void the disbursement. If only one agency has been installed on the system, the agency code is entered automatically. Double click the Agency field to display a default list of agencies from which to select the desired agency.
  6. Enter the check number to void, then press [TAB]. The disbursement information is displayed in the window.

  7. Choose one of the following:
  • Click View Offset to display the disbursement's offset entries.

  • Click Void to void the disbursement.

  • Click Yes to confirm the void.
  • Click Cancel to return to the Cash Disbursements screen.


Vouchers

Vouchers represent any invoice or bill the agency must pay in the future. Vouchers can be due to any client for anything from office supplies to return premiums. The Vouchers (Accounts Payable) window provides options to enter, update, and track vouchers paid or due to be paid by the agency. Through these programs, the agency can accrue expenses when they are received and process them when they become due. Accruing such expenses gives a more accurate picture of the agency's expense and liability status.

Accounts payable vouchers are similar to cash disbursements. In a sense, a voucher is a cash disbursement due to be paid at a future date. Vouchers are entered similarly to cash disbursements, including offsetting accounts. Vouchers differ from cash disbursements in that all types of vouchers are offset to the Pending Payables account for later payment, whereas cash disbursements are offset to a cash journal for immediate payment.

Entering vouchers forces bills received to affect the Income Statement and Balance Sheet immediately, rather than when the bill is paid. When vouchers are processed, checks are created for the vouchers that credit the appropriate cash journal, debit the Pending Payables, and, if a discount is applicable depending on the date the item is paid, credits Discounts Taken. At month-end, vouchers are summarized into a single journal entry that credits Pending Payables and debits each expense account indicated on the vouchers and, if necessary, the Discounts Taken account.

Note: The Accounts Payable features are optional. If your agency operates on a cash accounting system or if you do not wish to accrue expenses, you do not have to use the Accounts Payable features. Pay the bills as they are received or when they are due without recording them or impacting your general ledger before they are paid.

This section of Help provides information on the following topics:

  • Enter Vouchers
  • Update Vouchers
  • View a Voucher
  • Batch Process Vouchers
  • Process One Voucher
  • Print Checks
  • Void a Voucher


Enter Vouchers

Use Enter Vouchers to record vouchers payable by the agency. Any bill or invoice the agency must pay in the future can be entered as a voucher. The following are examples of items that may be entered as vouchers.

  • Enter vouchers for vendor invoices for office supplies, electrical bills, heating bills, etc.
  • Enter vouchers for customers, brokers, lienholders, or finance companies on return premiums processed at month-end, but not paid until the fifteenth of the following month.
  • Calculate producer payables at month-end and enter them as vouchers if you are not paying them at month-end.
  • Enter and group vouchers for advances to a company so you can send one check to the company for all advances instead of one for each advance.
  • Enter vouchers for employee expense reimbursement.
  • Enter a voucher for a one-time charitable contribution that you are paying later in the month.
  • Enter miscellaneous vouchers for regularly scheduled electronic fund transfers.

Use the following steps to enter vouchers.

  1. Click Enter Vouchers.

  2. Enter the Journal Number from which to pay the voucher. Double click in the Journal Number field to select from the list of cash journal accounts. The program displays the account number, name, and balance of the cash journal to verify your selection.
  3. Enter the Agency for which to record the voucher. If only one agency has been installed or the selected cash journal is used by only one agency, no agency code is required. Double click in the Agency field to to select from the list of installed agencies.

    4. Note: The program automatically assigns a voucher number to the item.

  4. Enter the Invoice Date as printed on the invoice or bill. Press [TAB] if the displayed date is correct or if no invoice was received for the item.
  5. Enter the Invoice Number from the invoice or bill. If no invoice was received, leave this field blank.
  6. Enter the P.O. (purchase order number) on which the agency's purchasing department requisitioned the items on the invoice. If no purchase order was issued for the items on the invoice, leave this field blank.
  7. Enter the voucher Type, indicating the type of client to which the voucher is due: Customer, Broker, Finance Company, Lienholder, Insurance Company, Producer, Employee, or Vendor.

    If the voucher does not relate to a particular client or require a check, select Miscellaneous.

    If the voucher will most likely be made only once, select One Time. For one-time vouchers, go to step 11.

    For vendor vouchers, go to step 8.

    Click the relevant link for the next set of steps:

  • Client Vouchers
  • Company Vouchers

Client Vouchers

If you are recording a voucher due to a customer, broker, finance company, or a lienholder, enter the Payee as shown in step 8, then indicate whether the voucher is for a returned premium (click the Yes or No radio button).

If you click No, go to step 14.

If you click Yes, enter the voucher amount, then click the Single Item or Selected Items button.

Click Single Item to enter a specific item to which to apply the return, then click OK.

Click Select Items to view client's open items to which to apply return.

Click an item in the list then click one of the following buttons.

Full Return: Apply all available funds of the return to the transaction.

Partial Return: Apply a portion of the return to the transaction. Enter the amount to apply to the transaction.

Note: If you select Full Return or Partial Return, the program asks if you want to apply any open debits to the selected item (if any open debit balances for the client exist).

Journal Entry: Select J/E Between Items to apply a debit invoice to a credit invoice. Select J/E Write-Offs to write off the balances as bad debts, small balances, or reverse inappropriately applied late charges.

View Accounting Note: Display any notes attached to the transaction.

Detail View: View the transaction in full detail. Options are provided to move to the next and previous invoice for the client and to return to the list of invoices.

History View: Display the transaction history of the client to which the invoice belongs.

Click OK to accept the payment method and return to the Entering Vouchers window. Go to step 14.

Company Vouchers

If you are recording a voucher due to a company, enter the Payee as shown in step 8. Select the Company Payment type: Direct Bill Advance for a customer or Miscellaneous voucher due to the company.

If you choose Direct Bill Advance, go to step 9. If you choose Miscellaneous, go to step 11.

  8. Double click the Payee field to select from a list of possible payees.

    9. If the payee is a company for which multiple addresses have been installed, TAM displays the company's primary address. Indicate whether to direct the voucher to a different address.

Click Yes to select the desired address from those listed. Some company vouchers require confirmation that you have selected the appropriate company.

If the payee is a new employee or vendor not recorded in the Employee or Vendor file, indicate whether the payee is new. If so, enter the name and address information to store for that employee or vendor in the appropriate file.

If the payee is an employee or vendor already on file, TAM recalls the last voucher recorded for that employee or vendor, which you may use as displayed or change as necessary.

If the payee is a new employee or vendor not recorded in the Employee or Vendor file, type the new code in the Payee field or double click the Payee field and type the new code in the Enter Code field, then click OK. Enter the name and address information to store for that employee or vendor in the appropriate file, then click OK.

If you are entering a one-time voucher, enter the payee's name and address information, then click OK. TAM assigns a vendor code to the payee and stores the person's information in the Vendor file. After the one-time vendor voucher is processed, The program flags the vendor for deletion in six months. This allows reprinting of the voucher checks if needed.

Go to step 11.

  9. If you are entering a voucher for a client's premium advance to a company, double click the Client Number field to select from a list of possible clients. Press [TAB]. The client's name and current account balance display on the screen.

Enter the voucher Amount, then click one of the following options.

Click Single Item to enter the item number to which to apply the voucher payment.

If you do not know the invoice number to which the voucher should be applied, click Select Items to view the client's open invoices.

Click the desired item in the list, then click one of the following buttons.

Full Advance: Apply all available funds of the voucher to the transaction. The following window appears if the client has any open debit balances.

Click Yes to apply outstanding debits to the selected item. The Apply Debits window appears.

Click the desired item, then click one of the following buttons.

Click Full Apply to apply the full amount of the selected debit to the item. Click OK to return to the Entering Vouchers window.

Click Partial Apply to apply a partial amount from the selected debit to the item. The Partial Apply window is displayed.

Enter the debit amount in the field provided, then click OK. Click OK to return to the Entering Vouchers window.

Partial Advance: Apply a portion of the voucher to the transaction. The following window appears if the client has any open debit balances.

Click Yes to apply outstanding debits to the selected item.

Click the desired item, then click one of the following buttons.

Click Full Apply to apply the full amount of the selected debit to the item. Click OK to return to the Entering Vouchers window.

Click Partial Apply to apply a partial amount from the selected debit to the item.

Enter the debit amount in the field provided, then click OK. Click OK to return to the Entering Vouchers window.

Journal Entry: Select J/E Between Items to apply a debit invoice to a credit invoice. Select J/E Write-Offs to write off the balances as bad debts, small balances, or reverse inappropriately applied late charges.

Note: Refer to J/E Between Items for more information.

View Accounting Note: Display any notes attached to the transaction.

Detail View: View the transaction in full detail. Options are provided to move to the next and previous invoice for the client and to return to the list of invoices.

History View: Display the transaction history of the client to which the invoice belongs.

Click OK to accept the payment method. Go to step 11.

  10. If the client has no open items or you did not select an invoice to which to apply the voucher, click Detail to leave the voucher on the payee's account.

Click Yes to leave the item on account. Choose whether to apply it to a specific policy.

Click Yes to select the policy to which to apply it from the customer's policy list.

Select the desired policy, then click OK. Go to step 19.

Note: Regardless of whether you apply a voucher to an invoice or leave it on account, the voucher affects the client's account as soon as it is entered, even before the check is issued.

  11. Double click the optional Schedule field to select an option, then press [TAB]. The Schedule field is used to group or categorize cash receipts, cash disbursements, and journal entries. By entering a schedule description, you can keep track of a "line" of expenditures or income, e.g., each offsetting entry for FICA, federal, state tax, etc., on a payroll check. Scheduled entries are listed in groups on the Schedules report.
  12. Enter the Amount of the voucher (if you have not yet been instructed to do so), then press [TAB].
  13. Enter a brief Description of the voucher entry, then press [TAB].
  14. Indicate whether to group the voucher with other vouchers for the payee or pay it by individual check. Click the desired radio button.

If you select Group by payee, this and other vouchers so marked due to this same payee are grouped and paid with one check when vouchers are processed.

If you select Individual check, the voucher is paid with a separate check to the payee.

  15. Enter the due date of the voucher, then press [TAB].
  16. Enter the accounting Month in which to process the voucher, then press [TAB]. The month field defaults to the same month as the invoice date unless that month has already been posted. If the month is changed to a future accounting month, the date defaults back to the current month for the next voucher entered.

Note: If you are entering a one time or vendor voucher, enter the discount information in the fields provided.

  17. If you chose a non-return premium client voucher, miscellaneous company voucher, miscellaneous voucher, or one-time voucher, click Detail to display the following window. If not, go to step 19.

The credit to the Pending Accounts Payable account entered on the previous screen is displayed in this window. Enter the following information for each offsetting line of the voucher entry.

Voucher Entry Summary
Field | Purpose
B | Enter code of branch to which to make the disbursement. (Double click for default branch list.)
D | Enter code of department from which to make the disbursement. (Double click for default department list.)
Account | Enter GL account number to which to offset the cash disbursement. (Double click for default account number list.) Offset defaults to Accounts Receivable on customer, broker, lienholder, and finance company returns. Offset defaults to appropriate company payable subaccount on Item Payments and Company Statement Payments.
Schedule | Optional. Enter schedule value for entry. Schedule can be used to categorize or group related miscellaneous or cash journal entries. For example, use unique schedule field value and description to categorize employee payroll deductions, e.g., TJ-FICA. Scheduled entries are listed in groups on Schedules report.
Description | Enter description of cash disbursement offsetting entry and its purpose or special features.
Debit/Credit | Enter debit or credit amount of disbursement to be offset to the selected account.

The offset defaults to Accounts Receivable on customer, broker, lienholder, and finance company returns. The offset defaults to the appropriate company payable subaccount on item payments and company statement payments.

  18. Click one of the following buttons to perform the desired function.

Confirm the offsetting entry.

Delete the highlighted entry from the window.

View cost allocation entries.

Enter a message to appear on the check.

Enter an internal accounting note for the voucher.

Return to prior Entering Vouchers window.

Note: Click the entry crediting the pending payables account (the first entry) to revise the voucher entry.

Click Yes to return to the prior screen and revise the voucher information.

  19. Click OK to confirm the voucher entries.

  20. Click Yes to file the voucher.
  21. Repeat steps 2 through 20 for each voucher to record.


Update Vouchers

Use Update Vouchers to correct any errors made when entering Accounts Payable vouchers. TAM does not let you file an out-of-balance entry. Errors do occur, however, such as when you apply the voucher against the wrong account or type the wrong description or schedule. Keep the following items in mind when using this program.

  • You can only use this program to update vouchers that have not been processed.
  • You may not delete vouchers once they have been filed. If they are no longer necessary, use Void a Voucher to cancel the entry.

Use the following steps to update vouchers.

  1. Click Update Vouchers.

  2. Double click in the Journal Number field to select from the list of cash journal accounts. Select the Journal Number from which to update the voucher, then press [TAB]. The account number, name, and balance of the cash journal display to verify your selection.
  3. Double click in the Agency field to select from a list of agencies. Select the Agency for which to update the voucher, then press [TAB]. If only one agency has been installed or the selected cash journal is used by only one agency, the agency code defaults.
  4. Enter the voucher number to update, then click [TAB]. The number of the last voucher entered displays in the Last Voucher field.
  5. Click one of the following buttons.

Click Revise to revise any information on the voucher. Use the same procedure as described in Enter Vouchers.

Click Month to change the accounting month in which to file the voucher.

Enter the desired accounting month and year, then click OK. You may only change the month to another unposted month (usually the current month for vouchers).

Click Cancel to exit from the voucher and return to the Accounts Payable window.


View a Voucher

Use this option to recall previously filed vouchers to the screen for review. Present one voucher at a time and review it in full detail.

Use the following steps to view a voucher.

  1. Click View a Voucher.

  2. Double click in the Journal Number field to select from the list of cash journal accounts. Select the Journal Number. The account number, name, and balance of the cash journal display to verify your selection.
  3. Double click in the Agency field to select from a list of agencies. Select the Agency, then press [TAB]. If only one agency has been installed or the selected cash journal is used by only one agency, the agency code defaults.
  4. Enter the voucher number to view, then click [TAB]. The number of the last voucher entered for the cash journal is displayed in the Last Voucher field.
  5. Click one of the following buttons.

Click Detail to view the voucher detail.

Click Cancel to exit from the voucher and return to the Accounts Payable window.


Batch Process Vouchers

This option is used to batch process vouchers due to be paid, generate checks for those vouchers, and print those checks if you so choose. Select the vouchers to process by cash journal, due date, accounting month, and/or type of payee. After selecting the desired vouchers, view them, process them, and print the checks generated for them. If necessary, skip individual vouchers if they should not be processed.

Note: The program allows you to print checks generated for vouchers through this program or the Print Checks option on the Accounts Payable window.

Use the following steps to batch process vouchers.

  1. Click Batch Process Vouchers.

  2. Double click in the Journal Number field to select from the list of cash journals. Select a Journal Number, then press [TAB]. The account number, name, and balance of the cash journal display to verify your selection.
  3. Double click in the Agency field to select from a list of agencies. Select the Agency for which to process vouchers, then press [TAB]. If only one agency has been installed or the selected cash journal is used by only one agency, the agency code defaults.
  4. Click a radio button to choose whether to process vouchers due through a selected date, due through a range of dates, or by accounting month.

If you choose Select Items Through a Due Date, enter the desired date, then press [TAB]. All vouchers due up to and through the specified date are selected.

If you choose Select Items by Range of Due Dates, enter the desired range of dates, then press [TAB]. All vouchers due within the specified dates are selected.

If you choose Select Items by Accounting Month, enter the desired accounting month, then press [TAB]. All vouchers from the specified month are selected.

  5. Select the Payee Type for which to process vouchers. If you choose All Types, go to step 8. If you choose a specific type of voucher, go to the next step.
  6. Click a radio button to select One Payee or All Payees of the type selected, e.g., all vendor vouchers.
  7. If you selected One Payee, double click in the Payee field and select a Payee from the list, then click [TAB].
  8. Click one of the following buttons to select the desired option.

Choose this option to view the vouchers selected to process. Vouchers are sorted by payee and voucher number.

Click one of the following buttons to perform the desired function.

Remove voucher from batch to be processed. The S in the right column changes to an R.

Reselect a removed item. The R in the right column changes to an S.

Locate specific voucher number. Enter the voucher number, then click OK.

Print a list of the vouchers selected to process.

Select this option from the Batch Issue Payable Checks window to process the selected vouchers and generate the checks for those vouchers.

Click Yes to process the checks. TAM generates the checks for the vouchers from the selected cash journal, crediting the balance of the cash journal and debiting the balance of Pending Accounts Payable. If any discounts were taken on the vouchers, the discount amounts on each check reduce the amount of the cash disbursement and are offset to the Discounts Taken account. Those vouchers removed from the list through View Pending Vouchers and those not selected when you initiated the Process Vouchers option are not affected. Once vouchers are processed, the corresponding checks may be printed through Print Checks (next button) or through Print Checks on the Accounts Payable or Cash Disbursements windows.

Use this option to print the checks generated for the processed vouchers. See Print Checks.


Process One Voucher

Use this option to process vouchers individually, generate checks for those vouchers, and print them if you so choose. Select vouchers by voucher number or specific payee type.

Note: The program allows you to print checks generated for vouchers through this program or the Print Checks option on the Accounts Payable window.

Use the following steps to process one voucher.

  1. Click Process One Voucher.

  2. Double click in the Journal Number field to select from the list of cash journals. Select a Journal Number, then press [TAB]. The account number, name, and balance of the cash journal display to verify your selection.
  3. Double click in the Agency field to select from a list of agencies. Select the Agency, then press [TAB]. If only one agency has been installed or the selected cash journal is used by only one agency, the agency code defaults.
  4. Click a radio button to choose whether to process by voucher number or by a specific payee, then press [TAB]. If you choose to select vouchers by voucher number, go to step 7. If you choose to select vouchers by payee, go to the next step.
  5. Select the Payee Type for which to process vouchers, then press [TAB].
  6. Double click in the Payee field to list valid payees. Select the desired Payee from the list.
  7. Click one of the following buttons to select the desired option.

Click the Select Vouchers button to display the Process Individual Pending Vouchers window. Vouchers are listed by payee and voucher number.

Refer to View a Voucher for information on this screen's available options. Click OK when the desired voucher is selected.

Click Process Vouchers to process the selected vouchers and generate the checks for those vouchers. TAM generates the checks for the vouchers from the selected cash journal, crediting the cash journal account balance and debiting the Pending Accounts Payable account balance. If any discounts were taken on the vouchers, the discount amounts on each check reduce the amount of the cash disbursement and are offset to the Discounts Taken account. Only those vouchers selected from the list presented in Select Vouchers are processed. Once vouchers are processed, the corresponding checks may be printed through Print Checks.

Use this option to print the checks generated for the processed vouchers. See Print Checks.


Print Checks (Vouchers)

This option is used to print checks you have entered or generated from processing vouchers. The program allows you to print checks for any agency and from any cash journal. It also allows you to review the checks before printing, choose a different cash journal from which to print checks, and define the way portions of the check data print on the face of the checks.

Use the following steps to print checks.

  1. Click Print Checks.

  2. Double click in the Journal Number field to select from the list of cash journals. Select a Journal Number, then press [TAB]. The account number, name, and balance of the cash journal display to verify your selection.
  3. Double click in the Agency field to select from a list of agencies. Select the Agency, then press [TAB]. If only one agency has been installed or the selected cash journal is used by only one agency, the agency code defaults.
  4. Click a button to select one of the following options.

Click this button to list all unprinted checks for the selected cash account.

The checks are listed by check number, date, description, and amount. Review these checks before printing them. Use the arrow keys and scroll bars to view the checks in the list. Click Cancel to return to the Accounts Payable window.

Click this button to print checks.

  • TAM displays the number of the last check printed from the cash account, the number of checks to print, and the range of checks that have not yet been printed as the default range. Enter the range of check numbers to print in the Print check numbers fields, or press [TAB] twice to accept the default numbers.
  • If you are using pre-numbered checks, enter the pre-printed number on the first check to print. The program uses this number to coordinate TAM's internal check numbers with those pre-printed on your checks.
  • If you are not using pre-numbered checks, enter 0 (zero) in the space provided. This indicates that TAM should print its internal check numbers on the checks.
  • Click OK to confirm the check printing information.

  • Click Yes to begin the printing process. The program prompts you to insert the checks into the printer.

  • Click OK to proceed to the form alignment test.

  • Click Yes to skip the form alignment test and print checks immediately (insert the check forms and proceed to step 10). Click No to run the form alignment test.

  • Click OK after the check form is aligned.

  • Click Print to begin the form alignment test. TAM prints Xs and 9s on the check where the name, check number, check amount, and stub information would be printed. Review the printout and adjust the check forms as needed.

Note: Click Printer Setup to revise the printer options. Click Cancel to skip the form alignment test.

  • Click Yes to confirm the form alignment is correct. Click No to repeat the form alignment test. Click Cancel to return to the Check Printing Routine window.

  • Click Print to print the checks.

Note: Click Printer Setup to revise the printer options. Click Cancel to skip printing checks.

  • Click Yes to print the list of checks just printed.

  • Click OK to return to the Check Printing Routine window.

Click this button to define your check format.

Click the checkboxes and radio buttons to define the following check printing options.

  • Print the attention heading as part of the client address on the check.
  • Print the check number on the checks (if your checks are not pre-numbered). Select default or installed row/column location.
  • Print the check number on the stub.
  • Use 11-inch format check stubs.
  • Truncate excessive detail lines on the check stub (so they don't print on the face of the next consecutive check).
  • Print name on row seven, eight, nine, or ten.
  • Print date and check amount on row seven, eight, or nine.


Void a Voucher

This program is used to void a voucher. Once a voucher is voided, it is still listed on Payables and Status of Accounts Reports to provide an audit trail to the entry. An offsetting entry is created that exactly reverses the effect of the original voucher.

Use the following steps to void a voucher.

  1. Click Void a Voucher.

  2. Double click in the Journal Number field to select from the list of cash journals. Select a Journal Number, then press [TAB]. The account number, name, and balance of the cash journal display to verify your selection.
  3. Double click in the Agency field to select from a list of agencies. Select the Agency, then press [TAB]. If only one agency has been installed or the selected cash journal is used by only one agency, the agency code defaults.
  4. Enter the Voucher Number to void, then click [TAB]. The number of the last voucher entered for the cash journal is displayed in the Last Voucher field.
  5. Click one of the following buttons.

Click View Offset to view the voucher's offsetting entries. Void the voucher from this window, if desired (see next button).

Click Void to void the selected voucher.

Click Yes to confirm the void.

Note: If you void the voucher, TAM creates a reversing voucher and inserts OFFSET VOID V# in the description of the offsetting void voucher, where # indicates the number of the voucher being offset.

Click Cancel to exit from the voucher and return to the Accounts Payable window.

  6. Repeat steps 2 through 5 for each voucher you void, or click Cancel to return to the Accounts Payable window.


Journal Entries

The Journal Entries program provides a menu of options for managing general ledger accounts.

This section of the manual describes the following functions.

  • Enter Journal Entries
  • Update Journal Entries
  • View Journal Entries
  • Backpost Adjustments
  • Void a Journal Entry
  • Enter Recurring J/Es
  • View Recurring J/Es


Enter Journal Entries

Use this option to enter journal entries into your general ledger. For example, you can enter a journal entry for the agency's asset depreciation. Keep a copy of your chart of accounts on hand as a reference to general ledger account numbers. You can enter journal entries for any month following the last month posted.

An optional default code may be entered for each journal entry which enables you to store journal entries that you use repeatedly. You can reuse such entries by entering the default code of that entry for a new entry.

TAM does not accept any out of balance journal entries (entries in which credits do not equal debits). You will either have to revise or delete such entries. This provides an additional check to ensure that your accounts are always in balance.

Note: Month-End journal entries are automatically generated through the Month-End option on the Accounting screen.

Use the following steps to enter journal entries.

  1. Click Enter Journal Entries.

  2. Enter the code number of the agency for which to enter the journal entry, then press [TAB]. The agency name is displayed next to the Agency field. Double click in the Agency field to list the installed agencies from which to select the desired agency. If only one agency has been installed, the agency code defaults.

The program automatically displays the next available journal entry number in the J/E Number field.

  3. The default system date is displayed in the Date field. Enter the accounting month and year in which to record this journal entry. Press [TAB] to accept the default month and year.

Caution: Make sure to enter the correct accounting month in which to record the journal entries.

  4. Enter an optional default code for the journal entry. Use the default code to save journal entries you use frequently (e.g., asset depreciation).

If a journal entry was saved for that default code, TAM displays the journal entry for that code. Use it as displayed or change it as needed. Proceed to step 6.

If no journal entry was saved for that code, TAM saves the current journal entry under that code. Reuse it later by entering that code on future entries.

  5. Enter the following information for each line of the journal entry.
Journal Entry Summary
Field | Purpose
B | Enter code of branch to which to apply journal entry. (Double click in field for default branch list.)
D | Enter code of department from which to apply journal entry. (Double click in field for default department list.)
Account | Enter GL account number to which journal entry applies. Enter subaccount extension if necessary. Account name is displayed after you enter account number. (Double click in field for default account number list.)
Schedule | Optional. Enter schedule value for entry. Use a Schedule to categorize of group related miscellaneous or cash journal entries. (Double click in field for default schedule code list.) For example, use unique schedule field value and description to categorize expense of each agency automobile. All such scheduled entries may be listed through Schedules Report.
Description | Enter description of journal entry and its purpose or special features.
Debit/Credit | Enter correct amount for journal entry line in either debit or credit column. At end of entry, debits must equal credits.
  6. Click Accept Line to save each line of the entry. Each line is displayed in the lower portion of the window.

Note: Click a line in the entry to revise the information on that line.

  7. Click one of the following buttons to perform the desired function.

Delete selected line from journal entry.

Print the journal entry.

Click Print to print the journal entry.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the journal entry on the screen before printing. Click Cancel to skip printing the journal entry.

Print default journal entries.

Click Print to print the default journal entries.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the default entries on the screen before printing. Click Cancel to skip printing the default entries.

Enter an internal accounting note for the journal entry.

  8. Click OK to file the journal entry.
  9. Repeat steps 2 through 8 for each journal entry you enter.


Update Journal Entries

Use this option to correct any incorrect miscellaneous journal entries. TAM does not let you file an out-of-balance entry. Errors do occur, however, such as when you type the wrong description or schedule for an entry or apply the entry against the wrong account. When using this option, keep the following items in mind.

  • You can only use revise incorrect, UNPOSTED journal entries.
  • You may not delete journal entries once they have been filed. If they are no longer needed, use Void Journal Entries to cancel the entry.
  • To correct posted journal entries, record an adjusting entry in the current accounting month through Enter Journal Entries.
  • To backpost the accounting month in which the original entry was recorded and file an adjusting entry in that accounting month, use the Backpost Adjustments option on the Journal Entries screen. This option is discussed later in this chapter.

Use the following steps to update journal entries.

  1. Click Update Journal Entries.

  2. Enter the code number of the agency for which to update the journal entry, then press [TAB]. The agency name is displayed next to the Agency field. Double click in the Agency field to list the installed agencies from which to select the desired agency. If only one agency has been installed, the agency code defaults.

The program automatically displays the last journal entry number in the Last J/E # field.

  3. Enter the number of the journal entry to update in the J/E Number field, then press [TAB]. The journal entry is displayed in the lower portion of the screen. The journal entry date defaults in the Date field, and the entry's default code (if applicable) appears in the Default Code field.
  4. If you are updating an accounting month, enter the accounting month in which the journal entry was originally filed. Press [TAB] if the default accounting month is correct.
  5. Click the offsetting line of the journal entry to update.

The selected line appears in the middle portion of the window.

  6. Revise any of the following information for the entry, or click one of the following buttons to perform the desired function.
Journal Entry Summary
Field | Purpose
B | Enter code of branch to which to apply journal entry. (Double click in field for default branch list.)
D | Enter code of department from which to apply journal entry. (Double click in field for default department list.)
Account | Enter GL account number to which journal entry applies. Enter subaccount extension if necessary. Account name is displayed after you enter account number. (Double click in field for default account number list.)
Schedule | Optional. Enter schedule value for entry. Use a Schedule to categorize of group related miscellaneous or cash journal entries. (Double click in field for default schedule code list.) For example, use unique schedule field value and description to categorize expense of each agency automobile. All such scheduled entries may be listed through Schedules Report.
Description | Enter description of journal entry and its purpose or special features.
Debit/Credit | Enter correct amount for journal entry line in either debit or credit column. At end of entry, debits must equal credits.

Click Accept Line to save the updated offsetting journal entry line.

Delete selected line from journal entry.

Leads to the following window.

Print the journal entry.

Click Print to print the journal entry.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the journal entry on the screen before printing. Click Cancel to skip printing the journal entry.

Enter or revise an internal accounting note for the journal entry.

  7. Click OK to file the updated journal entry.
  8. Repeat steps 2 through 7 for each journal entry you update.


View Journal Entries

Through this option, you may recall journal entries filed within six months of the last month posted to the screen for review. Rather than displaying a number of journal entries, you may present individual journal entries and review each as needed.

Use the following steps to view journal entries.

  1. Click View Journal Entries.

  2. Enter the code number of the agency for which to view the journal entry, then press [TAB]. The agency name is displayed next to the Agency field. Double click in the Agency field to list the installed agencies from which to select the desired agency. If only one agency has been installed, no agency code is required.

The program automatically displays the last journal entry number in the Last J/E # field.

  3. Enter the number of the journal entry to view in the J/E Number field, then press [TAB]. The journal entry is displayed in the lower portion of the screen. The journal entry date, accounting month, and default code (if applicable) are displayed.
  4. Select the desired option by entering the corresponding letter.
  5. Click one of the following buttons to perform the desired function.

Print the journal entry.

Click Print to print the journal entry.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the journal entry on the screen before printing. Click Cancel to skip printing the journal entry.

Print default (recurring) journal entries.

Click Print to print the default journal entries.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the default entries on the screen before printing. Click Cancel to skip printing the default entries.

Click Cancel to return to the Journal Entries screen.

  6. Repeat steps 2 through 5 for each journal entry to view.


Backpost Adjustments

Use this program to file an adjusting journal entry in a previously closed accounting month to correct errors or update accounting records. Some of the more common uses of this program are to enter adjusting journal entries into a closed year's accounts and to enter forgotten journal entries which must be reflected in the month in which they were intended, not just in the current month. After you enter and review the adjusting entry, TAM reposts and adjusts all general ledger account balances from the selected month to the last month posted. After the adjustment has been posted, rerun all financial statements and reports for the months affected by the adjustments.

To use this option, you must have defined a Retained Earnings account in your Chart of Accounts as a type Equity and group Net Worth in case the net profit or loss is adjusted.

Although several options are available through this program, backposting should be viewed as a process. As such, the steps below present the process to backpost an adjustment with the use of those options.

Use the following steps to backpost adjustments.

  1. Click Backpost Adjustments.

  2. Enter the code number of the agency for which to backpost adjustments, then press [TAB]. The agency name is displayed next to the Agency field. Double click in the Agency field to list the installed agencies from which to select the desired agency. If only one agency has been installed, no agency code is required.
  3. The current accounting month and last month posted default in their respective fields. Enter the month and year from which to backpost the adjusting entries. TAM adjusts all months from that month through the last month posted.
  4. Enter the adjusting entry the same way you would a regular journal entry. Remember, debits must equal credits. Enter the following information for each line of the adjusting journal entry.
Journal Entry Summary
Field | Purpose
B | Enter code of branch to which to apply journal entry. (Double click in field for default branch list.)
D | Enter code of department from which to apply journal entry. (Double click in field for default department list.)
Account | Enter GL account number to which journal entry applies. Enter subaccount extension if necessary. Account name is displayed after you enter account number. (Double click in field for default account number list.)
Schedule | Optional. Enter schedule value for entry. Use a Schedule to categorize of group related miscellaneous or cash journal entries. (Double click in field for default schedule code list.) For example, use unique schedule field value and description to categorize expense of each agency automobile. All such scheduled entries may be listed through Schedules Report.
Description | Enter description of journal entry and its purpose or special features.
Debit/Credit | Enter correct amount for journal entry line in either debit or credit column. At end of entry, debits must equal credits.

After you complete each line entry, click Accept Line.

  5. Click one of the following buttons to perform the desired function.

Delete selected line from journal entry.

Print the journal entry.

Click Print to print the journal entry.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the journal entry on the screen before printing. Click Cancel to skip printing the journal entry.

Click Accounting Note to enter an internal accounting note for the backposted entry.

  6. Review the entry to ensure that all information and figures are correct. If you find any errors, return to step 4 and re-enter the adjusting entries correctly.

Click OK to post the adjusting entries to the appropriate general ledger accounts and adjust the account balances as needed in the selected month and subsequent months up to the last month posted. The program displays the following message.

  7. Click OK to complete the procedure.
  8. Click Cancel to return to the Journal Entries screen.
  9. Rerun all financial statements and reports for the months affected by the adjustments.


Void a Journal Entry

This program is used to void previously entered journal entries. After a journal entry is voided, it is still listed on Journal Entry and Status of Accounts Reports to provide an audit trail to the entry. In addition, an offsetting entry appears in the month in which the original entry was voided.

Use the following steps to void a journal entry.

  1. Click Void a Journal Entry.

  2. Enter the code number of the agency for which to void the journal entry, then press [TAB]. The agency name is displayed next to the Agency field. Double click in the Agency field to list the installed agencies from which to select the desired agency. If only one agency has been installed, the agency code defaults.

The program automatically displays the last journal entry number in the Last J/E # field.

  3. Enter the number of the journal entry to update, then press [TAB]. The date, accounting month, and default code for the selected journal entry number are displayed.

The offsetting lines for the selected entry are displayed in the window.

  4. Click one of the following buttons to perform the desired function.

Print the journal entry.

Click Print to print the journal entry.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the journal entry on the screen before printing. Click Cancel to skip printing the journal entry.

Click Accounting Note to enter an internal accounting note for the backposted entry.

Click Cancel to return to the Journal Entries screen.

  5. Click OK to void the current entry. Confirm whether to void the journal entry.

Click Yes to void the journal entry.


Enter Recurring Journal Entries

Use this option to enter journal entries which you intend to use on a regular basis. Two variations of recurring journal entries are available: default entries and recurring Month-End entries. Default entries are journal entries which are saved under a selected code and can be reused any time you enter journal entries by entering the appropriate default code. When you do so, the default entry saved for that code is displayed, and you may use it as displayed or change it as needed.

This type of default journal entry may also be installed upon entry in the Enter Journal Entries program by assigning an unused default code to the entry.

The second type of recurring journal entry is the recurring Month-End entry. This type of entry is also saved under a default code, but is also marked such that TAM automatically repeats the entry for each month when you run Month-End. By doing so, you do not need to manually enter journal entries which are repeated every month for the same amount. TAM files a copy of such entries for you when you run Month-End.

As with other journal entries, recurring journal entries must balance debits and credits.

Use the following steps to enter recurring journal entries.

  1. Click Enter Recurring J/Es.

  2. Enter the code number of the agency for which to enter the recurring journal entry, then press [TAB]. The agency name is displayed next to the Agency field. Double click in the Agency field to list the installed agencies from which to select the desired agency. If only one agency has been installed, the agency code defaults.
  3. Enter the six-character default code under which to save the recurring journal entry. Click the arrow button to the right of the Default Code field to view a list of codes currently stored.

If no journal entry was saved for that code, you can enter a new recurring journal entry.

Click OK to accept the new code, then proceed to step 4 below.

If a journal entry was saved for that default code, TAM displays the journal entry for that code. Proceed to step 6 below.

Double click in the Default Code field to display the default codes and descriptions of the recurring journal entries currently on file.

  4. Indicate whether to include the recurring entry in Month-End.

Click the checkbox if TAM should generate the journal entry automatically each month during the Month-End Procedure. This feature is useful for entries repeated each month with identical figures.

Leave the checkbox blank if the entry does not need to be generated each month. This option should be used for entries repeated frequently that affect the same accounts each time but that may have different figures each time they are used.

  5. Enter the following information for each line of the recurring journal entry.
Journal Entry Summary
Field | Purpose
B | Enter code of branch to which to apply journal entry. (Double click in field for default branch list.)
D | Enter code of department from which to apply journal entry. (Double click in field for default department list.)
Account | Enter GL account number to which journal entry applies. Enter subaccount extension if necessary. Account name is displayed after you enter account number. (Double click in field for default account number list.)
Schedule | Optional. Enter schedule value for entry. Use a Schedule to categorize of group related miscellaneous or cash journal entries. (Double click in field for default schedule code list.) For example, use unique schedule field value and description to categorize expense of each agency automobile. All such scheduled entries may be listed through Schedules Report.
Description | Enter description of journal entry and its purpose or special features.
Debit/Credit | Enter correct amount for journal entry line in either debit or credit column. At end of entry, debits must equal credits.

After you complete each line entry, click Accept Line.

The entry is displayed in the lower portion of the window.

  6. Once you have entered all lines of the recurring journal entry, click one of the following buttons to perform the desired function.

Note: Click the offsetting line to revise any information on the recurring journal entry.

Click Delete Line to delete the highlighted offsetting line entry.

Click Print Default List to print a list of recurring entries currently stored (excluding the new one just entered). Click this button after saving the current entry to view it on the printed list.

Click Print to print the stored recurring entries.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the stored entries on the screen before printing. Click Cancel to skip printing the stored entries.

Click Cancel to return to the Journal Entries window.

  7. Click OK to store the recurring entry.
  8. Repeat steps 2 through 7 for each recurring entry you create and store.


View Recurring Journal Entries

Use this option to review the recurring journal entries that have been saved for repeated use. Both Month-End and default entries may be displayed by their default codes. Options are provided with which to move through the recurring journal entry file and list all recurring journal entries on the screen or the printer.

Use the following steps to view recurring J/Es.

  1. Click View Recurring J/Es.

  2. Enter the code number of the agency for which to view the recurring journal entry, then press [TAB]. The agency name is displayed next to the Agency field. Double click in the Agency field to list the installed agencies from which to select the desired agency. If only one agency has been installed, no agency code is required.
  3. Enter the seven-character default code of the recurring journal entry to view, then press [TAB]. Click the arrow button to the right of the Default Code field to select from a list of codes currently stored.

TAM displays the code's corresponding recurring journal entry.

  4. Click one of the following buttons to perform the desired function.

Click Print List to print a list of recurring entries currently stored (excluding the new one just entered). Click this button after saving the current entry to view it on the printed list.

Click Print to print the stored recurring entries.

Note: Click Printer Setup to revise the printer options. Click Print Preview to view the stored entries on the screen before printing. Click Cancel to skip printing the stored entries.

Click Cancel to return to the Journal Entries window.


Month-End

All transactions entered in Customer Activity throughout the month have an effect on the general ledger. The Month-End program eliminates the need to record these entries individually through the Enter Journal Entries program. The purpose of the Month-End program is to generate Month-End production in journal entry form, review the entries for accuracy, and finally post the entries to the general ledger. The following guidelines apply to this program.

  • You may generate Month-End journal entries as often as you want, however, you may only accept them once for each month.
  • Do not use this option if your system has been installed to generate manual Month-End journal entries.
  • If the month being posted is the final month of the defined fiscal year, TAM replicates the current chart of accounts for the coming fiscal year, changes the fiscal year to the next fiscal year, gives income and expense accounts a balance of zero, transfers the balance of all other accounts to the same account in the first month of the next fiscal year, and transfers the net profit or loss to the Retained Earnings account.

This section of the manual contains information on the following topics.

  • Month-End Options
  • Run Month-End


Month-End Options

Click the Month-End button to display the Month-End Procedures window.

Select this option to print a checklist of the steps used to close a month of activity. This checklist, which outlines the recommended Month-End procedure, is stored in a document file called MO_END.DOC in the \DOC\WORD> subdirectory. To edit the checklist to match your agency's own Month-End procedure, open the file through the word processor and edit it to reflect the agency's Month-End steps. If you edit the file, use this option to print the edited version Month-End Checklist.

Use this option to generate and apply service charges to past due accounts. Generate service charges based on the time past due, percentage of the service charge, and minimum amount to charge.

Accept and apply service charges to the customer accounts after generating them.

This option is used to alert TAM that you have started the Month-End procedure. Once you initiate the Month-End procedure, TAM changes the current accounting month so that other workstations can continue working without entering data into the month being closed. If anyone tries to enter a transaction in Customer Activity or a journal entry, cash receipt, cash disbursement or accounts payable in the general ledger, TAM displays a warning message that the month is being closed. This is only a warning. TAM will not prevent someone from entering activity in the month being closed because it is sometimes appropriate to do so.

Note: Initiate Month-End Procedure opens the Reports module to advance the accounting month for the Month-End reports.

Select this option to ensure that the various receivables balances and cash accounts are in-balance before you proceed with the Month-End procedure. This option validates client balances, company payables totals, cash journal balances, and accounts receivable totals. When you validate cash journal balances separately, you can choose to repair any incorrect balances automatically. You may run any of the validation programs separately; however, run them ALL before running Month-End.

Select this option to automatically generate the Month-End entries.

Use this option to list the system-generated entries on the screen or on the printer. Use this list to check the generated entries for accuracy.

Select this option to accept the generated entries into the journal entry file. Make sure all entries are correct before accepting the entries.

The posting procedure is used to culminate the monthly accounting cycle, by closing the books on all the activity for an accounting month. TAM validates and updates all general ledger account balances based on the journal entries, cash receipts and disbursements, and accounts payable entered during the month. TAM asks a series of questions to ensure you have completed the necessary steps before posting. After doing so, the program searches the Miscellaneous Journal Entry file and Cash Journal files for items entered for the month. Any non-posted entries found are used to update the general ledger balances. Once these entries have been "posted" to the general ledger balances, they are "flagged" as posted. This means their status changes from NON-POSTED to POSTED. TAM then automatically changes the "next month to be posted" to the next consecutive month.

If the month posted is the final month of the defined fiscal year, TAM automatically performs the following procedures:

  • Replicate the current chart of accounts for the coming fiscal year
  • Change fiscal year to the next fiscal year
  • Give income and expense accounts a balance of zero
  • Transfer the balance of all other accounts to the same account in the first month of the next fiscal year
  • Transfer the net profit or loss to the Retained Earnings account

Use this option to define and save several sets of parameters for the management reports to run at Month-End. It also allows you to automatically run in succession all versions of the reports for which you have saved parameters. You can also run the reports selectively if you so choose. The following are suggested reports that you may want to set up:

  • Production
  • Company Payables
  • Expiration
  • Direct Bill
  • Activity
  • Book-of-Business
  • Marketing Analysis
  • Claim
  • Phone Call Analysis

This option serves two purposes. First, use it to define and save several sets of parameters for the accounting reports to run at Month-End. Second, use this option to automatically run, in succession, all versions of the reports for which you have saved parameters. You can also run the reports selectively if you so choose. The reports that you may want to set up to validate the month's production totals include the following.

  • Aged Receivables
  • Broker
  • Miscellaneous Production
  • Company Adjustments
  • Producer
  • Account Current
  • Producer Adjustments

Use this option to print statements for customers, brokers, lienholders, and finance companies.

Click Print Setup to revise the printer setup options.

Click Cancel to return to Home Base.


Run Month-End

The steps below illustrate the standard Month-End procedure. You may decide to run the procedure differently. For example, you may want to run different reports than those displayed. However, if you are having problems closing out the month, refer to these steps for information. Usually, you should run each option in the order the buttons appear on the screen.

Use the following steps to run the Month-End procedure.

  1. Click the Print Month-End Checklist button to open Word and display the Month-End Checklist window.

  2. Click the Month-End Checklist in the listview or click the Select All button, then click OK to print the checklist of steps used to close the month.
  3. You may select another checklist to print or click Cancel to return to the Month-End Procedures window.
  4. Click the Generate Service Charges button to generate service charges for past due accounts.

The window displays the date on which service charges were last accepted. Click the appropriate checkboxes to set the following options:

  • Generate service charges for All Agencies
  • Generate service charges for All Branches
  • Calculate Service Charge on balances with service charges
  • Charge Binder Billed items

Enter the following information in the fields provided:

  • Number of days old for balance to which service charge is applied
  • Service Charge Rate
  • Minimum Service Charge
  5. Click OK to generate the service charges.

Choose whether to refine the generated service charges.

Click No to skip the refining process. Click Yes to display the Refine Service Charges window.

To refine the service charges, move clients to the Exclude or Include listviews. To move a client, double click the client, or highlight the client and click the Add and Delete buttons. Click OK to return to the Month-End Procedures window.

  6. Click Accept Service Charges to accept and apply service charges to the customer accounts.
  7. Click Initiate Month-End Procedure. A description of the procedure appears in the window.

  8. Click OK to accept the default closing month and initiate the Month-End procedure. TAM displays a warning in the following window.

  9. Click OK to return to the Month-End Procedures window.
  10. Click Month-End In-Balance Checks.

Click one of the following buttons to perform the desired function.

Run all balance checks.

Run balance checks for clients only.

Run balance checks for cash journals only.

Run balance checks for Accounts Receivable only.

  11. Click Accounting Reports.

Click the desired radio button, then click OK to set up or run the accounting reports.

If you click Set Up Accounting Reports, the program displays the following message.

The following Accounting Reports must be run to complete the Month-End procedure.

  • Client History Report
  • Account Current Report
  • Producer Report
  • Broker Report
  • Misc. Production Report
  • Adjustments Report

Click Exit on the Reports screen to return to the Month-End Procedures screen.

  12. Click Generate J/Es for Current Month.

Verify the accounting month, then click OK to generate the journal entries.

The following table summarizes the journal entries automatically generated through the Month-End procedure.

Month-End Journal Entry Summary
JE | Account Name | D | C | Summarizes for Month | Report
1 | Accounts Receivable | X |  | Total agency bill production | Account Current
 | Companies Payable |  | X | Amount due each company |
 | Property/Casualty Income | X |  | Total income due agency |
 | Unearned Comm. Income* |  | X | Total agency bill production if agency uses CASH accounting |
 | Binder Bill Payable |  | X | Total of agency binder bill invoices |
2 | Earned Income | X |  | Total deferred producer commissions | Earned Commissions
 | Unearned Income* |  | X |  |
 | P&C Income |  | X | If CASH accounting, total amount of commission earned |
 | AFE Income |  | X |  | Production
 | Deferred Producer Commissions** |  | X |  |
 | Producer Expense** | X |  |  | Producer
3 | Dbill Commission Receivables | X |  | If agency is installed to accrue Dbill income, summarizes invoice Dbill business (Optional entry) | Direct Bill
 | Dbill Commission Income |  | X |  |
 | Dbill Commission Earned* |  | X |  |
4 | Producer Expense | X |  | Total producer commission expense incurred now due to be paid | Producer
 | Producers Payable |  | X |  |
 | Deferred Producers Payable** |  | X |  |
5 | Broker Expense | X |  | Total commission retained by brokers | Broker
 | Accounts Receivable |  | X |  |
6 | Accounts Receivable | X |  | Amount due to be received on past due accounts | Misc. Production
 | Service Charge Income |  | X |  |
7 | Accounts Receivable | X |  | Income due to be received on fees charged by the agency | Misc. Production
 | Agency Fee Income |  | X |  |
 | Unearned Income* |  | X |  |
8 | Bad Debt Expense | X |  | Income lost due to balances written off as bad debts | Misc. Production
 | Accounts Receivable |  | X |  |
 | Deferred Producer Commissions** | X |  |  |
 | Producer Expense** |  | X |  |
 | Unearned Commissions* | X |  |  |
9 | Waive Small Balance Acct. | X |  | Small balances waived from client accounts | Misc. Production
 | Accounts Receivable |  | X |  |
 | Deferred Producers Payable** | X |  |  |
 | Producer Expense** |  | X |  |
 | Unearned Commissions* | X |  |  |
10 | Service Charge Income | X |  | Service charges reversed | Misc. Production
 | Accounts Receivable |  | X |  |
11 | Accounts Receivable | X |  | CANADIAN USERS ONLY |
 | Canadian Tax |  | X |  |
12 | Accounts Payable | X |  | Amount due to be received from vouchers | GL Payables Balancing
 | Accounts Payable Offsets |  | X |  |
13 | Property/Casualty Income | X |  | Total adjustments to Agency bill P/C Income | Company Payables
 | Companies Payable |  | X |  |
 | Unearned Income |  | X |  |
14 | Dbill P/C Income | X |  | Total adjustments to Dbill P/C Income | Direct Bill
 | Dbill Aged Receivables |  | X |  |
15 | Producer 1 Expense | X |  | Total adjustments to Producer 1 commissions | Producer
 | Producer 1 Payable |  | X |  |
 | Deferred Producer 1 Payables** |  | X |  |
16 | Producer 2 Expense | X |  | Total adjustments to Producer 2 commissions | Producer
 | Producer 2 Payable |  | X |  |
 | Deferred Producer 2 Payables** |  | X |  |
17 | Producer 3 Expense | X |  | Total adjustments to Producer 3 commissions | Producer
 | Producer 3 Payables |  | X |  |
 | Deferred Producer 3 Payables** |  | X |  |
18 | Accounts Receivable | X |  | Totals all journal entries applied to specific GL accts. TAM creates a journal entry that debits or credits A/R for the total of these transactions and credits or debits each account displayed in the REFER field of the individual transactions | Misc. Production
 | Specific GL Accounts |  | X |  |
 | OR |  |  |  |
 | Specific GL Accounts |  | X |  |
 | Accounts Receivable | X |  |  |
19 | Companies Payable | X |  | Total of all company writeoffs done through reconciliations | Company Payables
 | Companies Payable Writeoff |  | X |  |
20+ | Accounts Receivable | X |  | Total of miscellaneous user-defined entries affecting agency's production or accounts receivable | Misc. Production
 | Misc. User-Defined J/E's |  | X |  |
100+ | User Selected Accounts | X |  | Totals all recurring Month-End J/Es in a given month | Status of Accounts
 | User Selected Accounts |  | X |  |
 | * CASH accounting only |  |  | ** Only if Deferred Commissions are installed, system is set up as ACCRUAL for agency bill, and agency is paying producers on PAID items |
  13. Click View Generated J/Es.

  14. Click Print to print the generated journal entries, or click Print Preview to view the entries on the screen.

Note: Click Printer Setup to revise the printer options. Click Cancel to skip printing or viewing the generated entries.

Review each entry closely for incorrect information. Use the reports printed previously to validate the information in the Month-End entries. If any of the entries are questionable, exit from the program without accepting them. If you make any correcting entries in the accounting month to be closed, you must rerun any Month-End reports that were affected by your corrections and regenerate the Month-End journal entries.

  15. Click Accept Generated J/Es. This step is described in the following window.

  16. Verify the Accounting Month, then click OK.
  17. Click Post Journal Entries to begin the posting procedure.

  18. Click the checkbox to indicate that you have run the reports listed, then click OK. The posting procedure is described in the window below.

  19. Verify the Accounting Month and Month to be posted, then click OK.

Note: If the month posted is the final month of the defined fiscal year, TAM replicates the current chart of accounts for the coming fiscal year and automatically runs the Year-End procedure.

  20. Click Management Reports.

Click the desired radio button, then click OK to set up or run the management reports.

If you click Setup Management Reports, the program displays the following message.

Click OK.

Click Exit on the Reports screen to return to the Month-End Procedures screen.

  21. Click Statements.

  22. Click the desired radio button, then click OK to run the appropriate client statements. The program displays the Customer Statements Menu in DOSTAM. Set the parameters and run the statements as desired.
  23. Click Cancel to exit Month-End.


Reconcile

Use this option to access the reconciliation programs: Agency Bill, Direct Bill, and Check Book.

The Agency Bill option enables you to reconcile agency-billed business from either the company's statement or your own account current. The Direct Bill option enables you to reconcile direct-billed business with company direct bill commission statements. Finally, the Check Book option is used to reconcile cash account entries in TAM to cash account entries on your bank statements. For each reconciliation option, several additional options and reports are also available.

This section describes the following options.

Agency Bill

  • Reconcile a Company Statement
  • Reconcile Agency Account Current
  • Quick Company Statement Reconciliation
  • Company Payables Report
  • Account Current Report
  • Premium Trust Report
  • Statement Utilities
  • List Statements
  • Dequeue Company Statement

Direct Bill

  • Reconcile a Company Statement
  • Record Commissions; No Reconciliation
  • Remove Direct Bill Balances
  • List Open Statements
  • Direct Bill Report

Check Book

  • Worksheet
  • Flag Paid Checks
  • Flag Paid Misc. Withdrawals
  • Flag Credited Receipts


Agency Bill

When you enter information in the Company file, you are required to indicate your payment method for each company: from the company's agency bill statement or the agency's account current report. The Company Statement Reconciliation program allows you to reconcile agency bill transactions based on your payment method.

This program enables you to do the following.

  • Verify that all items listed on the agency bill statement have been invoiced at the proper premium, commission percentage, etc.
  • Verify that all items shown on the statement have been paid by the customer (if run for fully paid items).
  • Adjust incorrect commission percentages on agency bill transactions.
  • Record the items the agency intends to pay to the company.

The Agency Bill option provides a menu of suboptions. The Reconcile a Company Statement option is used to view items due to be paid to the company, mark those items as reconciled, and view all items that have been flagged as paid to the company. Select this option to pay companies using their company statements.

The Reconcile Agency Account Current option performs a similar function as the Company Statement Reconciliation. However, instead of flagging individual items as paid to the company, this function flags all the appropriate transactions and then unflags items not to be paid. Choose this option to pay each company using the agency's account current statement.

The Quick Company Statement Reconciliation is a reduced version of the regular Company Statement Reconciliation. It is used to quickly reconcile a small group of transactions.

For convenience, you can run both the Company Payables Report and the Account Current Report (options on the Reports/Marketing Menu) from this program.

The Premium Trust Report calculates the minimum balance that you should maintain in the Premium Trust Account.

The Statement Utilities are used to allow the program to flag all transactions associated with a given company statement as paid or reverse a completed or open company statement.

The List Statements option is used to display a summary of the Company Statement Reconciliations stored on the system.

Note: The Company Statement Reconciliation is integrally linked with the General Ledger Cash Disbursements program. After you reconcile a company statement, TAM saves the total net premium due to the company or companies. Through the Cash Disbursements program, you may write checks to the companies whose statements you have reconciled for the appropriate net premium totals.

The Dequeue Company Statement enables you to process any company statements that you have saved or queued to process later through the Company Statement Reconciliation program.

Click the following links for detailed information on that option.

  • Reconcile a Company Statement
  • Reconcile Agency Account Current
  • Quick Company Statement Reconciliation
  • Company Payables Report
  • Account Current Report
  • Premium Trust Report
  • Statement Utilities
  • List Statements
  • Dequeue Company Statement


Reconcile a Company Statement

This option is used to reconcile agency bill invoiced items to company agency bill statements. If you run this program for the same accounting month as shown on the company statement, TAM does not present transactions that the company has not yet processed. Also, if you do not have the time to complete a reconciliation in one sitting, you can save it. If you save a statement, you may exit from the program and return later to reconcile the statement from where you left off. To use this option, follow the steps below.

  1. Click Reconcile a Company Statement in the Reconcile Company Payables screen.

  2. Enter the desired selection for each of the following criteria. The selections you make determine which transactions are reconciled with the agency bill statement.

Accounting Month: Enter the accounting month to reconcile. The month should correspond to the month of the company statement.

Select a Company: Choose the company or companies for which to reconcile agency-billed activity. If you select one company, click the desired company from the list.

Select an Agency: Choose the agency or agencies for which to reconcile the company statement. If you select one agency, click the appropriate agency code.

Sort: Select the appropriate sort order for the transactions. If you are reconciling the company statements for all companies, the transactions are presented in groups by company. The Sort Order determines the order in which individual transactions are presented within each company group. If possible, choose a sort order that matches the order of the company statement to make reconciliation easier. Sort options include policy number, customer number, transaction type, item number, accounting month, effective date, broker, and producer.

Unpaid, Fully Paid, or Partially Paid items: Choose whether to reconcile items that are unpaid, fully paid, or partially paid by the customer.

Begin Now or Queue For Later: Choose whether to begin processing company statements now or queue them to process later as desired.

If you have previously saved a Company Statement Reconciliation and select the same company parameter, TAM automatically recalls the saved reconciliation parameters. Choose whether to change any of the reconciliation parameters previously selected.

Note: If you previously ran the reconciliation for All Companies and have not yet closed the statement, you may not reconcile the statement of specific companies until you do so. The opposite is true if you previous ran the reconciliation for a selected company(ies).

  3. Click OK to run the reconciliation.

  4. TAM displays the Company Statement Reconciliation window. Click the desired button. The steps for the recommended procedure begin at step 5.

Items Due to be Paid Report: Use this option to preview, save to file, or print a list of all agency bill transactions that meet the selected reconciliation criteria.

Flag Individual Items: Use this option to list all agency bill items that meet the selected criteria in sequential order. Then flag individual items as paid to the company. Usually, use this option to flag agency bill items.

Items Flagged to be Paid Report: Select this option to print a list of all agency bill transactions flagged as paid.

Company Adjustments Report: If you have adjusted the commission percentage on any transactions, use this option to print a list of the adjustments.

  5. Click Items Due to be Paid Report.

    6. If you are running the reconciliation for all companies, choose to run the report for one or all companies. To run the report for one company, enter the code of that company in the space provided. Press [ENTER] without entering a company code to run the report for all companies. Choose whether to preview the report, send it straight to a printer, or send the report straight to a disk file.

  6. Click Flag Individual Items. TAM displays the agency-billed transactions that meet the reconciliation criteria on the Flag Individual Items screen.

The bottom half of the screen displays a detailed view of the highlighted transaction. Adjust the company or producer commission percentages on the item, if desired. Refer to the Adjust Com % button later in this section for more information.

Click one of the following buttons to perform the desired function.

Click this button to flag the selected transaction as fully paid. Before choosing this option, make sure the information displayed for the item is correct and matches the company statement. If anything is incorrect, correct the discrepancies before marking the item as paid. Once you flag an item, TAM no longer includes it with the Items Due to be Paid or presents it for reconciliation. The net premium for the item is also added to the reconciliation total for the selected company. An F appears in the left column to denote the payment.

Click this button to flag a selected transaction as partially paid to the company. TAM displays a Create Partial Payment screen.

Enter the partial payment amount in the field provided, then click OK. The payment amount is added to the reconciliation total for the selected company.

Note: If a P is displayed next to a transaction, a Partial payment has been entered on the current statement. All previous partial payments are displayed when entering another partial payment. This feature ensures that you do not apply a partial payment to a transaction twice. An asterisk (*) displayed next to a transaction denotes a partial payment from a prior statement.

If the commission percentage information shown on the statement from the company is different than displayed, click this button to adjust it. TAM displays the Commission Adjustment window.

Enter the adjusted commission information for the company and the producers as needed, then click OK. Choose whether to reflect these adjustments on the billing screen.

Click Yes to update the customer's policy screen with the changes, or click No to return to the Flag Individual Items screen.

Note: TAM also allows you to update this commission percentage information on the customer policy screen.

Click this button to mark the selected transaction as paid to the company without adding the net premium of that item to the company's reconciliation balance. TAM displays the following warning.

Click Yes to verify that you want to remove the selected item, or click No to leave the item as displayed. Use this option with caution. If you choose to remove the transaction balance, the following occurs.

  • The transaction is removed from statement, but remains in the company payables general ledger account.
  • The transaction is not displayed when you list unpaid items.
  • The transaction does not appear on the Items Flagged to be Paid Report.
  • The transaction is not added to the reconciliation balance that must be remitted to the company.

Click this button to write off all or part of the payable balance for the selected transaction. This option is similar to the Remove Balance option with one exception. Both options remove an item from the list of unpaid items. However, the Write Off option creates a journal entry between the individual company payable accounts for each writeoff transaction and the writeoff payable account. The Remove option removes an item but does not charge it against an account. If your agency is installed on a Cash basis, the writeoff correctly calculates the percentage of unearned commission that needs to be journal entried out of that account.

When you select this option, TAM displays the Create Write Off screen.

Enter the amount to write off in the Payment field, then click OK. Click Cancel to return to the Flag Individual Items screen.

If you click Yes and choose to write off the transaction balance, the following will occur.

  • Amount written off is NOT added to the statement total the program is storing.
  • Each writeoff CPY transaction will have the label WRTEOFF in the reference field so that you can identify it later on reports or when viewing the transaction in the Update Transaction view.
  • A writeoff CPY transaction is included in the Month-End journal entry generation. A journal entry is created between the individual company payable accounts for each writeoff CPY transaction and the writeoff payable account.
  • CPY transactions will appear on the Company Payables Report.

Click this button to view the selected client's transaction history.

Use the arrow keys and scroll bar to view the transactions. Click Cancel to return to the Flag Individual Items screen.

Click this button to unflag a selected item that has already been flagged to be paid or written off on the current statement. The flag is removed and the item's Net Premium returns to the original amount.

Click this button to display the Locate Item screen.

Click the desired radio button to locate the item by Item Number or Sort Key. If you select Locate by Item Number, enter the specific item number in the field provided. If you select Locate by Sort Key, enter the specific key information (e.g., Policy Number) in the field provided. Click OK to highlight the selected item number in the list.

  7. Click Items Flagged to be Paid Report on the Company Statement Reconciliation screen to load the Reports/Marketing program and activate the following window.

Click a button in the window to perform the desired function.

Note: The items on the report should match those on the company statement and the net premium displayed should equal the premium on the company statement. If not, check the premium amount and commission percentages for possible errors and make the necessary corrections.

  8. If you made any adjustments to the commission percentages of invoices marked for payment, click Company Adjustments Report on the Company Statement Reconciliation screen to load the Reports/Marketing program.

The Adjustments-Company report choice defaults. Modify the criteria as desired, then click Run to run the report.

If you have not made any adjustments, go to the next step.

  9. Click Exit to exit the program. Before exiting, confirm that you have completed the reconciliation.

Note: Click No to save the statement reconciliation in its current state. You may then return to this program later and complete that reconciliation from the point at which you stopped. Such a statement will be considered open and may be listed with other open statements through the List Statements option on the Reconcile Company Payables menu.

  10. Click Yes if you have completed the statement.

  11. Type the desired Statement Completion Date, or click Continue to accept the default date.

  12. Enter a Company Statement Issue Date for the reconciliation, then click Continue. TAM marks the flagged transactions as reconciled to the company. The total net premium of all paid items is calculated for each company. Indicate whether you wish to issue the check(s) immediately.

  13. Click Yes to display the Entering Cash Disbursements screen. Click No to return to the Reconcile Company Payables screen. Refer to Disbursements for details about issuing company checks.

Note: Before you actually write the check, the statement is considered unpaid. To display these statements, select List Statements on the Reconcile Company Payables screen.


Reconcile Agency Account Current

Select this option to pay company payables from your agency Account Current Report. Only use this option if a company is installed this way in the Company File. This option operates similar to the Reconcile a Company Statement program. To use this option, follow the steps below.

  1. Click Reconcile Agency Account Current in the Reconcile Company Payables window.

  2. TAM displays the selection criteria in the window. Select the desired options.

Accounting Month: Choose to run the program for a specific accounting month. All invoices from the selected month and all open invoices from prior months are pulled into the report.

Select a Company: Click All Companies, or click One Company and select the desired company from the list.

Select an Agency: Click All Agencies, or click One Agency and select the desired agency from the list.

  3. Click OK to display the Account Current Reconciliation window.

Flag Items Paid by Acct Current: Click this button to flag the agency Account Current items entered for the appropriate companies during the selected accounting months and any outstanding items from prior months as paid.

Unflag/Adjust Individual Items: Click this button to unflag any items from the agency Account Current or to adjust the commission percentage of a transaction; use this before exiting the Account Current Reconciliation window.

Items Flagged to be Paid Report: Click this button to print a list of all agency bill transactions recently flagged as paid to the company. Run this report after flagging all items as paid by the Account Current and unflagging any appropriate transactions. Review the transactions to ensure that none are missing and that all have the appropriate commission percentage.

An A displays next to commission adjustment items.

A tilde (~) displays next to the second occurrence of any item appearing twice. The duplicate item will not calculate in the bottom line totals for the total net premium or total amount columns.

Outstanding Items Report: Click this button at any time during the month to track any unflagged items from previous accounting months.

Company Adjustments Report: Run this report to list any commission adjustments made to transactions.

Exit: Click to return to the Reconcile Agency Account Current window.

  4. Click Outstanding Items Report to load the Reports/Marketing program and activate the following window.

Click a button in the window to perform the desired function.

  5. Click Flag Items Paid by Account Current to flag as paid all items in the agency's account current entered within the selected accounting months for companies designated to be paid from the agency's account current.
  6. Click Items Flagged to be Paid Report to load the Reports/Marketing program and activate the following window.

Click a button in the window to perform the desired function.

  7. To adjust any items or if you do not plan to pay one or more items to the company, click Unflag/Adjust Individual Items, from the Account Current Reconciliation window.

Note: If you do not need to adjust or unflag items, the reconciliation is complete. Go to step 11.

  8. Click the item to unflag or adjust.
  9. Click Unflag Payment or Adjust Com % to unflag or adjust commission for the item. Refer to Reconcile a Company Statement for more details about these buttons.
  10. Repeat steps 8 and 9 for each item you choose to unflag or adjust, then click Exit to return to the Account Current Reconciliation window.
  11. If you have adjusted the commission percentage on any transactions, click the Company Adjustments Report button to print a list of the adjustments.

Note: You are not allowed to make a Partial Payment on an account current item. A P in the left column on the account current denotes an adjustment.

  12. After you complete the reconciliation, click Exit to exit from the Account Current Reconciliation window.

  13. Click Yes to confirm that you have completed the reconciliation. Click No to save the current statement. TAM saves the statement reconciliation in its current state. You may then return to this program later and complete that reconciliation from the point at which you stopped. Such a statement will be considered open and may be listed with other open statements through the List Statements option on the Reconcile Company Payables window.

If you click Yes the following window appears.

  14. Enter a completion date for the statement. The current system date is displayed as a default value. Click Continue to accept that date or change it as needed.

  15. TAM generates the required company payment records, then flags the appropriate transactions as reconciled to the company and calculates the total net premium of all reconciled items for each company. Enter an issue date in the field provided, then click Continue.

Indicate whether you wish to issue the check(s) immediately.

  16. Click Yes to display the Entering Cash Disbursements screen. Click No to return to the Reconcile Company Payables window. Refer to Disbursements for details about issuing company checks.

Note: Before you actually write the check, the statement is considered unpaid. To display these statements, select List Statements on the Reconcile Company Payables window.


Quick Company Statement Reconciliation

The Quick Company Statement Reconciliation is a reduced version of the regular Company Statement Reconciliation. This option enables you to reconcile one or small group of transactions related to a policy without taking the time to prepare and process the full Company Statement Reconciliation program. To do so, follow the steps below.

  1. Click Quick Company Statement Reconciliation on the Company Statement Reconciliation screen.

  2. Enter the desired selection for each of the following criteria. The selections you make determine which transactions are reconciled with the agency bill statement.
  • Accounting Month and Year: Enter the accounting month to reconcile. The month should correspond to the month of the company statement.
  • Select a Company: Choose the company or companies for which to reconcile agency-billed activity. If you select one company, click the desired company from the list.
  • Select an Agency: Choose the agency or agencies for which to reconcile the account current. If you select one agency, click the appropriate agency code.
  • Unpaid, Fully Paid, or Partially Paid items: Choose whether to reconcile items that are unpaid, fully paid, or partially paid by the customer.

If you have previously saved a Company Statement Reconciliation and select the same company parameter, TAM automatically recalls the saved reconciliation parameters. Choose whether to change any of the reconciliation parameters previously selected.

Note: If you previously ran the reconciliation for All Companies and have not yet closed the statement, you may not reconcile the statement of specific companies until you do so. The opposite is true if you previous ran the reconciliation for a selected company(ies).

  3. Click OK to proceed with the reconciliation process. Click Cancel to return to the Reconcile Company Payables screen. If you click OK the following screen appears.

  • Flag Individual Items: Use this option to list all agency bill items that meet the selected criteria in sequential order. Then flag individual items as paid to the company.
  • Items Flagged as Paid Report: Select this option to print a list of all agency bill transactions flagged as paid through the previous option.
  • Exit: Select this option to end the procedure.
  4. Click Flag Individual Items to display the following screen.

  5. Click the desired customer in the list, then click OK.

TAM displays the selected customer's invoices in the Flag Individual Items screen.

The bottom half of the screen displays a detailed view of the highlighted transaction. Adjust the company or producer commission percentages on the item, if desired. Refer to the Adjust Com % section for more information.

  6. Click one of the following buttons to perform the desired function.

Click this button to flag the selected transaction as fully paid. Before choosing this option, make sure the information displayed for the item is correct and matches the company statement. If any information is incorrect, correct the discrepancies before marking the item as paid. Once you flag an item, TAM no longer includes it with the Items Due to be Paid or presents it for reconciliation. The net premium for the item is also added to the reconciliation total for the selected company. An F appears in the left column to denote the payment.

Click this button to flag a selected transaction as partially paid to the company.

Enter the partial payment amount in the field provided, then click OK. The payment amount is added to the reconciliation total for the selected company.

Note: If a P appears next to a transaction, partial payments have previously been entered for it. Choose whether to view these previous partial payments before entering another partial payment. This feature ensures that you do not apply a partial payment twice to a transaction. You are not allowed to make a Partial Payment on an account current item. A P in the left column on the account current denotes an adjustment.

If the commission percentage information shown on the company statement is different than displayed, click this button to adjust it. TAM displays the Commission Adjustment screen.

Enter the adjusted commission information for the company and the producers as needed, then click OK. Choose whether to reflect these adjustments on the billing screen.

Click Yes to update the customer's policy screen with the changes, or click No to return to the Flag Individual Items screen.

Note: TAM also allows you to update this commission percentage information on the customer policy screen.

Click this button to mark the selected transaction as paid to the company without adding the net premium of that item to the company's reconciliation balance. The following warning appears.

Click Yes to verify that you want to remove the selected item, or click No to leave the item as displayed. If you choose to remove the transaction balance, the following will occur.

  • Transaction is removed from statement, but remains in the company payables general ledger account.
  • Transaction is not displayed when you list unpaid items.
  • Transaction does not appear on the Items Flagged to be Paid Report.
  • Transaction is not added to the reconciliation balance that must be remitted to the company.

Click this button to write off all or part of the payable balance for the selected transaction. This option is similar to the Remove Balance option with one exception. Both options remove an item from the list of unpaid items. However, the Write Off option creates a journal entry between the individual company payable accounts for each writeoff transaction and the writeoff payable account. The Remove option removes an item but does not charge it against an account. If your agency is installed on a Cash basis, the writeoff correctly calculates the percentage of unearned commission that needs to be adjusted out of that account.

When you select this option, the following screen appears.

Enter the amount to write off in the Payment field, then click OK. Click Cancel to return to the Flag Individual Items screen.

If you click Yes and choose to write off the transaction balance, the following will occur.

  • Amount written off is not added to the statement total the program is storing.
  • A writeoff CPY transaction is created for premium written off. WRTEOFF appears in the reference field of each CPY transaction so that you can identify it later on reports or transactions views.
  • A writeoff CPY transaction is included in the Month-End journal entry generation. A journal entry is created between the individual company payable accounts for each CPY transaction and the writeoff payable account.
  • Writeoff CPY transactions appear on the Company Payables Report.

Click this button to view the selected client's transaction history.

Use the arrow keys and scroll bar to view the transactions. Click Cancel to return to the Flag Individual Items screen.

Click this button to unflag a selected item on the current statement that has already been flagged to be paid or written off. The flag is removed and the item's Net Premium returns to the original amount.

Click this button to select a new client from the Quick Statement Customer screen.

Click the desired customer, then click OK. Go back to step 6.

Click Exit to return to the Company Statement Reconciliation screen.

  7. Click Items Flagged as Paid Report to load the Reports/Marketing program and activate the following screen.

Click a button in the screen to perform the desired function.

  8. Click Exit to confirm that you have completed the reconciliation.

  9. Enter a completion date for the statement. The current system date is displayed as a default value. Click Continue to accept that date or change it as needed.

  10. TAM generates the required company payment records, then flags the appropriate transactions as reconciled to the company and calculates the total net premium of all reconciled items for each company. Enter an issue date in the field provided, then click Continue.

  11. Click Yes to display the Entering Cash Disbursements screen. Click No to return to the Reconcile Company Payables screen. Refer to Disbursements for details regarding issuing company checks.

Note: Before you actually write the check, the statement is considered closed but not paid. To display these statements, select List Statements on the Reconcile Company Payables screen.


Company Payables Report

The Company Payables Report lists agency bill transactions written with one or all companies. This option is provided for your convenience and can also be run from the TAM Reports/Marketing window. Refer to Reports for details about the Company Payables Report.


Account Current Report

The Account Current Report prints a list of all agency-billed transactions for each company in a specified month. This option is provided for your convenience and can also be run from the TAM Reports/Marketing window. Refer to the Reports for details about the Account Current Report.


Premium Trust Report

This option is used to display a summary of the Premium Trust Account and the minimum balance you must keep in this account. For an item to appear on the report, it must meet all the following requirements.

  • The item must not be fully paid by the customer.
  • The item must not be in a posted accounting month.
  • The item must not be on a reconciled and closed statement (paid to the company).

The accuracy of this report depends on whether you have reconciled account current items for all companies, either by company statement or agency account current. If not, the Premium Trust Report will not be accurate.

  1. Click Premium Trust Report to load the Reports/Marketing program and activate the following window.

  2. The Premium Trust Account Rec. report choice defaults. Modify the criteria as desired, then click Run to run the report. See Criteria Tab for more information.


Statement Utilities

This option provides several utilities you can use to maintain company statements on the system. The options enable you to choose whether to close a company statement reconciliation with or without associating it with a specific check, deposit, or miscellaneous number. It also enables you to repair a reconciliation, reverse an unpaid reconciliation, or reverse an open reconciliation. To use this option, click Statement Utilities to display the following window.

Each button option is discussed below.

Use this utility to flag all transactions associated with a company statement as paid. The transactions are flagged with the check, deposit, or miscellaneous number issued to the company when you paid the statement. This program does not affect the balance of any cash accounts; it ensures that the items on company statements are flagged as paid with the appropriate check number. Use this utility to handle three specific situations:

  • If you encounter an internal error while issuing a company check with the Pay Company Statement option in the Cash Disbursements program. If you receive an error, not all items may have been flagged with the correct check number.
  • If someone issued a check for a particular company statement using the Miscellaneous Company Disbursement option before actually reconciling the items associated with the statement (e.g., direct withdrawal).
  • If the reconciliation total was a credit amount and the company returned a check to the agency for the items.

Click Statement Closing - Check/Deposit/Misc. No. Assigned to display the following screen.

  2. Select the agency for which to run the procedure. If you only have one agency installed on your system, it is highlighted in the Agency window.
  3. Select the company whose statement you want to close. The selected company's address is shown in the right portion of the Company window.
  4. Select the cash journal from which you wrote the check to pay the company statement.
  5. Click OK.

  6. The selected company appears at the top of the window. Click the company statement number to associate with this check number.
  7. Click the appropriate radio button to flag the statement as a Check, Deposit, or Misc. disbursement.
  8. Enter the number of the check written to pay this company statement in the field provided. All transactions associated with the company statement are flagged as paid by this check number.
  9. Click OK to continue or click Cancel to quit without running the procedure. If you click OK, the program prompts for any changes.

  10. Click Yes to revise the information, or click No to flag all transactions associated with this statement as paid by the check number entered in step 8.
  11. Click Cancel to return to the Statement Utilities window.

This option is used to close a company statement without assigning a check, deposit, or miscellaneous number if you created a company statement in order to remove or correct errors in Companies Payable. You would not pay a company statement such as this. Instead, use this utility to close the company statement. Use this option with caution.

  1. Click Statement Closing - No Check/Deposit/Misc. No. Assigned to display the following screen.

  2. Select the agency for which to run the procedure. If you only have one agency installed on your system, it is highlighted in the Agency window.
  3. Select the company whose statement you want to close. The selected company's address is shown in the right portion of the Company window.

  4. Click OK.
  5. The selected company appears at the top of the window. Click the company statement reconciliation to close, then click OK. The following warning appears.

  6. Click Yes to close the statement, or click No to return to the prior window. If you click Yes, TAM closes the company statement reconciliation but does not associate it with a specific check, deposit, or miscellaneous number.
  7. Click Cancel to return to the Statement Utilities window.

This option is used to flag all transactions associated with a company statement as paid when an error occurs while closing a statement. The transactions are flagged with the check, deposit, or miscellaneous number issued to the company when you paid the statement. This program ensures that the items on company statements are flagged as paid with the appropriate check, deposit, or miscellaneous number. This option is less comprehensive than the first option but takes less time to run. Use this utility to handle the following situation.

  • You encountered an error while issuing a check for the company using the Pay Company Statement option in Cash Disbursements. Not all items were flagged with the appropriate check/deposit number.
  1. Click Statement Repair Utility to display the following window.

  2. Click OK to display the following screen.

  3. Select the agency for which to run the procedure. If you only have one agency installed on your system, it is highlighted in the Agency window.
  4. Select the cash journal from which you wrote the check to pay the company statement. This has no affect on the cash account balance. The program updates all transactions on the statement with the cash journal number as an audit trail.
  5. Click OK to display the following screen.

  6. Enter the statement number and accounting month in the fields provided.
  7. Select the company whose statement you want to close. The selected company's address is shown in the right portion of the Company window.
  8. Click the appropriate radio button to flag the statement as a Check, Deposit, or Misc. disbursement.
  9. Enter the number of the check written to pay this company statement in the field provided. All transactions associated with the company statement are flagged as paid by this check number.
  10. Click OK to continue or click Cancel to quit without running the procedure. If you click OK, the program prompts for verification.

  11. Click Yes to begin the procedure, or click No to return to the prior window. If you click Yes, TAM runs the statement repair procedure.
  12. Click Cancel to return to the Statement Utilities window.

Use this option to add or adjust items from a completed company statement. This option reverses the selected reconciliation and enables you to revise it through the reconciliation options. An unpaid statement is one that you reconciled through either the Reconcile a Company Statement or Reconcile Agency Account Current programs but have not yet paid the company through Disbursements. This option does not unflag the items; it re-opens the statement so you can add items to it or make adjustments to previously flagged invoices.

  1. Click Reverse Unpaid Reconciliations.

  2. Enter the number of the statement to reverse in the field provided, then click OK.

Note: Use the List Statements option on the Reconcile Company Payables window to determine the number of the unpaid reconciliation statements on the system.

  3. TAM reverses the paid statement and leaves it open. You may now make adjustments to the items and then reconcile your company payables.

Choose this option to void an Open Reconciliation Statement. Select this option if you have begun a reconciliation and then decide that you do not want to complete the statement. This option unflags any items that have already been marked as paid.

  1. Click Reverse an Open Reconciliation to display the following window.

  2. Click OK to display the open reconciliations.

  3. Click the reconciliation to void, then click OK.
  4. TAM voids the statement and associated statement number. Any items flagged as paid are reversed. The program confirms the reversal.

  5. Click OK to return to the Statement Utilities window.

Choose this option to revise the total amount recorded on a closed reconciliation.

  1. Click Revise Closed Statement Amount to display the following screen.

  2. Enter the statement number to be revised, then press [TAB] or click in the New Amount field. The current statement amount defaults in the next field.
  3. Enter the new statement amount in the field provided.
  4. Click OK. The program confirms the change.

  5. Click OK to return to the Statement Utilities window.


List Statements

This option is used to display the statement reconciliations on which you have worked.

Click List Statements to display the following screen.

List all open statements, unpaid statements, or closed statements. Click the desired radio button to specify the types of statements to list. Each option is discussed as follows.

Open

To display any statement reconciliations that you have started but not completed, click the Open radio button. The program displays the open statements for the highlighted company in the window. For each reconciliation, TAM presents the following information.

  • Agency name for which reconciliation was done
  • Name/code of company(s) for which reconciliation was done
  • Reconciliation Type code (account current or company statement)
  • Index name in which reconciliation information is stored
  • Date that reconciliation was saved

Use the arrow buttons or scroll bars to move through the list of agencies, companies, or statements. Click Print to send the list to the printer. Click Exit to return to the Reconcile Company Payables window.

Note: The program does not allow you to pack & reindex in Night Utilities if open statements exist. All statements must be closed to pack & reindex.

Unpaid

Use this option to list the statement reconciliations that you have completed but not yet paid to the company. Although you reconcile company statements through this program, the reconciliation process is not complete until you write the check to the appropriate company(s) through the Pay Company Statement option in the Disbursements program. Until you do so, the statement is considered unpaid. Listing unpaid statements is helpful when you are preparing to write checks to the companies.

To display any unpaid statement reconciliations, click the Unpaid radio button.

The program displays the unpaid statements for the highlighted company in the window. For each reconciliation, TAM presents the following information.

  • Agency name for which reconciliation was done
  • Name/code of company(s) for which reconciliation was done
  • Statement number
  • Date, description, and amount of the unpaid statement

Use the arrow buttons or scroll bars to move through the list of agencies, companies, or statements. Highlight the desired statement, then click Details to load the Reports/Marketing program and activate the View Statements window.

Click a button in the window to perform the desired function.

Closed

Use this option to display the detail of a statement you have reconciled and paid to the company. This option enables you to review the detail on the transactions reconciled for the company.

To display closed statements, click the Closed radio button.

TAM displays all closed statements for the highlighted agency and company in summary form. The information displayed includes the date of the statement, statement number, check number used to pay statement, and check amount. To view a statement in detail, highlight the desired statement, then click Details to load the Reports/Marketing program and activate the View Statements window.

Click a button in the window to perform the desired function.

TAM presents the reconciliation detail, which includes the following.

  • Code of company for which reconciliation was carried out
  • Date of reconciliation
  • Statement number
  • Number of check written to pay statement
  • Transactions reconciled and paid on that statement

For each transaction, TAM lists the following information.

  • Customer code for which it was written
  • Transaction date
  • Effective date
  • Item number
  • Transaction type
  • Policy type
  • Accounting month
  • Billing type
  • Policy number
  • Premium amount
  • Net premium due to company on item
  • Agency commission percentage
  • Payment made to company


Dequeue Company Statement

The Dequeue Company Statement option enables you to process any company statements you have saved or queued to process later through the Company Statement Reconciliation program.

  1. Click Dequeue Company Statement to display the following screen.

The queued statements are listed by company, agency, month, year, paid/unpaid item status, and sort option.

  2. Click one of the buttons shown on the screen above to perform the desired function.
  3. If you choose to dequeue one or all company statements, confirm that you want to proceed with the dequeuing.

  4. Click Yes to process the company statement reconciliation(s).

To complete the reconciliation(s), use the Reconcile a Company Statement option. When TAM displays the reconciliation parameters, select the same company for which you queued the reconciliation earlier. TAM presents the same parameters you used to queue the reconciliation. Complete the reconciliation as outlined in the Reconcile a Company Statement section.


Direct Bill

This program is used to reconcile direct bill transacted items to company direct bill commission statements. The Direct Bill Reconciliation program provides an efficient method to track direct bill commissions received from companies.

Click Direct Bill to display the Direct Bill Menu.

Note: Options available on this menu vary, depending upon the Direct Bill Reconciliation Options installed when the agency goes live.

Use Reconcile a Company Statement to handle the following direct bill business.

  • Verify that proper commission amount has been received from company for each direct bill transacted item
  • Pay producers on a "PAID" item basis for direct bill business
  • Keep direct bill balance (DBAL: premium amount on which the agency is still owed commission) up-to-date on customer billing screen
  • Adjust incorrect commission percentages on direct bill transactions

The Direct Bill Program also provides several alternate ways to handle direct bill business.

Record Commissions; No Reconciliation enables you to record commissions received for items paid by the insurance company when the commission check arrives, rather than transacting direct bill items throughout the month.

If you do not reconcile direct bill business, use Remove Direct Bill Balances to remove direct bill balances from the customer policy screen. This option zeros the balance displayed in the DBAL field on the policy screen.

List Open Statements is used to list any direct bill statements that you have started but have not finished.

Finally, the Direct Bill Report button enables you to run that report from this program. The report, which lists selected direct bill transactions, is used to assess future commission income due the agency.

Click the following links for detailed information on that option.

  • Reconcile a Company Statement
  • Record Commissions; No Reconciliation
  • Remove Direct Bill Balances
  • List Open Statements
  • Direct Bill Report


Reconcile a Company Statement (Direct Bill)

Reconcile a Company Statement

Use this option to view items due from the company, mark those items that have been paid by the company, and view payments and returns entered from the company commission statement.

TAM also provides a partial payment mode. When a customer makes a partial payment to the company and the company lists either the premium or the commission earned on the statement, you may enter either figure and TAM calculates the one not given. For example, suppose you received a statement that included a partial commission payment for a customer. A $50 commission was paid on a $300 policy and the agency's commission percentage is 20%. If you were to enter the $50 commission payment in partial payment mode, the program would calculate that only $250 dollars of the total premium has been paid and will adjust the policy DBAL field to a new balance of $50 and the commission due amount to $10. To use this option, follow the steps below.

  1. Click Reconcile a Company Statement.

  2. TAM displays the selection criteria in a series of windows. These parameters determine which transactions are reconciled with the company statement. Enter the desired selection for each of the following criteria.

Accounting Month: Enter the accounting month for which to run the reconciliation. All direct bill items transacted prior to and during the chosen accounting month are included. Enter the same accounting month as shown on the company commission statement.

Select a Company: Choose the company or companies for which to reconcile direct-billed activity. If you select one company, click the desired company from the list.

Select an Agency: Choose to reconcile the direct bill transactions of one or all agencies. To run the procedure for a specific agency, click the appropriate agency code.

Sort: Select how to sort the transactions. You should sort the data the same way as the company direct bill commission statement. Sort the transactions based on the policy number, item number, customer number, transaction type, policy type, producer code, month, or effective date.

Zero Commission Items: Choose whether to suppress or include transactions that have a zero commission percentage. Click the desired radio button.

  3. Click OK to run the reconciliation.
  4. TAM presents a Commission Record Defaults screen that includes the effective date, month, and description.

Each time you mark a direct bill transacted item as paid, TAM generates a COM transaction and uses this default line information when filing the transaction.

Revise the information (if necessary), then click OK.

  5. Click the desired button. The options are discussed as follows.

Items Due From Company Report

This option is used to print a list of all direct bill items transacted on or before the chosen accounting month for the selected agency(s) and company(s).

Flag Individual Items

This option is used to display all direct bill items that meet the selected criteria.

The bottom half of the screen displays a detailed view of the highlighted transaction. Adjust the company or producer commission percentages on the item, if desired. Refer to the Adjust Com % button later in this section for more information.

Click one of the following buttons to perform the desired function.

Click this button if the commission paid by the company on the full or remaining transaction amount as shown on the company statement matches the commission amount displayed on the screen. If they match, you were paid full premium on this item and received full commission. Before choosing this option, make sure the information displayed for the item is correct and matches the company statement. If anything is incorrect, correct the discrepancies before marking the item as paid. TAM updates the customer's direct bill balance and the agency's commission due for that item. An F appears in the left column to denote the payment.

Click this button if the company has paid you only part of the commission due on a transaction. TAM displays a Create Partial Payment screen.

Click the desired radio button and enter the premium paid or the commission received in the fields provided, then click OK. TAM calculates the second of the two figures if you only enter one of the two and updates the customer's balance and the agency's commission due for that item.

Note: If an asterisk (*) is displayed next to a transaction, partial payments have previously been entered for it (on the current statement or a previous statement). All previous partial payments are displayed when entering another partial payment. This feature ensures that you do not apply a partial payment to a transaction twice.

If the commission percentage information shown on the company statement is different than displayed, click this button to adjust it. TAM displays the Commission Adjustment screen.

Enter the adjusted commission information for the company and the producers as needed, then click OK. Choose whether to reflect these adjustments on the billing screen.

Click Yes to update the customer's policy screen with the changes, or click No to return to the Flag Individual Items screen.

Note: TAM also allows you to update this commission percentage information on the customer policy screen.

Click this button to mark the selected transaction as paid to the company without adding the net premium of that item to the company's reconciliation balance. TAM displays the following warning.

Click Yes to verify that you want to remove the selected item, or click No to leave the item as displayed. If you choose to remove the transaction balance, the item is not displayed when you list unpaid items and the customer's direct bill balance is updated, but no COM transaction is generated for the commission on the item. This option generates a DBW internal transaction. The DBW is non-commissionable and reduces the invoice balance to 0.

Click this button to unflag a selected item that has already been flagged to be paid. The flag is removed and the item's Commission Due returns to the original amount.

Click this button to display the Locate Item screen.

Click the desired radio button to locate the item by Item Number or Sort Key. If you select Locate by Item Number, enter the specific item number in the field provided. If you select Locate by Sort Key, enter the specific key information (e.g., Policy Number) in the field provided. Click OK to highlight the selected item number in the list.

Click Exit to return to the Company Statement Reconciliation screen.

Payments/Returns Entered Report

This option is used to print a list of all direct bill transacted items flagged as paid through the Flag Individual Items option. The items on this report should match the items shown on the company commission statement. This feature ensures that you entered all information correctly from the company statement.

Exit

Click this button to return to the Direct Bill Menu screen. Before you leave the program, confirm that you have completed the reconciliation process for this statement.

If you click Yes, TAM creates and files COM transactions to record the commission received by the agency for the direct bill transactions flagged as paid by the company. If you click No, TAM saves the statement, and you can re-open it later.


Record Commisions; No Reconciliation

Rather than transacting direct bill items throughout the month, this option enables you to record commissions received for items paid by the insurance company when the commission check arrives. Record Commissions; No Reconciliation generates a transaction for the item at the customer level (the transactions are recorded through the reconciliation menu and not at the customer level through the Transact option). When using the Record Commissions; No Reconciliation program, it is assumed that the insurance company is paying the agency all of its commissions due and at the correct amount. Producers receive commissions for direct bill transactions when the commissions have been recorded through this reconciliation program.

This program does not allow agencies to transact from history. Screen information such as commissions, effective and expiration dates, and producer information defaults from the billing screen. The CSR must keep the billing screen updated when new business is written or when a policy is renewed, endorsed or canceled. Some information, such as policy number and policy term, can be overwritten if it is inconsistent with the company statement. Full and partial payments are allowed. Splits are not allowed; you must enter separate transactions.

The following options are available on the Direct Bill Record Commissions; No Reconciliation menu.

Click a link for detailed information on these options.

  • Enter Transaction By Customer
  • Enter Transaction By Policy
  • Create Transactions from Batch File
  • Commissions Entered Report


Remove Direct Bill Balances

Select this option if you do not plan to reconcile company direct bill business. This option removes the selected direct bill balances for one or all companies. This option will also zero the direct bill balance (DBAL) on the customer policy screen.

  1. Click Remove Direct Bill Balances in the Direct Bill Menu screen.

  2. Click Yes to display the Reconcile a Company Statement screen.

  3. Select the desired options.

Accounting Month: Enter the desired accounting month. All the direct bill balances are removed for all dates before and including the month entered.

Select a Company: Click All Companies, or click One Company and select the desired company from the list.

Select an Agency: Click All Agencies, or click One Agency and select the desired agency from the list.

  4. Click OK to remove the direct bill balances.


List Open Statements

This option is used to list any direct bill statements that you have started but have not finished.

Click List Open Statements to display the following window.

The following information displays.

  • Name of file in which the reconciliation data has been saved
  • Name of company for which you began the reconciliation
  • Date and time at which reconciliation was saved

Use the arrow buttons or scroll bar to view all saved reconciliations.

Click Print to print the list of open statements, or click Exit to return to the Direct Bill Menu screen.


Direct Bill Report

The Direct Bill Report is used to print a list of selected direct bill transactions for one or all companies. Choose to run the report for all direct bill transactions, only those transactions for which the agency has received commission, or only those transactions for which the agency has not received commission.

Use the report to assess the commission income that your agency can expect in the future. You can also run this report from the Reports/Marketing program. See WinReports for more information.

  1. Click Direct Bill Report to load the Reports/Marketing program and activate the following window.

  2. The Direct Bill report choice defaults. Modify the criteria as desired, then click Run to run the report.


Check Book

Use this option to reconcile TAM cash account entries to the cash account entries on your bank statements. This option enables you to flag withdrawals and deposits as having cleared the bank. TAM provides a reconciliation worksheet that displays all outstanding checks, miscellaneous withdrawals, and deposits, and then reconciles the total of these items with the current cash account balance to come up with the bank statement's balance. Complete the reconciliation process as follows.

  • If the cash journal you are reconciling is an interest bearing account, check the bank statement to see if an interest payment has been made. If so, enter the interest payment as a cash receipt entry in the cash journal account.
  • If any service charges were charged on the account by the bank, enter them as miscellaneous withdrawals.
  • Print the Reconciliation Worksheet to make certain all checks and deposits are on the system.
  • Mark all checks, withdrawals, and deposits included on the bank statement as paid or credited.
  • Print the Reconciliation Worksheet to verify the bank statement balance as correct.
  • Review and correct entries until the bank's balance matches your own.

Use the following steps to reconcile the check book.

  1. Click Check Book to display the Cash Journal Reconciliation window.

  2. Enter the number of the cash journal to reconcile, then press [TAB], or double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.

TAM displays the following journal number information to verify your selection.

  3. Click one of the following radio buttons to exclude cash entries from the reconciliation worksheet. It allows you to screen out all cash entries recorded on or before a specific date or month.

Filter Date: If you choose to enter a Filter Date, enter the desired date, then click OK.

TAM screens out all cash entries recorded on or before the selected date.

Filter Month: If you choose to enter a Filter Month, enter the desired month and year, then click OK.

TAM screens out all cash entries recorded on or before the selected month.

No Filter: Choose No Filter to select all cash entries regardless of the date on which they were recorded.

Worksheet

Use this option to print or view a list of all checks, withdrawals, and deposits that have not cleared the bank. The report subtotals each of these items, shows the current cash account balance, and the balance shown on the bank statement. Include all outstanding checks, withdrawals, and deposits on the Reconciliation Worksheet, or print it in summary form showing only the current balance, the totals of the outstanding checks, withdrawals, and deposits, and the calculated bank statement balance. Send the report to the screen for viewing or to the printer. To use this option, follow the steps below.

  1. Click the Worksheet radio button on the Cash Journal Reconciliation window.

  2. Choose whether to list all outstanding checks and deposits on the Reconciliation Worksheet. If you click Yes, all checks and deposits are listed, with checks and deposits on separate pages. If you click No, only the summary of the selected account's balance appears on the report.

  3. Click Print to print the worksheet or View to view it on the screen.

If you display the report on the screen and chose to list all outstanding checks and deposits, TAM lists the total outstanding checks, total outstanding miscellaneous withdrawals, total non-credited deposits, and account summary balance.

A sample printed page from a reconciliation worksheet is shown below.

Flag Paid Checks

This option is used to mark as paid selected checks that have cleared the bank. The process is the same as going through the checkbook and marking each item that appears on the bank statement. This option can also be used to unflag an item that was flagged in error.

  1. Click the Flag Paid Checks button to display the following window.

  2. Click the desired radio button to flag checks in check number sequence, by individual entry number, or by a range of entry numbers, then click OK. TAM uses the filter date or month specified to limit the checks presented to be flagged as paid. If you choose In Sequence, click OK and proceed to step 3.

If you choose By Number, click OK to display the following window.

Enter the desired check number, then click OK to display the following window.

Click the Paid by the bank radio button to flag the check, then click OK. Click Cancel on the Enter Check # window. Proceed to step 6.

If you choose Range of Numbers, click OK to display the following window.

Enter the desired range of numbers, then click OK to display the following window.

Click the Paid by the bank radio button to flag the range of checks, then click OK. Click Cancel on the Enter Check # window. Proceed to step 6.

  3. The unflagged disbursements are displayed in the Items To Flag window. Click the item to be flagged as paid.

  4. Click the Flag button to mark the check as Paid.

    5. Note: Double click the item to select it automatically.

  5. Repeat steps 3 and 4 above until each desired check is flagged.
  6. Click OK to flag the selected disbursements as paid.

    7. Note: Revise the Journal Number field to begin a new reconciliation for a different cash journal.

Flag Paid Misc. Withdrawals

This option is used to mark as paid selected miscellaneous withdrawals that have cleared the bank. The process is the same as going through the checkbook and marking each item that appears on the bank statement.

  1. Click the Flag Paid Misc. Withdrawals button to display the following window.

  2. Click the desired radio button to flag miscellaneous withdrawals in number sequence, by individual entry number, or by a range of entry numbers, then click OK. TAM uses the filter date or month specified to limit the checks presented to be flagged as paid. If you choose In Sequence, click OK and proceed to step 3.

If you choose By Number, click OK to display the following window.

Enter the desired miscellaneous withdrawal number, then click OK to display the following window.

Click the Paid by the bank radio button to flag the miscellaneous withdrawal, then click OK. Click Cancel on the Enter Check # window. Proceed to step 6.

If you choose Range of Numbers, click OK to display the following window.

Enter the desired range of numbers, then click OK to display the following window.

Click the Paid by the bank radio button to flag the range of miscellaneous withdrawals, then click OK. Click Cancel on the Enter Check # window. Proceed to step 6.

  3. The unflagged withdrawals are displayed in the Items To Flag window.Click the item to be flagged as paid.

  4. Click the Flag button to mark the withdrawal as Paid.

    5. Note: Double click the item to select it automatically.

  5. Repeat steps 3 and 4 above until each desired withdrawal is flagged.
  6. Click OK to flag the selected withdrawals as paid.

    7. Note: Revise the Journal Number field to begin a new reconciliation for a different cash journal.

Flag Credited Receipts

Similar to cash disbursements, this option is used to mark each bank deposit that has cleared the bank.

  1. Click the Flag Credited Receipts button to display the following window.

  2. Click the desired radio button to flag receipts in check number sequence, by individual entry number, or by a range of entry numbers, then click OK. TAM uses the filter date or month specified to limit the credited receipts presented to be flagged. If you choose In Sequence, click OK and proceed to step 3.

If you choose By Number, click OK to display the following window.

Enter the desired deposit number, then click OK to display the following window.

Click the Credited by the bank radio button to flag the deposit, then click OK. Click Cancel on the Enter Check # window. Proceed to step 6.

If you choose Range of Numbers, click OK to display the following window.

Enter the desired range of numbers, then click OK to display the following window.

Click the Credited by the bank radio button to flag all deposits in the range, then click OK. Click Cancel on the Enter Check # window. Proceed to step 6.

  3. The unflagged deposits are displayed in the Items To Flag window. Click the deposit to be flagged as cleared by the bank.

  4. Click the Flag button to mark the deposit as Paid.

    5. Note: Double click the item to select it automatically.

  5. Repeat steps 3 and 4 above until each desired deposit is flagged.
  6. Click OK to flag the selected deposits as paid.

    7. Note: Revise the Journal Number field to begin a new reconciliation for a different cash journal.


Close-Day

The Close-Day program is designed to close out an agency's daily client activity.

The options available enable you to process Activity file entries, change requests, pending installments, and to print the following items that were queued, or saved, during the day.

  • Invoices and memos
  • Customer/prospect letters
  • ACORD forms
  • Dunning letters
  • Call Analysis Report
  • Transaction Report
  • Activity Report
  • Tomorrow's follow-ups
  • Tomorrow's exceptions
  • Pending Vouchers Report

The following button options are available on the Close-Day window.

Use the following steps to select the desired Close-Day option.

  1. Click the Close-Day button to display the Close-Day window.
  2. TAM displays the Close-Day procedures on the left half of the Close-Day window.

If you have only one Close-Day procedure installed, go to step 3. If you have installed multiple Close-Day procedures, click the desired procedure.

Note: The Close-Day Setup option enables you to define multiple Close-Day procedures. Make sure to select the correct procedure.

  3. Click the desired option button.

Click one of the following links for information on the chosen option:

  • Complete Procedure
  • Print Selected Invoices
  • Dequeue Reports
  • Dequeue Forms
  • Close-Day Setup


Close-Day Setup

The Close-Day Setup option enables you to define default parameters for the options run during the Close-Day procedure. This feature ensures that you complete the procedure properly every day. Make sure to use this option before you begin running the Close-Day procedure initially.

You can define multiple Close-Day setups so the procedure can be run multiple ways. For example, if your firm is composed of more than one agency, you can define a different Close-Day setup for each agency.

You can also modify the current Close-Day setup for a variety of parameters. These parameters determine the following items.

  • Date for which the procedure is run
  • Agencies, branches, and departments included in the Close-Day procedure
  • Method used to print invoices and memos
  • Method used to print the Daily Transaction Report
  • Items to process and print during Complete Procedure

Finally, this option can be used to install the different types of letter batches that can be printed as part of the Close-Day procedure.

Click one of the following links for information about that option:

  • Add Procedure
  • Delete Procedure
  • Modify Procedure: Agency/Branch/Forms
  • Modify Procedure: Invoice/Memo Format
  • Modify Procedure: Transaction Report Format
  • Modify Procedure: Complete Procedure
  • Install Additional Letter Batches
Add Procedure

Use this option add a Close-Day procedure setup. The default setup is entitled MAIN COMPLETE PROCEDURE. This setup is automatically defined when you install TAM. Use the following steps to add a procedure setup.

  1. Click Add Procedure on the Close-Day window.

  2. Enter the Setup Number and the Description and click OK.

Kclose02.gif (11867 bytes)

  3. Select the screen options, then click OK to display the Invoice/Memo Formats screen.

Kclose03.gif (12051 bytes)

  4. Click the checkboxes and radio buttons to define the setup. Click the Invoice Heading and Detail button to display the following screen.

Kclose04.gif (11136 bytes)

  5. Click the checkboxes and radio buttons to define the setup, then click OK. Click the Line Item Detail button to display the following screen.

  6. Click the checkboxes and radio buttons to define the setup, then click OK. Click OK or Cancel to return to the Invoice/Memo Formats screen, then click OK on the the Invoice/Memo Formats screen to display the Transaction Reports screen.

  7. Click the checkboxes and radio buttons to define the setup, then click OK.

  8. Click the checkboxes to define the setup, then click OK. You are returned to the Close-Day Setup window.
Delete Procedure
  1. To delete a setup, click the Close-Day Procedure, then click Delete. The program confirms the deletion.

  2. Click Yes to confirm the deletion.
Modify Procedure: Agency/Branch/Forms

Use this option to revise the agency and branch Close-Day options for the current run of the program ONLY (unless you choose to save them permanently).

  1. Select the Close-Day Procedure to modify.

Kclose10.gif (2574 bytes)

  2. Click the Agency/Branch/Forms button to display the following screen.

  3. Use the screen options shown above to modify the setup, then click OK to return to the Close-Day Setup window.

Note: When the Print all Agencies and Branches checkbox is selected, the Selected Agencies window and the View/Modify Branches button are disabled. Click Print all Agencies and Branches to remove the check and enable these if you are modifying the procedure for specific agencies and branches.

Modify Procedure: Invoice/Memo Format

Use this option to revise the options used to print invoices and memos during Close-Day for the current run of the program ONLY (unless you choose to save them permanently).

Kclose10.gif (2574 bytes)

  1. Click the Invoice/Memo Format button to display the following screen.

  2. Click the checkboxes and radio buttons to modify the setup, then click OK to return to the Close-Day Setup window.

Note: Click the Invoice Heading and Detail button to modify the invoice heading options. Refer to Add Procedure to view these options.

Modify Procedure: Transaction Report Format

Use this option to revise the options used to print the Transaction Report during Close-Day for the current run of the program ONLY (unless you choose to save them permanently).

Kclose10.gif (2574 bytes)

  1. Click the Transaction Report Format button to display the following screen.

  2. Click the checkboxes and radio buttons to modify the setup, then click OK to return to the Close-Day Setup window.
Modify Procedure: Complete Procedure

Use this option to revise the Complete Procedure options for the current run of the program ONLY (unless you choose to save them permanently).

Kclose10.gif (2574 bytes)

  1. Click the Complete Procedure button to display the following screen.

  2. Click the checkboxes and radio buttons to modify the setup, then click OK. The program saves the modified setup, and you are returned to the Close-Day Setup window.
Install Additional Letter Batches

Use this option to group similar types of letters together to print during Close-Day. By assigning a letter to a specific batch, you can ensure that the letter is printed on the correct paper.

Kclose14.gif (1318 bytes)

  1. Click the Install Additional Letter Batches button to display the following screen.

TAM provides four default letter batch options: DL, LP, LS, and MA. Each default option includes a description.

  2. To add a new letter batch, click Add to display the following screen.

  3. Type the letter batch code and description in the fields provided, then click OK. The new letter batch appears in the Close-Day Letter Batches window.

  4. To delete a letter batch, click the letter batch in the list, then click Delete.

  5. Click Yes to confirm the deletion.


Dunning Letters

Dunning letters are used to handle delinquent accounts. They can be generated automatically during Close-Day for customers with past due balances. Click the following links to jump to that section.

  • Types of Dunning Letters
  • Dunning Letter Setup
  • Editing Dunning Letters in Document Setup
  • Merging Dunning Letters through Close-Day

Types of Dunning Letters

There are two types of dunning letters: Close-Day dunning letters and miscellaneous dunning letters.

Close-Day Dunning Letters

The Close-Day dunning letter option is used to create three standard dunning, or collection, letters on the system that can be sent to customers with past due accounts. You may assign each letter to a different age category. For example:

  • Letter 1 = 0 to 30 days past due
  • Letter 2 = 31 to 60 days past due
  • Letter 3 = over 60 days past due

You may also define the amount that these customers must be past due to receive a letter. After you install these letters, you can generate them automatically for customers during Close-Day. Close-Day processes all customers who have invoice balances over a certain age and amount and prints the appropriate letters for those clients, depending on the age category of their balances.

Miscellaneous Dunning Letters

Miscellaneous dunning letters are letters not assigned to any age category or balance amount. Print miscellaneous dunning letters for selected clients through WinReports.

  1. On Home Base, click Reports.
  2. On the Report Selection tab, select the Report Type of Reports-Accounting.
  3. Select the Report Choice of Aged Receivables.
  4. Select the Output Destination of Word Mailmerge.
  5. On the Criteria tab, modify the criteria selected so the report only finds those customers to which you wish to send a miscellaneous dunning letter.
  6. Click Run.
  7. A prompt to create a new letter appears. Type in a filename and click OK.
  8. The blank letter displays. Begin typing the miscellaneous dunning letter and insert the merge fields as desired to pull in the overdue balance amount and more.
  9. When the document is complete, select Mailmerge from the Tools menu.
  10. Click Merge and Merge again, and the merged letters display and can be printed.

Close-Day Dunning Letter Setup

Before running dunning letters, define the age categories for each dunning letter as well as the amount a customer must be past due to be sent a letter during Close-Day. During Close-Day, TAM processes and prints the appropriate dunning letter for all customers with accounts past due within the age ranges you define.

  1. At Home Base, click the Options menu, then click The Agency Manager for DOS.

  2. From the Utilities Menu, System Setup, click Document File Management and click Execute.
  3. Select 1, Install/Edit/Purge Documents and press [ENTER].
  4. Select 7, Dunning Letters.
  5. Select the Set Up Close-Day Dunning Letter Criteria option.
  6. Assign a range of days for the first dunning letter, (0 to 30, for example). Enter the beginning number in the first space, and the end of the range in the second space.

    All customers with accounts past due within the range you define will be sent this dunning letter during the Close-Day Procedure.

  7. Enter the range of days for the second dunning letter, (31 to 60, for example). TAM defaults the first number based on the number entered in the previous step.

    TAM automatically calculates the final age category based on the range you entered in the previous step. This number determines the number of days over which the customer's account must be past due to receive the third dunning letter (over 60 days old, for example).

  8. Select the balance amount a customer must be past due to receive a letter during Close-Day. If you choose all balances, all customers with past-due balances will receive a letter during Close-Day.

    If you choose selected balances, enter the balance amount for which TAM should search. All customers with a past-due balance equal to or greater than the amount entered will receive a dunning letter during Close-Day.

  9. Choose whether to include or exclude no statement customers.
  10. Choose whether to make any changes to the information displayed. Enter Y to revise the screen. Enter N if the screen is correct as displayed. Enter Q to abandon the screen without saving any changes.
  11. TAM returns to the dunning letters option window.

Editing Close-Day Dunning Letters in Document Setup

Each dunning letter is defined in the same way. TAM automatically names the documents, "CLOSEDA1.DOC," "CLOSEDA2.DOC," "CLOSEDA3.DOC." When you run Close-Day, TAM processes the customers with past due balances and stores them in data files based on the age categories you defined in the previous section. For example, CLOSEDA1.DAT contains the customer information that will be merged with CLOSEDA1.DOC, the first Close-Day dunning letter, when you run Close-Day.

  1. At Home Base, click the Utilities menu and click Document Setup.
  2. Under Document Type in the left column, select the Dunning Letters radio button.
  3. Highlight the dunning letter to edit and click Revise.
  4. A Dunning Letter Setup box displays. Click Edit.
  5. The letter opens in Word. TAM preformats the letter with a number of necessary mailmerge commands. The following optional variables are also available.
  • AMTOVER = balance within the day range defined for Close-Day Letter 1
  • AMTOVER2 = balance within the day range defined for Close-Day Letter 2
  • AMTOVER3 = balance within the day range defined for Close-Day Letter 3
  • LDATEPAY = date of customers last payment
  • LPAYMENT = amount of last payment

Use the following steps to use one of the optional variables.

  1. Move the cursor to the location in the letter at which to print this information to print.
  2. Pull down the Applied menu and select Data (or Insert TAM Field-Client Data, depending on your TAM and Word version).
  3. Select the variable from the Fields Available list.
  4. Click Add and the field moves to the Fields Selected list.
  5. Click OK (or Insert) and the variable appears in the document.
  6. TAM will replace the variable with each customer's own data when printing the letter during Close-Day.

Make any necessary changes to the document.

  6. When the document is complete, click the Applied menu and select Save and Exit (or Save Changes).

Merging Dunning Letters through Close-Day

Run Close-Day and select the Print Dunning Letters option to merge dunning letters. For more information on setting up and running Close-Day, refer to Close-Day.


Run Complete Procedure

Run the Complete Procedure option every day to close out your agency's client activity. See Close-Day for a list of items processed during the procedure. The following guidelines apply to this program.

  • Before running the procedure, choose whether to change the system date. By doing so, you can ensure that no one files additional transactions or other policy activity for the date you are closing.
  • The Daily Transaction Report is printed as part of this procedure. Use this report to check daily transactions for possible errors. The operator or CSR who entered each transaction is identified on the report. Circulate the report in the agency so that each transaction is reviewed and initialed by the staff member responsible for it. Ensure that all transaction activity was entered correctly, and all accounting reports based on that information are correct. Keep these transaction reports permanently as a hard copy record of transaction activity.
  • During the procedure, TAM (optionally) searches the Pending Installment File for any previously entered transactions ready to be invoiced. Pending installments are never processed more than once, so you may run the Close-Day Procedure multiple times for the same day. You do not need to process installments daily because the program searches for all installment transactions due on or before the day being closed. You may process installments as infrequently as once per week.
  • Set up default parameters for the Close-Day procedure using Close-Day Setup on the main menu. This feature ensures that you run the procedure correctly and consistently each day.
  • If you plan to run the Close-Day procedure for more than one agency and select the option to pause printing between agencies (through Close-Day Setup), TAM asks if you are ready to print each agency's data before it is printed. Use this opportunity to change printer paper if needed.
  • Only process dunning letters periodically. Make sure to have this option set up correctly through the Close-Day Setup.

Use the following steps to run a complete procedure.

  1. Select a Close-Day Procedure, then click Complete Procedure to display the Complete Procedure screen.

close01.gif (9610 bytes)

  2. Modify the Close-Day parameters displayed for the current date only, if necessary. These parameters are discussed in detail in Modify Procedure; Complete Procedure.

    3. Note: Click Save Setup Parameters to save any modifications before beginning the procedure.

  3. Click Begin Procedure to display the Change System Date window.

  4. Choose whether to change the system date before running the Close-Day Procedure. Click OK to display the TAM Signon screen. Click Cancel to return to the main menu without running the procedure.

TAMSIGNON.GIF (7620 bytes)

Note: Change the system date before running the procedure so that no one attempts to add transactions, activity, or memos for the day you are closing. If you change the system date to the next business date, operators may continue to work for the next business day while you run the procedure; they must not access the Invoices section of TAM while Close-Day runs.

  5. Enter the appropriate date and accounting month for which to file all new business, then click OK. TAM returns to the Close-Day procedure and begins processing activity.

Note: The remaining steps describe the Complete Close-Day Procedure. Some of the following steps are omitted if they are not selected in the Close-Day Setup options.

  6. The program prepares to processes dunning letters.

Click OK to begin processing the letters.

  7. The installment transactions are processed. The following window displays the total number of installments processed.

Click OK to proceed.

  8. The program processes the daily transactions, then presents the Print Options window.

Choose the desired print options, then click OK to print invoices.

  9. The program processes memos.

If necessary, click Printer to display the Print Setup window. Revise the printer options as desired, then click OK.

Confirm that the memos printed correctly.

Click Yes to proceed to the next step.

  10. The program processes change requests.

Click OK to print the Change Request Update Report.

  11. The program processes Word documents.

Click OK to display the Dequeue Documents screen.

Select the documents to dequeue, then click OK.

  12. The program processes forms.

Click Print All Forms to print forms, or click View Queued Forms to view forms before printing. When you click Print All Forms, the following window appears.

Click OK to print forms.

If necessary, click Printer to display the Print Setup window. Revise the printer options as desired, then click OK.

  13. The program processes the Daily Transaction Report.

Click OK to print the report.

  14. The program processes the Pending Vouchers Report.

Click OK to print the report.

  15. The following reports print.
  • Detail Call Analysis
  • Summary Call Analysis
  • Activity Report
  • Follow-Up Report
  • Exceptions Report
  16. Confirm that the procedure was completed successfully.

Note: This window appears only if you have changed the system date during the procedure.

Click Yes to complete the Close-Day procedure.


Print Selected Invoices

Select this option to print invoices for individual clients, including customers, brokers, lienholders, or finance companies. To use this option, follow the steps below.

  1. Click Print Selected Invoices on the Close-Day window to display the following window.

  2. Click the button corresponding to the type of client for whom to print a selected invoice (Customer, Broker, Lienholder, or Finance Company).

  3. Enter the client code for whom to print the invoice, then click OK.

Note: If you selected Broker, Lienholder, or Finance Company in step 2, enter the broker, lienholder, or finance company code in the field provided, then click OK. Proceed to step 4.

  4. Click the Select Items or Select Invoices radio button.

Note: Every transaction is assigned an item number. Each item is assigned an invoice number after it prints successfully. If you print an invoice for each individual item that is transacted, each item has its own invoice number. If you flag several items, they all print on the same invoice and are assigned the same invoice number.

  5. If you chose Select Invoices in step 4, go to step 13. If you chose Select Items in step 4, enter the desired print filter options in the Filter screen.

  6. Click the desired page break option in the Page Break screen.

  7. Click the desired item number, then click Add. The item is transferred to the selected items list on the right portion of the screen.

Note: To remove the item from the selected items list, click the item, then click Delete.

  8. After selecting all item numbers to print, click Print to display the Print Options screen.

Note: Click Printer Setup to revise the printer options. Click Preview to view the item on the screen before printing. Click Cancel to skip printing the item.

  9. To include a message on the printed invoice(s), type an invoice message in the Include Message window.

Note: Click Add New after typing the message to add the new message to the Gallery.

Click Select in the Gallery window to choose a default invoice message.

Highlight the desired message, then click OK.

Enter the number of invoice copies in the field provided (the default is 1).

  10. Click OK to print invoice(s).

  11. Confirm that the invoice(s) printed successfully.

  12. Click Yes if the invoice(s) printed successfully, then click Cancel to return to the Print Selected Invoices window. Click No to print the invoice(s) again.

Note: If you click No and print the invoices again, new numbers are assigned to the invoices.

  13. If you chose Select Invoices in step 5, select the desired invoice from the Reprint Invoice window.

  14. Click Print to display the Print Options window.

Note: Click Printer Setup to revise the printer options. Click Preview to view the item on the screen before printing. Click Cancel to skip printing the item.

  15. To include a message on the printed invoice(s), type an invoice message in the Include Message window.

Note: Click Add New after typing the message to add the new message to the Gallery.

Click Select in the Gallery window to choose a default invoice message.

Highlight the desired message, then click OK.

Enter the number of invoice copies in the field provided (the default is 1).

  16. Click OK to print invoice(s).

  17. Confirm that the invoice(s) printed successfully.

  18. Click Yes if the invoice(s) printed successfully. Click No to print the invoice(s) again.

    19. Note: If you click No and print the invoices again, new numbers are assigned to the invoices.

  19. Click Cancel to return to the Print Selected Invoices window.


Dequeue Reports

Each report or search option provided in TAM enables you to queue the selected item to print later. Use this option to print any reports or searches that you queued during the day.

Click Dequeue Reports from the Close-Day window to load the TAM Report Server and print the queued reports.


Dequeue Forms

Use this option to generate and print or view all ACORD forms, including personal and commercial applications, personal and commercial loss notices, binders, certificates, and company unique forms that have been queued throughout the day. Use the following steps.

  1. Click Dequeue Forms from the Close-Day window.

  2. Click Print All Forms to print forms, or click View Queued Forms to view forms before printing (proceed to step 6). When you click Print All Forms, the following window appears.

  3. Click OK to print forms.
  4. Click Cancel.

  5. Click OK to return to the Close-Day window.
  6. Click View Queued Forms to load the Reports/Marketing program. The Queued Forms report defaults in the Report Choices window.

  7. Click Run to display the Ready Printer window.

  8. Click Yes to print the report, then click File, Exit to return to the Queued Forms window.


The Agency Manager for DOS

On the Home Base screen, click the Options menu and select The Agency Manager for DOS.

DOS0001.GIF (4804 bytes)

The Options menu enables you to Sort Traditionally or Sort Alphabetically. To view the programs available on a menu in the treeview, click the plus sign to the left of the menu name.

To expand the entire treeview so that you can view all available programs at once, click the Expand All button.

To close the treeview, click the Collapse All button.

To launch a program, click the program name in the treeview, and click Execute.

For information on DOSTAM Utilities, click here.


DOSTAM Utilities

The following utilities are available from the DOSTAM Utilities Menu.

DOSUTIL.GIF (8697 bytes)

To access these programs, from the Options menu on the Home Base screen, click The Agency Manager for DOS.

To launch a program, select the program name in the treeview and click Execute (you can also double click the program name to launch it).

Click the following links for details on that program.

  • System Clean-Up Menu
  • Support Utilities Menu
  • Change Password(s) Menu
  • Initial TAM Setup
  • Accounting Setup
  • Hardware Setup
  • Install Security
  • Install Policy Types
  • Install Forms Options
  • Document File Management
  • Prospect File Utilities


System Clean-Up Menu

The System Clean-Up menu provides the following suboptions designed to perform simple "house-cleaning" functions. Click a link for a description of the suboption.

  • Reindex/Pack Menu
  • Clean-Up Utilities
  • Rename Menu
  • Change Agency Code
  • Purge Menu
  • Archive Menu
  • Optimize Disk Layout
  • Night Backup/Utilities Setup
  • Cleanup Claim Data
Reindex/Pack Menu

This function is performed through WinTAM. Please refer to Night Utilities Setup.

Clean-Up Utilities

The Clean-Up Utilities menu provides options used to verify the integrity of your program and database files and perform some basic system maintenance. The options are discussed below.

Scan Database(s)

This function is performed through WinTAM. Please refer to Night Utilities Setup.

Relocate End-Of-File (EOF)

This option ensures that the markers used to tell The Agency Manager the position of a database file are in the correct location. If a file marker, called an end-of-file character, is not present or is placed incorrectly, The Agency Manager places the end-of-file character at its correct location and informs you which files were affected. This utility can be run on selected TAM and FIM database files. After you run this procedure, YOU MUST reindex the database files that were affected. Please refer to Night Utilities Setup.

De-allocate Disk Space (UNPUMP)

When you add records to your databases, space is made on the computer's hard disk to accommodate the new data. If you delete records from a file and do not add any new data, the space allocated on the disk for the database remains the same. If you are running out of disk space, you can use this option to ensure that your database files will not occupy more space on the disk than they need. The Agency Manager will indicate the progress of the procedure and, after completion, return to the Clean-Up Utilities menu.

All TAM and remote users must exit TAM before you may run this.

Compute Activity Numbers

This option is used to verify screen counters for Customer, Prospect, Broker, Lienholder, and Finance Company screens. The following screen counters are verified and updated if necessary:

  • Activity entries
  • Notes
  • Info screens (Customers and Prospects only)
  • Claims (Customers only)
  • Phone calls (Prospects only)

When you select this option, use the up and down arrow keys to select the activity numbers to be computed. Press the space bar to select the highlighted option, then press [ESC]. Answer Y to Any Changes? to revise the selection, enter N to begin, or enter Q to return to the Clean-Up Utilities menu.

All TAM and remote users must exit TAM before you may run this.

Close Items/Calculate Last Item

Use this program to flag closed invoices and calculate the number of the first open invoice stored in the your database for each customer. This number serves as a filter so that The Agency Manager does not have to search through the entire Customer file to locate a customer's first open item. This program is run automatically as part of the Packing and Reindexing Program. It is provided here so that you can perform this function separately if needed.

Rebuild Sections Field

This function is performed through WinTAM. Please refer to Night Utilities Setup.

Rebuild Individual Letter Counters

Generally, you will not need to use this option unless you are having problems with individual customer letters. The Agency Manager assigns a number to each customer letter created for a customer. If those numbers become disordered, use this option to reconstruct those numbers properly.

All TAM and remote users must exit TAM before you may run this.

  1. Select Rebuild Individual Letter Counters from the TAM Clean-Up Utilities menu.
  2. Press [ENTER] to reconstruct the appropriate document files and renumber them as necessary or press Q to quit and return to the TAM Clean-Up Utilities menu.

Modify Document File Drive Letter

This option is no longer available.

Validate/Repair Client Balances

This utility validates and updates customer balances based on the error created when validating in Night Utilities Setup and Month-End. Run the following options based on the error displayed.

Validate/Repair Client Balances
Option | Function | Notes
Validate Balances Report | Prints a hardcopy report of incorrect balances, missing credits, and error codes. |
Validate Client Existence by Transactions | Searches for client on transactions with balance and creates the client if not found. |
Validate Client Balance From Transaction Balances | Verifies client balance equals total transaction balances. | Error #2, #4
Validate Policy Balances From Transaction Balances | Verifies customer policy balances equal total policy transaction balances. | Error #5
Rebuild Statement Balance Forward | Revises client balance forward for current transaction balances. | Error #3
Recalculate Broker Commissions | Rebuilds broker commissions earned for individual items. | Error #6
Revise Client Screen | Searches for clients with blank name field and allows a revision of any field. |

Error numbers 5, 4, and 2 are created when fields are not properly updated when transactions are created, updated, or deleted. Error 5 states that the policy balance found on the Billing screen does not match the total transactions found for that client. Errors 4 and 2 state that the customer total balance does not equal the total transactions found on that client. Error 3 is the total of transactions previously shown on a client statement that still remain open with a balance. These transactions make up a balance forward amount. Error 3 must be fixed prior to running Month-End statements in Balance Forward format.

Note: When validating errors 5, 4, 3, and 2, all users must be out of customer activity for the client being validated.

Use cursor keys to highlight the option to execute, then press [ENTER].

Rebuild FLDS Values

Use this utility to ensure all field variables found on the Customer or Prospect screens actually exist in FLDS.DBF. If values are found at the customer or prospect level that do not exist in FLDS, the values are added. Rebuild values for the following fields: States, Code, Occupations, CSR Codes, and Marketing Plan. Run this utility for customers, prospects, or both.

Use this program utility when FLDS is damaged or lost, or if extensive deletions are made from FLDS. For example, use this utility if you delete an occupation code that is still being used for several clients. If this occupation code is not added to FLDS.DBF, you will be stopped at the occupation code when revising the Client screen and will have to manually insert or change the occupation.

Rebuild Personal/Commercial Indicators

Use this utility to update records with the current, correct line of business indicator in both POLICY.DBF and TRANSACT.DBF. For example, use this utility if you run an Expiration Report for commercial lines business and some policies matching the criteria are not displayed. This may be because this policy was at one time set up as personal and has been changed to commercial.

When you install a policy type through option 10, Install Policy Types from the Utilities menu, you must indicate whether the policy type is Personal or Commercial. Every time this policy is entered for a customer or a transaction is filed, a Personal/Commercial indicator is placed in POLICY.DBF and TRANSACT.DBF.

Verify Schedule Numbering

This utility verifies schedule databases are in sequential order for viewing and printing. If not, it will renumber them. Run this utility for individual forms or all forms.

Note: This utility does not renumber the Billing screen risk number. It only looks at application schedules. (For example: Vehicle Schedule, Property Locations, etc.)

Synchronize Policy/Transact Customer Codes

This utility compares the two-character code field (P1, C1, etc.) held in INS.DBF to the fields in POLICY.DBF and TRANSACT.DBF for the same customer number and synchronizes the code fields if they are different. If the two-character codes in POLICY.DBF or TRANSACT.DBF do not exist or match the code in INS.DBF, they are updated to match the INS.DBF record.

Recall Messages Received

This utility is used if you are doing batch back communications and the transmission fails in some way or errors occur. It enables you to recall messages received. This utility allows you to determine which messages to recall by comparing the file holding the transmission with the communications log.

Account Current Transmission Clean-Up

This utility is used to delete account current transactions over 30 days old from The Agency Manager's transaction log. If your agency transmits an Account Current Report to a company via Daily Batch Transmissions, this program flags any transactions that have already been transmitted to the company. The log for these transactions is held in a FIM database. You can keep these transactions stored in the log as long as you want, or you may use this utility to delete them for a specific month and free up additional disk space on your hard drive.

Unflag Transactions For Invoicing

Use this utility to unflag any transactions that were not unflagged during printing of invoices.

All TAM and remote users must exit TAM before you may run this.

Rename Menu

These functions are performed through WinTAM. Please refer to Night Utilities Setup.

Change Agency Code

The Change Agency Code option allows you to change the code number of the agency with which to associate a customer. After you run this procedure, the selected customer, and the customer's claims and policies, will be associated with the new agency specified. You may change the agency code of individual customers or assign new agency codes based on the company or producer responsible for the policy. If you change agency codes by company or producer code, you may print a list of the customers who have been assigned a new agency. Keep the following items in mind when using this program.

You may only assign customers to another agency code if their current balance is zero.

  • When changing agency codes for a customer, all the customer's past transactions will remain as transactions of the previous agency.
  • You may delete any of the customer's pending installments, if desired. If you do not delete these transactions, they will become pending transactions due to the newly-assigned agency.
  • If you assign customers to another agency based on the company or producer responsible for their policies, all of the customers' policies must be written with the selected company or handled by the same producer or The Agency Manager will not assign the new agency code. For example, if a customer has three policies written with the selected company and one written with another company, The Agency Manager will not allow you to assign the customer to a new agency. This same rule applies to selecting customers by the producers responsible for their policies.

Use the following steps to change the agency code.

  1. Select option 2, Cleanup Menu, from the Utilities menu.
  2. Choose option 4, Change Agency Code.
  3. Highlight the desired option and press [ENTER]. Each option is discussed below.

    4. By Customer Number: Use this option to assign a new agency code to a customer based on the person's customer number.

    By Policy Company Code: Select this option to assign a new agency code to customers who have policies written with only one company.

    By Policy Producer Code: This option enables you to change the agency code assigned to customers whose policies have been written by a selected producer.

  4. Whatever option you selected in the previous step, enter a valid code for the customer, company, or producer. The Agency Manager displays the name of the customer, company, or producer. Choose whether to make any changes. Enter Y to revise the name and enter the correct code.

    5. Enter N to go the next step without changing the name.

Enter Q to exit from the program and return to the Cleanup menu.

  5. Enter the code number of the new agency to which to assign the customer(s) or press [ENTER] without entering an agency code to return to the Cleanup menu. If you do not specify an agency code, The Agency Manager returns to the previous step.

    6. If you enter a valid code, The Agency Manager displays the name of the agency. Choose whether to make any changes. Enter Y if the name entered is incorrect and enter the correct code.

  6. If you selected either the option to change the agency code by policy company code or by policy producer code, choose whether to send the output from the function to the printer. Enter Y to print a status report or N to continue without printing the report. The report displays the following information.
  • Name and number of the customers who met the criteria
  • Reference to their new and old agency code
  • Whether the agency change was successful for the customer
  • If it was not, explanation why the agency code was not changed
  7. The Agency Manager searches for the selected customers' information and changes the agency code for those meeting the selected criteria. Press [ENTER] to end the program. If you were changing the agency code for selected individual customers, enter the number of another customer or press [ENTER] to return to the Clean-Up menu. If you were changing the agency codes by company or producer code, The Agency Manager returns to the Clean-Up menu.
Purge Menu

This option provides a menu of functions that you can use to delete any unnecessary data you have stored in your database. How much data you keep on file is up to you. Eventually, you will have to remove some old data from the system, however. Removing data that you do not use will enhance the speed of the system. The following items can be deleted.

  • Transaction history
  • Direct bill transactions
  • Claim history
  • Changes
  • General ledger history
  • Memo history
  • Client activity history
  • Policy history
  • GLWORK (check and deposit detail; one time vendor)

Purge Transaction History

Use this option to reduce the size of The Agency Manager's transaction file. You may not delete transactions unless the following items are true. Transactions must be:

  • Six months old
  • Fully paid by customers
  • Paid to the company
  • Posted to General Ledger

Before you run this program, make a complete backup of all data files and store it in your archives. You should also produce a year-to-date Client History Report for a printed copy backup.

  1. Select option 5, Purge Menu.
  2. Choose option 1, Purge Transaction History.
  3. Choose whether to continue the procedure. Enter Y to continue or N to return to the Cleanup menu.
  4. Enter the month before which to purge all transactions. For example, if you enter SEP 98 as the month, all transactions entered in months before September of 1998 will be deleted.
  5. Choose whether to change the month displayed. Enter Y to revise the month, N to proceed with the purging process, or Q to abort the purging process and return to the Cleanup menu.
  6. The Agency Manager purges the files of all paid transactions entered before the selected month and returns to the Clean-Up menu.
Purge Direct Bill Transactions

This option is used to remove direct bill transactions from the Transaction file. You cannot remove direct bill transactions unless they are at least six months old and are closed from a receivables standpoint. Before you run this program, make a complete backup of all your data files. You should also print a year-to-date Direct Bill Report so that you have a hard-copy backup of the information you are removing. To use this option, follow the steps below.

  1. Select option 5, Purge Menu, from the System Cleanup menu.
  2. Choose option 2, Purge Direct Bill Transactions.
  3. Confirm that you want to continue: Y or N.
  4. Enter the month up to which to purge direct bill balances. For example, if you enter SEP 98 as the month, all transactions entered in months before September 1998 will be deleted. Press [ENTER] to accept the default value or enter the desired date.
  5. Choose whether to make any changes. Enter N if the month you entered is correct and press [ENTER]. Enter Y to revise the month. Enter Q to return to the Purge menu without removing any direct bill transactions.

Purge Claim History

This option is used to delete all claims entered before a selected date. Enter any selected date in MM/DD/YY (month/day/year) format. Claims are deleted based on the claim date, not the date a claim is closed.

Purge Changes

Whenever you modify or delete a transaction, The Agency Manager saves the original transaction for future reference. You may use this option to purge the Changes file of all transaction changes prior to a selected date. Any changes made within the last six months may not be deleted. Those changes will be kept on-line, including all journal entries relating to those transactions. Before you run this program, make a backup of all data files and store it in your archives. See Purge Transaction History for the steps to follow since both options are the same.

Purge GL History

Use this option to purge the miscellaneous and cash journal entries from the Journal Entry file. You may not delete any entries made within the last six months. The items must be kept on-line to allow you to run complete accounting reports and to review those entries as needed. Run a year-to-date Status of Accounts Report listing all miscellaneous and cash journal entries for a printed copy backup. See option 1, Purge Transaction History, for steps necessary to use this program because both options are basically the same.

Purge Memo History

Select this option to remove memos from the Memo History file. Memos are automatically moved to this file once you print them. You cannot remove memos from the History file unless they are at least six months old. Before you run this program, make a complete backup of all your data files for your archives. To use this option, follow the steps below.

  1. Select option 5, Purge Menu, from the System Clean-Up menu.
  2. Choose option 6, Purge Memo History.
  3. Choose whether to continue, Y or N.
  4. Enter the month up to which to purge memos. For example, if you enter SEP 98 as the month, all memos entered in months prior to September of 1998 will be deleted. Press [ENTER] to accept the default value or enter the desired date. All memos up to the accounting month that you enter will be removed.
  5. Choose whether to make any changes. Enter N if the month you entered is correct and press [ENTER]. The Agency Manager will delete the appropriate memos and you will be returned to the Purge menu. Enter Y to revise the month. Enter Q to return to the Purge menu without removing any direct bill balances.

Purge Client Activity Items

This option is used to delete activity items from the Activity file to reduce the size of that file. The items must be at least six months old to be deleted. Before running this program, make a complete backup of all your data files and store it in your archives. Also, run an Activity Report so that you have a hard-copy record of the items that you are purging. To use this option, follow the steps below.

  1. Select option 5, Purge Menu, from the System Clean-Up menu.
  2. Choose option 7, Purge Client Activity Items.
  3. Choose whether to continue, Y or N.
  4. Enter the date up to which to purge client activity items. For example, if you enter 02/25/98 as the date, all items entered before this date will be deleted. Press [ENTER] to accept the default value or enter the desired date.
  5. Choose whether to make any changes. Enter N if the date you entered is correct and press [ENTER]. The Agency Manager will delete the appropriate items and you will be returned to the Purge menu. Enter Y to change the date. Enter Q to return to the Purge menu without removing policy activity items.
Purge Policy History

This option is used to purge policy applications that have been saved to history. The utility allows purging of applications by customer number or date range.

  1. Select option 5, Purge Menu, from the System Clean-Up menu.
  2. Choose option 8, Purge Policy History.
  3. Choose whether to purge the applications by Customer or Date Range. Choose the desired option and press [ENTER].

    4. If you choose to purge by Customer, highlight Select Customers and press [ENTER]. Type the customer number for which to purge applications from history or enter a ? to bring up a list of customer numbers and select the appropriate customer, then press [ENTER]. A Policy History Purge Utility screen is displayed. Follow the instructions along the bottom of the screen to select the applications to purge. Press [ESC] when you have selected all of the applications to purge. Highlight Run Purge and press [ENTER]. The program offers the option of defaulting the screen label PURGED in TAM for each policy application purged. The answer to this question depends on whether or not you wish to see this label in the policy history at the customer level once the application is purged. Once this question is answered, the program searches the policy history and deletes the history applications for the customer specified.

To purge by Date Range, highlight Select Range and press [ENTER]. Enter the Starting Date and the Ending Date for the date range to purge. Once the date range is verified, select Run Purge. The program offers the option of defaulting the screen label PURGED in TAM for each policy application purged. The answer to this question depends on whether or not you wish to see this label in the policy history at the customer level once the application is purged. Once this question is answered, the program searches the policy history and deletes the history applications specified in the date range selected.

Note: Once a purge has been done the disk space will not be released until the Pack and Reindex and Deallocate Disk Space utilities have been run. See Night Utilities Setup for details on these procedures.

Purge GLWORK

Use this option to purge detailed information on checks and deposits, check messages, and any one-time vendors.

  1. Select option 5, Purge Menu, from the System Clean-Up menu.
  2. Choose option 9, Purge GLWORK.
  3. Enter the month up to which to purge the general ledger items discussed above. For example, if you enter 11/10/98 as the date all items entered before this date will be deleted. Press [ENTER] to accept the default value or enter the desired date.
  4. Choose whether to continue with the procedure. Answer Y to revise the date, N to continue, or Q to exit without running the procedure.
Archive Menu

This option provides a menu of functions that you can use to store archived information into "view only" compressed text files, so that you can free disk space on your system and still access that information.

This is like the Purge program, but instead of just purging information, it archives information by saving data to a compressed text file as it purges it.

Archive Transaction History

Use this option to archive closed transactions prior to a specific accounting month.

  1. Select option 6, Archive Disk Menu.
  2. Choose option 1, Archive Transaction History. The following warning displays.

  3. Press [ENTER] to continue. Flagged items are closed.
  4. Type Y then press [ENTER]. The program flags all closed items for archival.
  5. The following menu appears.

Select the entity type of the records to be archived.

  6. Choose to archive the records of a single entity, a range of entities, selected entities, or all entities.

  7. Specify the entity (or range of entities) to archive and verify that the current accounting month, last month posted, and month to archive are correct.

  8. Type N in response to Any changes? then press [ENTER].
  9. Type Y if you wish to reindex and pack after archiving is complete. If not, type N.

    Press [ENTER].
Archive Direct Bill History

Use this option to archive closed Direct Bill transactions prior to a specific accounting month.

  1. Select option 6, Archive Disk Menu.
  2. Choose option 2, Archive Direct Bill History.
  3. Execute archive as in section 2.6.1 Archive Transaction History.

Archive Claim History

Use this option to archive closed claims prior to a specific date.

  1. Select option 6, Archive Disk Menu.
  2. Choose option 3, Archive Claim History.
  3. Execute archive as in section 2.6.1 Archive Transaction History.

Archive Memo History

Use this option to archive history memos prior to a specified accounting month.

  1. Select option 6, Archive Disk Menu.
  2. Choose option 4, Archive Memo History.
  3. Execute archive as in section 2.6.1 Archive Transaction History.

Archive Activity History

Use this option to archive closed activities prior to a specified date.

  1. Select option 6, Archive Disk Menu.
  2. Choose option 5, Archive Activity History.
  3. Execute archive as in section 2.6.1 Archive Transaction History.
View/Print an Archive

Use this option to view and print archives.

  1. Select option 6, Archive Disk Menu.
  2. Choose option 6, View/Print an archive. The following menu displays.

  3. Select an entity type for which to display its archives.
  4. Enter the specific entity code if you know it, or type ? to display a list of valid codes. Then press [ENTER].
  5. A list of archives for that code displays.

Use the arrow keys to highlight your selection, then press [ENTER].

  6. Select the destination for the report output.

Print Report

  • Select number of copies.
  • Ready printer, then press [ENTER].

Save Report to Disk File

  • Specify a drive letter and filename (e.g., A:\ABBOJO1.TXT), then press [ENTER].

Note: The data is saved in ASCII format but the .TXT suffix is not automatically appended to the filename. You must provide your own filename suffix.

  • Insert the disk, then press [ENTER].
  • If file already exists, choose to Overwrite or Quit.

Note: A message similar to the following appears.

If you are saving to a floppy disk, do not remove the floppy disk until after you have pressed [ENTER] and then waited for the drive's light to turn off. The file is not saved until then.

View Report on Console

  • Use the cursor arrow keys to view the entire document.
  • Press [ESC] when you are done viewing. You are returned to the Report Output menu.
  • Select another Report Output option or select Quit to return to the View Archives screen.
Verify Integrity of Archives

Use this option to verify and rebuild corrupted data in the event that you are receiving CRC errors and cannot view your archived data.

  1. Select option 6, Archive Disk Menu.
  2. Choose option 7, Verify integrity of archives. The following warning displays.

  3. Press [ENTER]. You are asked the following question.

  4. If you do not wish to rebuild corrupted data, press [ENTER]. To rebuild any corrupted data that is found, press Y then [ENTER].

    5. If you selected Y, choose one of the following rebuild options using the space bar, then press [ENTER].

Purge Archives

Use this option to physically remove data from the archives.

  1. Select option 6, Archive Disk Menu.
  2. Choose option 8, Purge archives. The following warning displays.

  3. Press [ENTER].
  4. Enter the start and end dates of the period for which you want to delete archived data, then press [ENTER].

  5. Press [ENTER] again to confirm the action.

Optimize Disk Layout

This option is not currently available.

Night Backup/Utilities Setup

This function is performed through WinTAM. Please refer to Night Utilities Setup.

Cleanup Claim Data

Use this utility to check all claim payments, claim notes, and claimants for matching claim records. All nonmatching records are written to the CLAIMS.LOG on the TAM directory and deleted from the respective database.


Support Utilities Menu

This program contains a menu of options designed to be used in emergency situations when you are in direct contact with the Applied Systems Support Department. If a support technician determines that you need to use these utilities, the technician will provide you with the access code.


Change Password

Each time you define a person as an operator, you must assign the person a unique usercode/password combination and a security access level. This option is used to change the passwords assigned to any operator on the system. Change passwords regularly for all operators, especially in a large agency where many people have access to the system. Doing so will help to ensure your system's security. If you forget a password, print a list of current usercodes and passwords through the Define Operator Security option on the Utilities menu. Only the executive operator may print this list. Compose passwords using any eight-character combination of letters and numbers.

Use the following steps to change a password.

  1. Select option 4, Change Password, from the Utilities menu.
  2. Enter the usercode of the operator whose password you want to change. You may only enter usercodes of valid operators defined through the Install Security menu. Press [ENTER] without entering a usercode to return to the Utilities menu.
  3. Enter the password currently assigned to this operator. Type the password carefully, because The Agency Manager will not display it as you enter it.

    4. Press [ENTER] without entering a password to return to the Utilities menu.

  4. Enter the new password for this operator. Again, The Agency Manager does not display the new password as you enter it.

    5. Press [ENTER] without entering a new password to return to the Utilities menu.

  5. Re-enter the new password entered in step 4. This step ensures that the password was entered correctly in the previous step. If the password entered for this step does not match the one entered previously, an error message is displayed. Repeat steps 4 and 5.

    6. Press [ENTER] without re-entering the password to return to the Utilities menu.

  6. Choose whether to make any changes. Answer Y to change the information just entered.

    7. Enter N if the usercodes and passwords entered are correct. After you select N, the password entered is stored as the selected operator's new password, and The Agency Manager returns to the Utilities menu.

    Enter Q to abort the program without saving the new password. The Agency Manager returns to the Utilities menu.


Initial TAM Setup

The Initial TAM Setup menu provides two functions. The first option is used to view and revise the agency structure defined within The Agency Manager and to revise addresses and interface parameters for the installed agencies. The Agency Manager can be installed with up to 32 different agencies, branches, and departments through the System Installation program.

The second option available within this menu is typically used during the initial client entry process to enter the existing balances of clients you enter into The Agency Manager's files. Clients include customers, brokers, lienholders, and finance companies. If necessary, you may also enter basic client information for new clients when you record their balances if you discover that you have not already entered them in the appropriate file.

Click a link to jump to that option.

  • Agency Structure
  • Client Opening Balances
Agency Structure

The structure of the agency as maintained on the system may be viewed or revised through this option. Up to 32 different agencies and thirty two different branch offices per agency may be installed in The Agency Manager through the System Install menu. Up to 32 departments may also be installed to span all agencies in the firm. One agency, one branch, and one department are automatically installed on the system. You may, however, revise this mandatory structure. You may also use this option to revise the interface parameters for each agency.

View Agency Structure

This option is used to display the agency structure that has been installed in The Agency Manager. Press [ENTER] to progress through the screens of information.

Revise Agency

You may store up to 32 agencies on the system. This option enables you to revise the agencies defined through the System Install program. When you access this function, enter the code of the agency you wish to view or revise. The Agency Manager displays the agency's data and an option line. Each option is discussed as follows.

(R)evise

This option is used to revise the information of the agency currently displayed. Revise the name, attention field, address, city, state, zip code, phone number, fax number, agency support number, and fiscal accounting year of the agency as needed.

(N)ext

Select this option to display the next installed agency's information.

(B)ack

Select this option to display the previous agency's information.

(I)nterface

Select this option to install the parameters The Agency Manager should use for Agency Interface. The screen is divided into four sections: Modem Options, Batch Interface, Point-to-Point Interactive, and IVANS Interactive. The first section displays the parameters for the modem to be used with The Agency Manager. The modem was installed as part of The Agency Manager Series 4 Installation Procedure. To update this information, contact the Support Department.

The remaining sections are used to set the parameters necessary for agency interface with companies. Each field on the screen is discussed as follows.

Modem: (This information may not be modified through this function.)

Modem Type (Hayes/Microcom): H indicates that you are using a Hayes (or Hayes compatible) modem; M indicates that you are using a Microcom (or Microcom compatible) modem.

Telephone Type (Touch/Pulse): This field contains either T or P to indicate that your agency uses a touch-tone or pulse-dialing telephone system.

Baud Rate: This field shows the baud rate of the modem. The Baud Rate is the rate at which the modem can communicate information during interface sessions.

Batch Interface:

Acct. I.D.: Enter the IVANS Network account number assigned by IBM to enable you to complete batch interface on the network. The Network uses this number to verify that you are a valid user of the system.

User I.D.: Enter the User Identification Number assigned by IBM.

Password: Each person or company using the Network is assigned a unique password. Enter the password in the space provided.

New Password: The Network requires that you occasionally change your password as a security measure (every 30 to 60 days usually). Enter the new password in this space. The password must be five to eight characters long, begin with an alphabetic character, contain at least 3 different characters, and differ from the last 3 passwords used by the agency.

The next time you run the Daily Batch Transmissions option, The Agency Manager installs the new password in the logon file and uses it for subsequent batch communications sessions on the Network. On the Interface screen, The Agency Manager moves the new password to Password, empties New Password, and updates Date Password Changed to the date the new password was put into effect.

Date Password Changed: The Agency Manager automatically updates this field when you change your password to the date on which the new password was put into effect for batch interface.

Orig. Addr: Enter the origination address assigned to the agency. The IVANS Network uses the origination address to determine whether you are a member of the IVANS Network and to determine who will be billed for the time you spend on the Network. Indicate whether this is the origination address for all branches and agencies, Y or N. If you answer N, enter the origination addresses for each branch or agency.

First Tele. No: Enter the first telephone number the communications software should call to access the network for batch interface. If The Agency Manager cannot connect with the network after trying this number three times, it will use the second number specified below.

Second Tele. No: Enter the second telephone number The Agency Manager should call if it fails to connect with the Network using the first telephone number. The Agency Manager will try three more attempts to access the Network using this number, and, if it fails, will exit from the communications program.

Print copy for Batch Memos: Enter Y or N to indicate whether The Agency Manager should produce a printed copy for the agency of each memo transmitted during batch interface sessions.

Point-To-Point Interface:

Company Tel No: Enter the code of the company with which to communicate in the first field. Enter ? to display a list of companies from which to select. Enter the telephone number The Agency Manager should use when calling the company for interactive interface. Make sure the telephone number includes any numbers the modem must dial to access an outside telephone line. You may enter up to three companies and corresponding telephone numbers.

IVANS Interface:

Acct. I.D.: Enter the account number assigned by IBM to enable you to access the IVANS Network for interactive communications. The account number is used by the Network to verify that you are a valid user of the system.

User I.D.: Enter the user identification code assigned by IBM.

Password: Each user of the network is assigned a unique password. Enter the password assigned to the agency.

IVANS Tele. No: Enter the telephone number The Agency Manager should call to access the network for interactive interface. This number must be different than the batch interface phone number.

If The Agency Manager cannot connect with the network after trying this number three times, it will use the second number specified below. The number entered here MUST also include any numbers that must be dialed by the modem to access an outside line.

Second Tele. No: Enter the second telephone number The Agency Manager should call if it fails to connect with the Network using the first telephone number. The Agency Manager will try three more attempts to access the Network using this number, and, if it fails, will exit from the communications program.

(E)nd

Select this option to return to the Revise Agency Structure menu.

Revise Branch

This option enables you to revise the information for the installed branches for each agency. When you select this option, enter the code of the agency for which branches are to be revised. Options are provided to revise branch information and move back and forth through the installed branches.

Revise Department

This option allows you to revise the information for the installed departments in the firm. Options are provided to revise department information and move back and forth through the installed departments.

End

Select this option to return to the Revise Agency Structure menu.

Client Opening Balances

Clients are given a zero balance until you enter either a transaction or an opening balance. The purpose of this option is to enter any balance a client may have had with the agency before being entered into the computer. Clients include customers, brokers, lienholders, and finance companies. This option is typically used during the initial client entry process. Once you have entered an opening balance or a transaction for a client, you may no longer enter an opening balance for that client through this option.

You may also enter basic client information for new clients through this option. You may want to use this option if you have forgotten to enter a client through one of the Client or File programs during the initial client entry process. See the discussion of the individual client programs for the information to enter in the various fields on these screens.

  1. Select option 5, Initial TAM Setup.
  2. Select option 2, Client Opening Balances.
  3. Enter the number of the type of client for whom to enter an opening balance including customers, brokers, lienholders, and finance companies. Option 5, Opening Balances Report, is discussed in step 9.
  4. Enter the number of the type of client whose balance you are entering.

To list valid customers on the system, enter a question mark, ?, in the space provided. To display a partial list, enter a question mark followed by a few letters. The Agency Manager displays all customers with codes that match the first few letters entered. Highlight the name of customer for whom to enter a balance and press [ENTER]. Press [ENTER] without entering a client code to display the first customer alphabetically on file.

If you enter a new client code, confirm that you are entering a new customer, Y or N. If you enter Y, complete the top of the client screen with the appropriate information for this type of client. Then go to the next step.

  5. Enter the total opening dollar balance to record in this customer's account. You may also leave the client's balance as zero if desired.
  6. Enter the dollar amount of the client's balance that fits into the four age categories presented: 0-30, 31-60, 61-90, and over 90. This feature enables you to enter amounts to reflect the customer's aged opening balance. If you entered a value in the Total Opening Balance field, you must enter a value in at least one of these age categories.

Note: After you enter a value in one of the four age categories, The Agency Manager displays the remaining amount in the Remaining Balance field that you must still enter. You may not leave this section of the screen until the Remaining Balance field displays "0.00" and the sum of the values entered in the four age categories equals the total opening balance entered in step 3.

  7. The Agency Manager displays an option line. Select from the following options.

    8. (C)hange: Use this option to revise the screen of an existing customer or enter a new customer. Enter the number of the customer in the space provided and press [ENTER].

    (R)evise: Select this option to revise the current client's opening balance screen.

    (D)elete: Select this option to delete the opening balance for this client.

(N)ext: Use this option to move to the next client on file.

(B)ack: Use this option to move to the previous client on file.

(E)nd: Choose this option to return to the list of options discussed in step 3.

  8. Choose whether to enter opening balances for another client type, run the Opening Balances Report, or exit the program. If you select to enter additional opening balances, repeat steps 3 through 7, for the new client type. If you choose to run the Opening Balances Report, go to the next step. If you select to exit the program, The Agency Manager returns to Initial TAM Setup menu.
  9. When you have finished entering the opening balances for all types of clients, select option 5, Opening Balances Report, to preview, print, or store a list of the opening balances for the clients that you have just entered into the system.
  10. Select one of the Report Output options. Highlight Quit to exit without printing. The report displays the following information.
  • Date
  • One-letter client type indicator, for example, C=Customer, B=Broker, etc.
  • Client's name
  • Opening balances in each age category
  • Total of all the opening balances entered for that date
  • Sum totals of debits and credits
  • Difference between total client balances and receivables account balance


Accounting Setup

This program provides a menu of options that you can use to set up your accounting system and perform several other functions related to your general ledger. The following options are available.

  • Chart of Accounts Maintenance
  • Payroll Reports Installation
  • User-Defined Transactions
  • Define Cost Allocation
  • Define Invoice Messages
  • Define Schedule Fields
  • General Ledger Utilities
  • Check GL Setup Options

Chart of Accounts Maintenance

This menu enables you to set up and maintain your general ledger. The Agency Manager supplies a standard set of account types and groups that you can modify as needed. When you enter accounts, you must specify the type and group classification for each account. For this reason, review the type and group classifications and change them if necessary before you enter the individual accounts. The options on the Chart of Accounts Maintenance menu enable you to complete the following tasks.

  • Enter and revise individual accounts that make up Chart of Accounts
  • Enter budget/prior year figures for each account
  • Enter/review required accounts
  • Revise account types
  • Enter account groups

Each option is discussed as follows.

Enter/Revise Chart of Accounts

Use this option to enter the individual accounts that make up your general ledger chart of accounts. Designate accounts as a new account, title account, or subaccount of a title account. For example, you could define Company Payables as account number 200 and install it as a title account. You could then define a specific subaccount for each company with which the agency writes business. Using this method, the Company Payable account for American States Insurance would be account, 200-AMS. When generating financial reports, you can have the individual subaccounts summarized or have them grouped and summarized under the heading of their title account, i.e., 200 Company Payables. Define title accounts separately before entering any subaccounts. Enter the number, title, level, type, and group for each account. The following guidelines apply to this program.

  • Enter regular or title accounts using three or four digits.
  • Enter subaccounts using one to four characters. Compose subaccount numbers using numeric characters (200), alpha (AMS) or both (2AMS).
  • Set up account numbers to correspond to the type and group classifications currently defined. For example, if assets are defined as type `1,' and current assets are defined as group '10,' assign all current asset accounts (Operating Account, for example,) numbers such as 101. As such, review the type and group classifications and change them if necessary before you enter the individual accounts.
  • Use this option to install accounts as cash journals.
  • If you have multiple agencies or departments in your accounting structure, you do not have to create an account for all agencies or departments in the structure.
  • You do not have to allow access to this account through the GL Entry programs. For example, you may want to keep an account on the system to run reports for prior years but not allow anyone to make new entries to it.
  1. Select option 1, Enter/Revise Chart of Accounts.
  2. Enter the number and any subaccount extension for this account, for example, 200-AMS. If you enter the number of a file already on the system, The Agency Manager displays that account's information and an option line. See step 13 for the options available.

Enter ? to list the accounts already defined. Highlight an account and press [ENTER] to revise it. Press [PgDn] to scroll the screen down and display additional entries. Press [PgUp] to scroll the screen up.

  3. Enter a title for this account, for example, Company Payables. The account title is displayed on several reports, so make it descriptive.
  4. Assign a level to this account. Select T to designate the account as a Title account. Use this designation to enter a major account that will have several subaccounts. Select A if the account you are entering has no subaccounts, such as Retained Earnings. If you are entering a subaccount under a title account, The Agency Manager defaults the designation, S.
  5. Enter a type classification for this account. Type ? to display the account types already defined on the system. Highlight the desired type and press [ENTER].

    6. For example, if you defined Assets as type '1,' define Accounts Receivable as a type 1 account.

  6. Assign the appropriate group classification to the account. Type ? to display the account groups already defined on the system. Highlight the desired group and press [ENTER].

For example, if Net Worth has been defined as group '30,' assign Retained Earnings a group class of 30.

  7. Choose whether to install this account for all agencies/branches: Y or N. This option enables you to install this account for selected agencies only. If only one agency is installed, The Agency Manager skips this field.

    8. Note: Once an account exists for an agency, it exists for all branches defined as part of the agency structure.

  8. If you selected N in the previous step, The Agency Manager displays the agencies installed on the system. Enter Y under the number of each agency for which to install this account or N to turn the account off for the agency.

    9. If you selected Y previously, go to step 9.

  9. Choose whether to install this account for all departments: Y or N. This option enables you to install this account for selected departments only. If only one department is installed, The Agency Manager bypasses this field.
  10. If you selected N in the previous step, enter Y under the name of each department for which to install this account or N to turn the account off for the department.

    11. If you selected Y previously, go to step 11.

Note: This option is only available for accounts installed as income or expense accounts.

  11. Choose whether to be able to make entries to this account through the General Ledger entry programs. Enter Y to allow entries or N to maintain this account on the system but not allow any one to make entries to it.

    12. Note: This option enables you to keep an account in the Chart of Accounts for reporting purposes (if it had a pre-existing balance before you installed it on the system) but does not allow anyone to make entries to it through the general ledger.

  12. The Agency Manager installs the account in the general ledger and displays an option line. Each option is discussed as follows.

    13. (C)hange

    Use this option to enter a new account or display an existing one. Enter the number of the desired account.

    (R)evise

    Select this option to change the title, level, type, and group information defined for the currently displayed account. You may not change the account number here. To do so, use the Rename menu found on the System Cleanup menu in Utilities.

    (N)ext

    Use this option to display the general ledger account with the next account number.

    (B)ack

    Use this option to display the previous account.

    (D)elete

    This option is used to delete the currently displayed account from the chart of accounts. Verify that you want to delete the account Y or N. You may not delete title accounts until all subaccounts have been deleted. Also, you may not delete accounts once any activity has affected the balance of the account.

    (J)ournal

    Use this option to install an account as a cash journal. Cash journals are specialized asset accounts used to deposit or disburse cash. Checking accounts, savings accounts, money market accounts, etc., are cash journals. Not all asset accounts are cash journals. For example, Accounts Receivable is an asset account but not a cash journal. If your firm is composed of more than one agency, you can define agency-specific cash journals. This means that you can define a cash journal for use by only one agency or any number of agencies. Define up to 99 cash journals for each agency. The Agency Manager displays a reference number for each cash journal on the Chart of Accounts definition window. For example, the second asset account defined as a cash journal is assigned the number "2."

  1. Press J to install this account as a cash journal.
  2. Confirm that you want to install the account as a cash journal: Y or N. The Agency Manager displays the Cash Journal Definition screen and assigns the next cash journal number to this account.

  3. Enter the bank account number. The bank account number prints as a reference on deposit slips produced for the account.
  4. Enter the number of the last check to print from this journal. The Agency Manager uses this number the first time you print a check.
  5. Enter the number of the last deposit to make to this journal. The Agency Manager uses this number as the first deposit number when you enter a cash receipt.
  6. Enter the number of the last miscellaneous withdrawal to make from the journal. The next miscellaneous withdrawal will be given the number entered here.
  7. Enter the number of the last check printed from this journal.
  8. The Agency Manager displays an option line. Select the desired option.

    9. (C)ont: This option allows you to create a cash journal under this account number for each agency installed as part of the agency structure. When you select this option, The Agency Manager displays the Cash Journal Definition screen and automatically creates the cash journal for the next agency using the next available cash journal number. The options available are the same as those currently being discussed.

    (R)evise: Use this option to revise the information displayed for the current cash journal.

    (N)ext: This option is used to display the next cash journal.

    (B)ack: This option is used to display the previous cash journal.

    (A)gcy: Select this option to display a summary of all agencies sharing the current cash journal. The Agency Manager displays the agencies installed on the system, whether the agency shares this journal (Y or N), and the current balance of this account for the agency. Use this option to define which agencies are sharing the cash journal and install the opening balance for the cash journal for each agency. This feature provides an easy way to modify the setup for this cash journal quickly for all agencies.

  1. Indicate whether the current agency shares this cash journal: Y or N. You may not create a cash journal for an agency if it is being used for another cash journal under this account.
  2. Define the balance of this cash journal for the current agency.
  3. Choose whether to revise the information for the agencies displayed. Answer Y to revise the screen. Answer N to save the changes. Answer Q to exit without saving any changes.
  4. If desired, repeat steps 1 through 3 for each agency that makes up your agency structure.

(L)st: Use this option to display all accounts that have been installed as cash journals. The list includes the following information.

  • Cash journal number
  • Account title
  • Account number
  • Agencies that share this cash journal
  1. When you select this option, choose the agencies to list. Choose to view the cash journal for This account only or for All. Select Quit to exit without viewing the cash journals.
  2. The Agency Manager displays the valid cash journals for this or all accounts. Press [ENTER] to return to the Cash Journal Definition screen.

    3. (D)elete: Select this option to delete the currently displayed cash journal. Verify that you want to delete the account: Y or N. After you delete the account, you may no longer use it as a cash account.

    (E)nd: Select this option to return to the GL Chart of Accounts.

Enter Budget/Previous Year Figures

Use this option to enter comparison balances for each account in the general ledger. This feature is optional. For each account, enter budget figures for the current year or comparison figures from a prior year. This feature enables you to compare the agency's performance for a month with the forecasted figures for that month or the figures for the same month in a previous year. To enter comparison figures, follow the steps below.

Note: To check the agency's current performance in comparison with budget or prior year figures, run the agency's Balance Sheet and Income Statement under options 3 and 4. You should also run the Chart of Accounts and Trial Balance from the General Ledger menu (options 5 and 10).

  1. Select option 2, Enter Budget/Previous Year Figures.
  2. Choose to enter Budget Figures or Previous Year Figures. Each option is discussed below.

Enter Budget Figures

Select this option to enter budget figures for the current year.

  1. Enter the agency, branch, department, and General Ledger number of the account for which to enter budget figures. The Agency Manager displays the account's title as a reference.
  2. The Agency Manager displays the options available. Each option is discussed below.

    3. Use a year as a base: Select this option to recall the figures stored for a prior year and use them to produce the budget figures for the current year. The Agency Manager will display the figures for each month and an annual total for the balance of the account. When you select this option, enter the year to use as a base. If no figures have been entered or saved for the selected year, The Agency Manager displays zeros for each month.

    Select whether to revise each monthly figure. Press [ENTER] without entering a figure to use the balance displayed or enter a new balance for the figure. When you have entered all monthly balances, The Agency Manager displays an annual total and returns to list of options presently being discussed. Press [CTRL]-[W] at any time to return to this option line.

    Apply global inc / dec %: Use this option to apply a percentage increase or decrease to the figures displayed for each month. Enter the percentage, either positive or negative (use minus symbol, - ), by which to decrease or increase the monthly balance. The Agency Manager displays the new balances, and you may change them as desired. After checking the balance for each month, The Agency Manager returns to the list of options presently being discussed. Press [CTRL]-[W] at any time to display this option line.

    Enter annual total: Enter a summary total for the balance of the account for the budget year. The Agency Manager will divide the balance entered by twelve months and display one twelfth of the annual total for each month in the fiscal year. Change these figures as desired.

    Enter monthly total: Enter a single monthly total to be entered as the balance for each month in the fiscal year. The Agency Manager will display this figure for each month and calculate an annual total. Change these figures as desired.

    Previous year monthly average: This option totals the previous year's balance for each account and places the monthly average in each month of the new fiscal year.

    Enter/Revise figures: Select this option to change the balances displayed for each month. Press [ENTER] without entering a figure to use the balance as displayed or enter a new figure.

    Save as Departmental percentages: This option is used for income or expense accounts ONLY. Use this option to assign a percentage of the defined budget figures to selected departments that make up your agency structure. For example, if one department in your agency is responsible for 65% of the total expense for the rent and another responsible for the remaining 35%, you can have The Agency Manager establish budget figures for the rent account based on these percentages.

    When you select this option, The Agency Manager displays the departments that make up your accounting structure. For each department, enter the percentage of the budget figures to allocate to that department.

    Save changes: This option is used to save the figures as presently defined. The next time you recall budget figures for the current account, the figures as presently displayed will be recalled. After you save the figures, The Agency Manager returns to the current list of options.

    Quit: Select this option when you have finished entering comparison figures. Go to the next step.

  3. The Agency Manager displays an option line. Select from the following options.

    4. (C)hange: Use this option to select a new account for which to enter or update budget figures. Follow the steps outlined above.

    (R)evise: This option is used to revise or update the budget figures stored for the current account.

    (N)ext: This option is used to move to the next account in the general ledger. The general ledger accounts are filed in the following order: prior year figures, current year figures, budget figures. The previous figures are stored for all accounts, for all agencies, branches, and departments on your system.

    (B)ack: Select B to move to the previous account in the general ledger.

    (E)nd: Select this option to return to the Budget/Previous Year Figures menu.

Enter Previous Year Figures

Select this option to enter comparison figures from a prior year. For convenience, enter comparison figures based on a specific accounting month or specific general ledger account. Both options perform the same function.

  1. Select option 2, Enter Previous Year Figures.
  2. Choose whether to enter previous year figures by accounting month or account. Each option is discussed below.

Enter by Accounting Month: Select this option to enter previous year figures by account month and year.

  1. Enter the code of the agency for which to define previous year figures.
  2. Enter the three-letter abbreviation of the month for which to define previous year figures. For example, enter APR to represent April.
  3. Enter the year for which to define previous year figures, 99, for example.
  4. The Agency Manager will replicate the chart of accounts for the selected month and year and display an option line. Select from the following options.

(C)hange: Select this option to change to another account for which to define previous year figures. Enter the branch, department, and general ledger number of the account to which to move. Press [ENTER] without entering a number to move to the first account on the system for that agency. The Agency Manager displays the current option line.

(N)ext: Use this option to move to the next screen of general ledger accounts for this agency.

(B)ack: Use this option to move to the previous screen of accounts.

(R)evise: Select this option to enter the comparison balances for these accounts in the selected year. When you choose this option, The Agency Manager moves to the cursor to the first account on the screen. Use the arrow keys or press [ENTER] to move to the desired accounts. Enter comparison figures as either debits or credits. Make sure that the debit total equals the credit total. When you are finished, press [CTRL]-[W] to return to the current option line.

(P)rint: Select this option to print the comparison balances for the selected month and year. When you select this option, press [ENTER] to print, C to change printers, or Q to quit without printing the figures.

(Z)ero: Choose this option to set all account balances to zero, 0.00. When you select this option, verify that you want to continue. Enter Y or N.

(M)onth: Select this option to choose another month and year for which to enter comparison figures. Enter the three-letter abbreviation of the month in the space provided. Next, enter the year. The Agency Manager displays the current option line, and you can enter the comparison figures for the new month.

(E)nd: Select this option to exit the current screen. When you select this option, The Agency Manager checks whether the debit balances equal credit balances for the comparison figures. If not, you must revise the figures until they do.

Enter by Account: Select this option to enter previous figures for specific general ledger accounts.

  1. Enter the agency, branch, department, and general ledger number of the account for which to enter comparison figures. The Agency Manager displays the account's title as a reference.
  2. Enter the year for which to enter comparison figures (any previous year). If comparison figures have been stored for the selected year, The Agency Manager displays these figures.
  3. For each month in the selected fiscal year, enter the comparison balance for the account in the space provided. Enter the monthly balances as the amount of increase/decrease from the balance at the end of the previous month, not as year-to-date totals. If comparison figures are already on file for the selected year, those figures will be displayed, and you can change them by entering the desired figure.

    4. Press [ENTER] without entering a comparison balance to use the figure displayed. Once you enter comparison balances for all months, The Agency Manager displays an option line at the bottom of the screen. Press [CTRL]-[W] while entering the comparison figures to exit to the option line. The options available are discussed under step 4.

  4. The Agency Manager displays an option line. Each option is discussed below.

    5. (C)hange: Use this option to select a new account for which to enter or update comparison figures. Follow the steps outlined above.

    (R)evise: This option is used to revise or update the comparison figures stored for the current account.

    (N)ext: This option is used to move to the next account in the general ledger. The general ledger accounts are filed in the following order: prior year figures, current year figures, budget figures. The previous figures are stored for all accounts, for all agencies, branches, and departments on your system.

    (B)ack: Select B to move to the previous account in the general ledger.

    (E)nd: Select this option to return to the Budget/Previous Year Figures menu.

Enter/View Required Accounts

This option is used to enter and view the account numbers of several general ledger accounts that The Agency Manager requires to record various transactions and generate Month-End journal entries properly. The accounts displayed on this screen will vary depending on the parameters you selected to install your accounting system.

  1. Enter the account number that you have assigned to each account requested by The Agency Manager.
  2. Press [ENTER] to move around the Required GL Accounts screen and enter the remaining account numbers. After you have reached the last account on the screen, press [ENTER].
  3. Choose whether to revise the information displayed. Answer Y to revise the information, N to save the information, or Q to exit without saving the changes.

Caution: You must enter these account numbers. If you do not, you will encounter system startup failure the next time you try to enter the system.

Revise Account Types

The Agency Manager provides a standard set of account types (1 through 5) that cannot be modified. The type classifications are used to determine whether each account is an asset account, a liability account, an expense account, etc. The account types determine how the accounts are grouped on the Income Statement and Balance Sheet. Use the options provided to revise the description, or title, of the type currently displayed, move to the next or previous type classification, or return to the Chart of Accounts Maintenance menu.

Enter Account Groups

The account groups determine how the various financial reports will be grouped and subtotaled on the Income Statement and Balance Sheet. For example, all current assets will be grouped together and subtotaled, all current liabilities will be grouped and subtotaled, etc. This option enables you to revise those account groupings. The Agency Manager supplies a predefined set of account groups. You may revise these groups through this option. The options provided allow you to complete the following tasks.

  • Change to another account group
  • Revise the title of the group
  • Move to the next or previous group
  • Delete the currently displayed group
  • List the group codes and titles
  • Return to the GL Account Maintenance menu

Payroll Reports Installation

This function is performed through WinTAM. Please see WinReports.

User-Defined Transactions

If the system's standard transaction types do not fit a certain situation, use this option to create the necessary transaction type to handle the transaction. Define up to 88 transactions. Some sample user-defined transactions are listed below.

  • Provide an employee discount on insurance written with the firm
  • Reverse a finance company, lienholder, or broker bill transaction
  • Define additional types of cancellations

You must designate the transactions defined as agency-billed, direct-billed, or miscellaneous, which means they are not directly production oriented, such as in the employee discount example above. Miscellaneous transactions appear on the Miscellaneous Production Report. You may designate direct and agency bill transactions as commissionable or noncommissionable.

Note: User-defined cancellations are used to track different types of cancellations. This transaction type zeros the premium field and updates the status field on the Customer Billing screen.

Use the following steps to define user-defined transactions.

  1. Select option 3, User-Defined Transactions.
  2. The Agency Manager displays the User-Defined Transaction Definition screen and an option line. Select option C to add a transaction.
  3. Enter a three-character code to identify this transaction type. For example, enter EMP to designate an employee discount. You may not have duplicate transaction types.
  4. Enter a flag value to indicate the type of production for which this transaction is used. The options include A, D, or M.
  • Use A to define the transaction as agency-billed.
  • Use D to define the transaction as direct-billed.
  • Use M to indicate that the transaction is not directly production oriented and is noncommissionable production. You must apply transactions with this code against a specific general ledger account.

If you enter M, specify the account to which to apply the transaction (usually, an income or expense account). Miscellaneous transactions will always offset to Accounts Receivable. For example, if you were entering an employee discount, the GL account number you choose would most likely be an employee dividend expense account because the employee dividend increases the agency's operating costs.

  5. Enter a description to identify the transaction when you enter a user-defined transaction at the Customer Billing screen.

  6. On code A and D items, enter Y to indicate whether the transaction is commissionable. Leave blank if the transaction is not commissionable. Go to step 8.

    7. Agency-billed will be treated like other agency-billed transactions. Direct-billed user-defined transactions will appear as another item on the Company Statement Reconciliation. Miscellaneous transactions are always noncommissionable.

  7. Indicate whether to use this transaction as a new type of cancellation. Enter C to define this transaction as a cancellation. Press [ENTER] without entering C if you do not plan to use this transaction as a cancellation.
  8. The final field determines how this transaction will affect the premium field on the Customer Billing screen. Enter R to have this transaction replace or update the premium field, A to add to the premium field, or [ENTER] to have no affect on the premium field.
  9. The Agency Manager displays an option line. Select the desired option.

    10. (C)hg: Select this option to add a new user-defined transaction.

    (D)el: Select this option to delete a transaction. Verify that you want to delete the transaction: Y or N.

    (R)ev: Use this option to revise the transaction currently displayed.

    (N)ext: Use this option to move to the next transaction on file.

    (B)ack: Select this option to move to the previous transaction on file.

    (L)ist: This option is used to list all user-defined transactions stored on the system. Choose whether to print the list, Y or N. If you select to print the list, press [ENTER] to print, C to change printers, or Q to quit without printing them.

    n(S)f: Use this option to define the transaction as a nonsufficient funds fee.

    (E)nd: Select this option to exit this screen and save any changes you have made.

Define Cost Allocation

This option is used to set up default cost allocation journal entries to use when making specific payments through the Cash Disbursement Program (through the "A" for allocation option). The purpose of this option is to allocate percentages of a defined expense to selected branches or departments that make up your agency structure. For example, if your Commercial Lines Department is responsible for 65% of the expense for rent and the Personal Lines Department is responsible for the remaining 35%, you can set up default entries through this option to have The Agency Manager automatically divide the cost between these two departments. When you enter a cash disbursement to pay the rent, The Agency Manager automatically applies the entry to the appropriate general ledger accounts for these departments using the percentages defined here. To set up a default cost allocation entry, follow the steps below.

  1. Select option 4, Define Cost Allocation.
  2. Enter the number of the cash journal from which to draw this entry. The Agency Manager automatically displays the account number of this cash journal.

  3. If you have more than one agency in your accounting structure that shares this cash journal, enter the number of the agency for which to define this cost allocation entry. If you only have one agency defined, The Agency Manager displays Agency 1 as the default.
  4. Enter a name for this entry. This name is displayed when you are entering cash disbursements. Confirm that you are adding a new entry: Y or N. To display the entries already defined, type ? To revise an entry, highlight that option and press [ENTER]. The display is also key sensitive. Type the first letter of the entry to jump to the entries that begin with that letter.
  5. Enter a descriptive title to further identify the entry.
  6. Enter the code of the first branch to which to apply this entry. If you only have one branch defined, The Agency Manager displays Branch 1 as the default.

    7. To have The Agency Manager automatically distribute the percentages of the expense evenly among the branches, enter X in the space provided.

  7. Enter the code of the first department to which to apply this entry.

To have The Agency Manager automatically distribute the percentages of the expense evenly among the departments, enter X in the space provided.

  8. Enter the number of the account to which to offset this entry.

    9. Enter ALL or press [ENTER] without entering an account number to be able to offset this entry to any account when entering a cash disbursement. This option ensures that all branches\departments share a fixed percent of all expenses paid using this journal entry.

  9. Enter an optional schedule code for this entry or type ? to display the default codes. Schedules are used to customize general ledger entries to track a "line" of expenditures or income. See section 6.6 for a discussion of schedules.
  10. Enter a description to further identify this entry.
  11. Enter the percentage of this journal entry to allocate to the current branch\department. For example, if a selected department is responsible for 30% of a specific expense, enter 30 in the space provided. If you entered X in either step 6 or 7 to distribute the expense evenly between branches or departments, The Agency Manager skips this step.
  12. Confirm that the first line of the entry is correct as displayed. Enter Y if the line is correct, N to revise the line, or D to delete the line. If you enter Y, The Agency Manager moves to the second line of the entry. If you entered X previously, The Agency Manager distributes a percentage of the total entry evenly among all branches\departments that share the current cash journal. If you enter N, revise the entry as needed.
  13. Repeat steps 5 through 12 to enter the remaining lines of the entry. When you are finished, make sure that the total for the percentage column equals 100 percent.
  14. The Agency Manager displays an option line. Select from the following options.

    15. Ne(W)cash: Select this option to allocate this entry to an additional branch or department.

    (A)dd: Use this option to add a cost allocation journal entry.

    (P)erc: Use this option to revise the percentage amounts displayed for the current entry.

    (R)ev: Select this option to revise the entry. Enter the number of the line to revise and press [ENTER]. Revise the entry as needed.

    (D)el: This option is used to delete the current entry. Enter Y or N to confirm the deletion.

    (N)xt: Select this option to move to the next entry on file for the selected cash journal.

    (B)ck: Select this option to move to the previous entry.

    (V)iew: Use this option to view the current entry.

    (L)ist: Select this option to list all cost allocation entries on the system. Choose whether to send the list to the printer, Y or N.

    (E)nd: Select this option to return to the Accounting Setup menu.

Define Invoice Messages

This function is performed through WinTAM. Please refer to Invoice Messages.

Define Schedule Fields

This function is performed through WinTAM. Please refer to Schedule.

General Ledger Utilities

The General Ledger Utilities provide several functions that you can use to maintain general ledger information. Use the options on this menu to complete the following tasks.

  • Unpost miscellaneous and cash journal entries and adjust the Chart of Accounts balances for the last month posted
  • Regenerate Month-End journal entries
  • Synchronize Chart of Accounts with previous accounting years
  • Replicate your Chart of Accounts for a new fiscal year
  • Ensure that you have installed a payables subaccount for each of your producers and companies

Each option is discussed in the sections that follow.

Unpost Journal Entries

Use this option only under the direction of an Applied Systems Support Technician.

Regenerate Month-End J/Es

This option is used to recreate month-end journal entries for a specified posted accounting month.

Note: Use this option only under the direction of an Applied Systems Support Technician.

Synchronize Chart of Accounts

This option is used to ensure that the structure and titles of the general ledger accounts in previous accounting years are consistent with the same accounts in the current fiscal year. Account balances are not affected by this option.

Note: Only use this option when directed to do so by an Applied Systems Support Technician.

Run this option when you revise any of the individual accounts that make up your chart of accounts. This feature ensures that your reports are correct when running them for past years or in comparison with the present year.

When you select this option, verify you want to complete this procedure. Enter Y to continue. Enter N to return to the GL Utilities menu.

Replicate Chart of Accounts

This option is used to recreate the general ledger accounts presently on the system for the coming fiscal year. The purpose of this program is to create a new chart of Accounts for the next fiscal year so that you can enter receipts, disbursements, and journal entries in the next fiscal year. The Agency Manager automatically completes this procedure after you post the final month of the defined fiscal year. Run it again before closing the year, however, if you have added any accounts to your Chart of Accounts for the coming year. The balances of these accounts will be set to zero. The appropriate balances will be transferred to the accounts when you post the final month of the defined fiscal year successfully.

Check File Synchronization

Use this option to ensure that a proper payables subaccount has been defined for each producer and company entered in the Producer and Company files. The purpose of this option is to check whether the necessary accounts have been entered so that all agency-billed business will be filed correctly, and the appropriate Month-End journal entries transferring production totals to the appropriate company and producer payable accounts will be made. If any discrepancies are found, for example, a producer payable subaccount has not been entered for a producer, they will be noted. You should then enter the appropriate account, producer, or company into the system.

Check GL Setup Options

This option allows you to view and print a report that shows your agency's current General Ledger setup.

  1. Select option 8, GL Setup Options.
  2. To proceed with viewing the report, type Y and press [ENTER].
  3. Use the arrow keys and the [Page Down] key to scroll down the report.
  4. Press the [Esc] key to view the Report Output options. Select from the following options.
  • Print report
  • Save report to Disk File
  • View report on Console
  • Quit
  5. Follow the instructions on the screen.


Hardware Setup

The Hardware Setup menu provides the following options to set up various aspects of your system's hardware.

  • Install Printer Codes (no longer available)
  • Install Screen Color Codes (no longer available)
  • Define Drive Designators (no longer available)
  • Laser Standard Forms Option

Laser Standard Forms Option

If you have a laser printer compatible with ACORD laser-standard forms, this option enables you to install the ACORD laser-standard forms for use on the system. This option ensures that the laser-standard forms will print correctly on your laser printer. The fonts disk must be installed before running this option. To use this option, follow the steps below.

  1. Select option 7, Hardware Setup, from the Utilities menu.
  2. Select option 4, Laser Standard Forms Option, from the Hardware Setup menu.
  3. Choose whether to run a printer test for the laser standard forms. Answer Y to print the forms. Make sure that the forms are printed correctly.

    4. Answer N to install this feature without printing the forms.

  4. The Agency Manager installs the laser standard forms and returns to the Hardware Setup menu.


Install Security

Before agency personnel may use TAM, each user must be designated as an operator of the system and must be assigned a unique usercode and password combination. The Agency Manager will not allow someone to enter the system without entering a valid usercode/password combination. The security system protects the integrity of your data by allowing only authorized personnel to use the system and allows for addition or deletion of usercodes at any time. For each employee designated as an operator, you must also assign a security access level to correspond with the employee's usercode and password. The security access level determines which sections of The Agency Manager the operator is permitted to use. Only the system's key operator is permitted to access this utility, so that no one else can add or revise any security information. The executive usercode/password is EXEC/PSWD until you change it when setting up the system for the agency's data.

Use the following steps to install security.

  1. Select UT, option 8, Install Security.
  2. Enter the executive usercode and password. To return to the System Utilities menu, do not enter a usercode and password, and press [ENTER].
  3. Select the desired option number. Each option is discussed as follows.

Note: Once you define an employee as an operator, select the areas of the program to which the employee has rights. If you do not specify rights, TAM automatically gives the operator rights to all areas of the program.

  • Add New Usercode/Password
  • Revise Access of an Existing Usercode/Password
  • Delete a Usercode
  • List Usercodes/Passwords

Add New Usercode/Password

This option is used to assign a usercode/password combination for a new operator on the system. After you have defined someone as an operator, select the areas of the program to which the person may have access. When you first enter this program, The Agency Manager assumes that the operator will have access to all areas of the program. Change these security levels as desired. These options are discussed in more detail below.

  1. Enter the usercode and password to assign to the operator, a two-character identification code, and the operator's name. The password is not displayed as you type it, so enter it carefully.

    2. Note: The Agency Manager automatically adds the name and two-character code to the Who to Follow-up list in the Activity File Defaults program. These codes are used on Activity File entries to indicate the person responsible to check on the status of the subject of the entry.

  2. Use one of the following options to define the operator's security access level.

Change Usercode/Password

Use this option to revise an operator's security information. Enter the new usercode, password and identification code. The Agency Manager asks if you want to make any changes to the data displayed. Enter Y to revise the code. Enter N if all data is correct. Enter Q to quit without changing the operator's data.

Change User's Name

Use this option to change the full name entered for an operator without having to delete and re-enter that person's security information. The operator's full name appears on memos and certain reports.

Give Same Access As Another Usercode

Use this option to give a new operator the same access level as an existing operator. All areas available to the existing operator become available to the new operator.

TAM Console Operator

A user set up as a TAM console operator has rights to use the following programs.

  • Changing the System Date
  • Novell Terminal Installation
  • Entering a journal entry transaction (J/E) in Customer Activity to write off a bad debt, waive a small balance, or reverse late charges.

When you select this option, choose whether to give the new operator console rights or revoke console rights.

Live Data Access

This option is used to determine whether the operator will be allowed to use the agency's own "live" data or will only be allowed to use the demonstration data provided with the system. The Agency Manager displays the options in a window. Select the desired option.

Program Access

Use this option to assign operator access rights. On the main security menu, a Y (Yes) appears before each menu option for which the operator has access rights. To revise this information, enter the number of the option to revise in the space provided. Enter Y or N to choose whether the operator should have access to the option selected. For example, if the operator may access Customer Activity, enter Y in the space next to that item. If the operator should not be able to use that item, enter N. To revise all options simultaneously, enter an asterisk, *, then revise all options as needed. To change to another menu, enter the two-character menu code (GL, for example).

Each of the following options, indicated on the screen by an asterisk (*), enable the operator to define security levels within those program/option areas.

  • Main security menu options 1-9 and 11-13
  • General Ledger menu options 1-4
  • Reports menu option 1
  • Utilities menu options 6, 13, and 15

Select an option to change and press [ENTER]. Type Y and press [ENTER]. The Agency Manager displays options for which to further define security levels. Enter the security levels as described earlier in this section.

Pop-Up Access

The function keys and [ALT] key combinations enable users to access menus and information quickly, using fewer keystrokes. The Pop-Up Access option determines the user's access rights to information via these functions. When you select this option, The Agency Manager displays program areas in which function keys and [ALT] key combinations are used. Enter the option number of the program or area for which you are defining access rights. To revise all options simultaneously, enter an asterisk, *. Enter Y or N to choose whether the user should have access to the selected option.

Agency/Branch Access

The Agency Manager can store a separate accounting structure for each agency in the firm. 32 branches can be stored for each agency. This option is used to determine which agencies and branches this operator can access.

  1. When you select this option, The Agency Manager displays an option window. Choose to have access to all agencies and branches or selected agencies and branches.
  2. If selecting specific agencies, highlight the agency for which to define security and press [ENTER].
  3. Enter Y or N to indicate whether the current operator may have access to this agency's data and press [ENTER].
  4. Next to each agency, the 32 possible branches are listed. Y is the default value for the branches installed for this agency. Enter Y or N to indicate whether the operator may access these branches and press [ENTER].
  5. Choose whether to make any changes to the information displayed. Answer Y to revise the screen, N to save the parameters defined, or Q to quit without saving the changes. Repeat this procedure for each agency that makes up your accounting structure.

Department Access

The Agency Manager can store up to 32 different departments as part of the agency structure. This option determines the user's department access rights.

  1. Select option 9, Department Access.
  2. Choose the departments this operator may access. Select all departments or selected departments.
  3. If selected departments is chosen, the 32 possible departments are listed. Y is the default value for the branches installed for this agency. Enter Y or N to indicate whether the operator may access these departments and press [ENTER].
  4. Choose whether to make any changes to the information displayed. Answer Y to revise the screen, N to save the parameters defined, or Q to quit without saving the changes.

Cash Account Access

This option determines the operator's cash journal access rights. When you select this option, The Agency Manager displays a window of available options.

Select option 10, Cash Account Access and press [ENTER].

Select All cash journals or Selected cash journals.

If you choose All cash journals, the operator has access rights to all cash journals.

If you choose Selected cash journals, enter the number of the cash journal to which this operator should have access. For example, the second asset account defined as a cash journal is assigned a 2. Enter this number in the space provided.

Print User's Security

Use this option to print a list of the user's security levels. When you select this option, ready the printer and press [ENTER] to begin printing. Enter C to change to another printer. The printer management is discussed in detail in the introduction to the Reports menu. Finally, enter Q to quit and return to the Security menu without printing this information.

Revise Access of an Existing Usercode/Password

This option provides the means to change an operator's usercode/password, identification code, and security levels. The sections of The Agency Manager that may be used by an operator are determined when you define that person as an operator. Refer to the discussion of option 2, Add New Usercode/Password, for the steps needed to revise an operator's security levels.

Delete a Usercode

This option is used to delete any of the usercode and password combinations entered for any of the system operators. Once you delete an operator's code, that operator no longer has access to the system. Enter the usercode to delete. Verify that you want to delete this usercode. Enter Y to delete the usercode or N if you do not want to delete this usercode.

List Usercodes/Passwords

Select this option to print a list of usercodes and passwords for all system operators. Choose to send the list to the printer or the screen. Enter Y to print the list or N to display it. Enter Q to return to the Define Operator/Security menu without producing the list. Do not produce the list while unauthorized personnel are present since it displays usercodes, passwords, operator ID codes, and names.


Install Policy Types

The Install Policy Types utility is used to streamline the task of creating policies in Clients & Files when adding, revising, or deleting policy types. This program enables you to predefine policy types for each type of business an agency writes. You may also use it to set up values for items such as the policy term and department code, which appear automatically whenever you enter a policy of that type in Clients & Files. Finally, use this program to design custom dec pages for policies for which a standard declaration page does not apply.

Use the following steps to install policy types.

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow [image] to continue.
  5. In the Policy type field, enter a descriptive four-character code for the new policy. If you are installing a new policy code, enter Y to confirm this.

    6. Press [ENTER] without entering a policy code to display the first available policy type. Go to step 14.

  6. If you are entering a new policy type, enter a description to further identify it. For example, enter Personal Automobile for AUTO.
  7. Select the line of business, either personal or commercial, to which the new policy type relates.
  8. Select the type of declaration page to associate with the policy from the list presented. The type of dec page selected is then associated with the client's current policy type or corresponding policy. Go to step 7.

    9. Select None if you do not want to associate a declaration page with the policy. If you choose no dec page, you will not be able to enter a declaration page for customer policies of this type. Go to step 7.

    Select Custom to design a custom declaration page for the policy. Go to step 6.

  9. The following message appears: Will this be a standard Declaration Page for a Company Form application? Select Y or N.

If you select N, the Company Form Application Default box appears. Follow the instructions on the screen.

If you select Y, the Company Form Standard Declaration Page box appears. Follow the instructions on screen, and select a Company Form from the list, or press [ESC] to create your own dec page.

  10. Select Y for the Policy History Default when saving policy applications to history. Select N if you do not wish to save the information to history.

    11. When revising a policy application manually by moving a future application to a current application or by updating it from a change request, TAM allows the current policy version to be saved to the Policy History file. This selection applies only to current policies.

  11. Enter the two-character policy type classification for this policy. To display the classifications already defined, enter a question mark, ?. Select the desired classification from the list. Press [PgDn] to scroll down the list and display additional entries or [PgUp] to scroll up.

    12. This feature is optional and user-definable. Policy type classifications are used to group similar policy types together for reporting purposes (only). TAM files these codes internally, and they are not displayed on the billing screen. They appear when a Book-of-Business or Production report is run or when sorted by Policy Type Class. Use these classifications to narrow the criteria or data requested when running a report. For example, The Agency Manager comes with a default policy type classification, "CG." This code is used to classify a group of policies that relate to Commercial Property coverage, such as Commercial Fire, Property, Glass and Sign, Installation/Builders Risk, etc. or the types of business you are writing. When you run the Production Report and sort by policy type classification, all policies related to Commercial Property are grouped together on the report.

  12. Select the Policy Term Default for policies of this type. The options include 1 year, 3 months, 6 months, 3 years, or None.
  13. Enter the Department Code Default to display for policies of this type. Insert the number of any department in your agency structure. Press [ENTER] without entering a number to leave the default code blank. You can also change this default at the Customer Activity Billing screen.
  14. Select the desired option at the bottom of the screen by typing the corresponding letter on the option line. The options are discussed in the next section, Install Policy Type Options.
Install Policy Type Options

(C)hange - Change to Another Policy Type

Enter C to define another policy or review the information entered for an existing policy type. Enter the code of the policy type you wish to change.

(R)evise - Revise Policy Type

Enter R to revise the information for the current policy type. Avoid revising policy types that have been set up on the system if that type is used for many policies. This reduces the possibility of data contamination.

(N)ext - Next Policy Type

Enter N to move to the next policy type.

(B)ack - Previous Policy Type

Enter B to move to the previous policy type.

(D)elete - Delete Policy Type

Enter D to delete the current policy type. Do not delete a policy type if you currently have policies set up on the system that refer to that particular type. If you do, you may encounter problems when you try to access the declaration pages or applications of such policies. Confirm that the policy should be deleted. Any custom dec pages defined for the policy type will be deleted as well.

(L)ist - List Policy Types

Enter L to access the List options. Select from the options below.

Policy Type Defaults

Select Policy Type Defaults to display the defined policy types. Choose to print the list or display it on the screen. The list will appear in alphabetical order by policy type. Press [ENTER] to continue or Q to quit.

Policy Term Defaults

Select Policy Term Defaults to list the policy term defaults installed for each type of policy the agency writes. Choose to print or display the list. Press [ENTER] to continue or Q to quit.

Dec(P)age - Custom Dec-Page Generator

Enter P to define a custom declaration page for the current policy type. Use the Dec-Page Generator to design unique declaration pages for installed policies for which a standard dec page does not apply. You may design these dec pages to include any information found on the policy or application.

You may only use this option for policies that you indicated must use a custom declaration page.

Note: Company Form Declaration pages are also created in this area. The Company Dec Page is created from a company form. When the [CTRL]+[F] function is used to define the fields, the field descriptions used to create the form display. This allows automatic integration between the Dec Page and the Company Form, similar to the standard dec pages. The Company Form Dec Page can have up to 9 schedule screens.

Design the general format of the dec pages to resemble the application screens and other declaration pages in The Agency Manager. This ensures uniformity throughout the entire system and makes understanding and filling out the screens easier. See the forms and applications in The Agency Manager to review the conventions used.

You may design dec pages in any format and place fields almost anywhere the cursor goes on the pages. Effectively, you have a 20 row by 78 column canvas on which to design. You may define multiple screens for the dec page and a special function enables you to define screens as schedules on which you may record similar items, similar to the vehicle schedule on personal auto applications. Before actually creating dec pages through this program, design them by hand. Also, specify the name and length of each data entry field you intend to place on the screen. You can integrate custom declaration pages with change requests, loss notices, binders, certificates, cancellations, and evidence of property forms.

Note: Determine the format of the declaration page, the fields to use, and the forms with which to integrate before you create or revise a custom declaration page. If you revise a previously installed custom dec page, The Agency Manager must run a configuration program to reassemble the form. As a result of this configuration, all formletters, proposals, and other such documents that have been associated with the policy will no longer incorporate coverage data from the dec page properly. When that happens, you must reinstall the data to be used from the policy on the documents through Document Management in Utilities.

Use the following steps to define a custom dec page.

  1. If a custom dec page exists for the current policy type, The Agency Manager displays it with the option line. Go to step 6 to select from the custom dec page options. If you are creating a new custom dec page, the program displays a list of options in the Custom Dec Page box. Highlight Create/Revise screens, then press [RETURN]. A message box is displayed. Read the recommendation, then press any key.
  2. If you are creating a new dec page, indicate whether the declaration page will have multiple pages, Y or N.
  3. If Y is selected in step 2, indicate whether the current screen should function as a schedule. Enter Y to use the screen as a schedule. On a schedule screen, you may record several related items on the same screen. For example, the Equipment Schedule on the commercial Equipment Floater application can be used to record a number of items. Enter N if the screen should not be used as a schedule.

    4. Note: You may have only one schedule screen per declaration page. If you have already defined a schedule screen, this question is not asked. If you chose to create a single screen declaration page, The Agency Manager assumes that the first screen is to be used as a schedule.

  4. Enter a descriptive title for the screen.
  5. Begin designing the screen in the desired format. Move the cursor by using the arrow keys. The Agency Manager displays the policy type for which you are designing the declaration page, and whether you are operating in Insert (INS) or Overwrite (OVR) mode. On the bottom of the screen, the Screen Generator displays the available options. Insert text by typing it in the appropriate spot. Place data entry fields almost anywhere within the 20 row by 78 column space.

The Dec-Page Generator displays messages to help you avoid problems with the screen design, such as when two data fields will conflict with one another. The options available are discussed below.

[DEL] - Delete Field: Press [DEL] to delete a field. Move the cursor anywhere within the blue box of the field to be deleted and press [DEL]. Enter Y or N to confirm whether the field should be deleted.

[INS] - Insert/Overwrite Toggle: Press [INS] to switch from insert to overwrite mode. A reference to the current edit mode is displayed in the upper right corner of the screen: OVR indicates overwrite mode and INS indicates insert mode.

^F - Field: Press [CTRL]+[F] to place a field on the declaration page at the current cursor position. Fields may be up to 76 characters in length, and placed at almost any position on the screen. You may not place data fields where they will conflict with any other data fields.

  1. Move the cursor to the spot on the screen where you wish to locate a data entry field and press [CTRL]+[F].
  2. Enter the following information to identify the field:

    3. Name: Enter a descriptive name for the field. If you decide you do not want a data entry field, press [ENTER] only to return to the Dec-Page Generator screen.

    Field Type: Select the type of data which will be stored in the field from the list presented. Select Alpha for text fields. Select Numeric for fields that hold numbers, such as for premium amounts. Select Date for fields that hold dates in MM/DD/YY format. Select Lienholder to insert various lienholder fields.

    Length: Enter the length of the field. Fields may be up to 76 characters long. If the length selected for the field would cause it to conflict with a box, text, or another field, the Dec-Page Generator will display an error message and you may re-enter the length. Press [ENTER] without entering a length to exit without defining and placing the field.

Note: Data and lienholder fields automatically default to a specific field length.

  3. The Dec-Page Generator displays a blue box of the appropriate length at the cursor position on the declaration page.

    4. ^I - Insert line: Press [CTRL]+[I] to insert a blank line into the layout. Move the cursor to the line above which to insert an additional line and press [CTRL]+[I].

    ^D - Delete line: Move the cursor to the beginning of the line to be deleted and press [CTRL]+[D]. If any data fields are on the line you asked to delete, confirm whether to delete the line.

    ^M - Move: Press [CTRL]+[M] to move a portion of text you have entered or a data entry field you have defined to another area on the declaration page.

Note: If moving a field on a nonschedule screen, the option exists to move the field to another screen.

  4. Press [CTRL]+[M] and move the cursor to the beginning of the text or data field to move. When the cursor is in place, press [ENTER]. If you are moving a data field, The Agency Manager defines the entire field. If you are moving a portion of text, move the cursor to the end of the desired text block and press [ENTER] again. The Agency Manager highlights the selected information.

    5. Note: You cannot define information on more than one line. After defining the desired data, use the arrow keys to move that data to the desired place. Press [ENTER] when the data has been moved to the appropriate spot.

^C - Cursor: Press [CTRL]+[C] to define the order in which the data entry fields on the dec page should be filled out. Move the cursor into any part of the first field which should be filled and press [ENTER]. The field turns red to indicate the field has been selected. Move the cursor to the next field and press [ENTER]. Repeat the process for the remaining fields in the order in which you want them filled out. If you want the fields to be completed in the order in which they were created, press [CTRL]+[W].

^V - View: Press [CTRL]+[V] to select the fields from the dec page for display in identifying the policy risks when you view them through the Dec-Page view in Customer Activity. For example, on personal auto policies, The Agency Manager presents the year, make, model, body, and VIN of each auto risk when viewed from the dec page.

Use the arrow keys to move the cursor to the first field that should be displayed and press [ENTER]. Enter the title to display above the values field in the list of risks. For example, for the customer name, you could enter Name as the column title. After you enter the title for the field, The Agency Manager presents the risk identification window as currently defined. Indicate whether any changes are necessary. Enter Y to deselect a field or add more fields to the View list. When you select a field, The Agency Manager turns it from blue to red. To remove a field from the listing, move the cursor to the marked field and press [ENTER]. The Agency Manager removes the field from the View list. Repeat the process outlined above for each field to add to the View list in the order in which to present it.

  5. Enter N when asked if any changes are necessary after defining the View list.

    6. ^S - Scrap: Press [CTRL]+[S] to delete all changes made to current dec page. Verify scrapping all changes, Y or N.

    ^H - Help: Press [CTRL]+[H] to display a help screen that explains the functions of the key combinations used in the program. If you need more information about a particular option, press that key combination while the help screen is displayed. Press [ESC] to exit from the help screen.

    ^E - End: Press [CTRL]+[E] to exit from the current dec page screen. Exit from the screen only after you have defined all data entry fields, entered all appropriate text, selected the fields to use in dec-page views, and completed the integration of the declaration page with other forms. If you have not defined a view window for the dec page, The Agency Manager will not allow you to exit.

  6. Select the desired option from those presented.

    7. (A)dd: Enter A to add another screen to the declaration page. Repeat steps 3 through 6 to define the screen.

    (R)evise: Enter R to revise the setup of the current declaration page screen.

    (D)elete: Enter D to delete the current screen. Confirm whether to delete the field. After deleting the field, indicate whether to insert a new screen in place of the deleted screen.

    (I)nsert: Enter I to insert a new screen between the current and previous screen of the declaration page. Repeat steps 3 through 5 to define the screen.

    (N)ext: Enter N to jump to the next screen of the declaration page.

    (B)ack: Enter B to jump to the previous screen of the policy's declaration page.

    (S)crap: Enter S to delete all changes made to dec page.

    (E)nd: Enter E to exit from the custom declaration page definition process. The declaration page you define will be available for you to fill out each time you enter a new policy of the current type. Also, if you have completed the integration of the dec page and the appropriate forms, the data you enter on the dec page will update the data on the client's application, and vice versa.

Note: When you edit or modify an existing customer declaration page, choose whether to run the configuration program. (The configuration program can also be run from the dec(P)age menu.)

The configuration program does two things: first, it updates the format of custom dec pages of the current type which are on file for customers; and, second, it installs the updated dec page as the one to present when you are entering new dec pages of that type. The configuration program may take several hours to complete because The Agency Manager will have to go through the entire custom dec page database to find all the declaration pages that must be changed. Allow enough time to complete the procedure. Also, if any declaration pages of the current type have been saved to the policy history file, The Agency Manager will not reformat them; they will retain their original format.

Be sure of the format of the declaration page, the fields to use, and the forms with which to integrate before you run the configuration program. As a result of this configuration, all formletters, proposals, and other such documents which have been associated with the policy will no longer incorporate coverage data from the dec page properly. When that happens, you must reinstall the policy data to use on the document through Document Management in Utilities.

If you choose not to run the configuration, the existing dec pages will not be reformatted and the prior version will continue to be used for new declaration pages. You will then have to return to this program, or the dec(P)age menu, later to update the dec pages.

(E)nd: Enter E to return to the System Utilities menu.


Install Forms Options

The Install Forms Options provides a menu of options with which you can complete the following tasks.

  • Install Pre-fills: This function is performed in WinTAM. Please refer to Forms Utilities.
  • Install Forms/Edits: Install unique form supplements, data field edits, and data rearrangement specifications sent to you by the companies with which you write business.
  • Change Req. - Set-up Options: Install the default setting for the delete date on change requests.
  • Binders - Set-up Options: Install the default print format for binders.
  • Cancellations - Set-up Options: Install the default print format for cancellations.
  • Auto ID Cards - Set-up Options: Install the default print format for auto ID cards.
  • Certificates - Set-up Options: Install default settings for certificates including how to present the insured name, the default issue date, how holders should be shared on client certificates, the default print format, and the type of envelope in which to mail forms.
  • Universal Holder File: Install certificate holders in a universal file accessible for all client certificates.
  • Forms Transfer: This function is performed in WinTAM. Please refer to Forms Transfer.
  • Install ACORD State Forms: Install ACORD State specific forms.
  • Install Comp. Forms Screen Desc.: Install Company Forms Screen Descriptions.
  • Integration: Complete integration for selected forms.
  • Suppress Loss Notice Cond. Page: Suppress Loss Notice Conditions page.
  • Print From History: Print from The Agency Manager's History file.
  • Renumber Forms: Renumber forms.
  • Driver Services - Set-up: Set up MVR Communications parameters.
  • Communication Log - Set-up: Specify how to sort the Communication Log.
  • Move Policies: Move policies for customers and prospects.
  • Reprint the Communication Log: Reprint the Communication Log.

Install Forms/Edits

This option provides three suboptions that you can use to complete the following tasks.

  • Install unique forms and form supplements sent to you by the companies with which you write business
  • Install the edits to be applied to forms you send to a company
  • Define the order in which to transmit data on specific forms to a company

The unique form supplements, edit criteria, or rearranged data that you install apply to selected forms only. Also, these options only takes effect when you queue the selected form for the company from which you received the item.

Forms/Screens

The Install Forms option enables you to install company unique forms for use with The Agency Manager. These forms are designed by the companies to cover information not included on an application or other standard ACORD form. The forms may be supplements to a particular form or complete, stand-alone forms. When a company sends you such forms, copy them onto the system and install them for the appropriate company through this option.

  1. Select option 2, Install Forms/Edits, from the Install Forms Options menu.
  2. Highlight Forms/Screens on the Forms/Screens and Edit Installation screen, then press [ENTER]. If you are installing stand-alone forms, The Agency Manager automatically installs these items for use on the system. Go to step 4. If you are installing company-unique screens, proceed to step 3.
  3. The Agency Manager displays the name of the first unique company form that you may install for use with The Agency Manager. Enter the code of the company from which you received the form in the space provided.

If the form has previously been installed through this option, the company code previously installed for the form is displayed as a reference. The Agency Manager lists the next available form. Repeat the procedure for each form.

If you do not know the appropriate company code for the form, enter a question mark in the space provided. The Agency Manager searches the Company file and list the default companies in a window. Enter the appropriate company code from the list.

If you press [ENTER] without entering a company code, The Agency Manager allows you to return to the company code option line. You can enter a valid company code or quit without installing any forms. If you enter Q, The Agency Manager exits the program without installing the forms and returns to the Install Forms/Edits menu.

Note: You will use this code at the application level to access the company-unique screens available for an application.

  4. Choose whether to change the information displayed. Enter Y to revise the company codes. Enter N if all company codes are correct as displayed.
  5. After installing the forms, The Agency Manager updates the files for use with the system and returns to the Forms/Screens and Edit Installation.

Edits

The Install Edits option is used to install edit criteria that has been defined by the companies with which you write business. Edit criteria determines the data to include on a particular form and the format in which that data should appear. When you queue the appropriate form for the company, The Agency Manager applies the edit criteria to the data on the form to make sure you have filled out all the needed sections and have placed the proper data in the various fields. If any data does not meet the criteria, you will be alerted to that fact and will be able to correct it before the form is queued.

Run this option separately for each set of company edits you received. For example, when you receive a set of edit criteria from a company, you should copy it from the diskette provided. Then run this option to install the edits for that company. After completing the installation, repeat the procedure for any other sets of edit criteria you may have received.

  1. Select option 2, Install Forms/Edits, from the Install Forms Options menu.
  2. Highlight Edits on the Forms/Screens and Edit Installation screen, then press [ENTER].
  3. Enter the code of the company from which you received the edit criteria.

If you do not know the appropriate company code, enter a question mark in the space provided. The Agency Manager lists the companies. Enter the appropriate company code from the list.

Press [ENTER] without entering a company code to return to the company code space. Enter a valid company code or quit without installing the edit criteria. If you enter Q, The Agency Manager exits the program and returns to the Utilities menu.

  4. Choose whether to change the company code. Enter Y to revise the company code. Enter N to save the installation and return to the Install Forms/Edits menu.
  5. If the edits sent to you are updates to those you currently have installed, confirm whether to install the new edits in place of the current edits.
  6. After the edits have been installed properly, The Agency Manager updates the edit criteria files for use with the system and returns to the Install Forms/Edits menu.

Change Requests - Setup Options

Use this option to define the default delete date for customer change requests. When you enter change requests, a field on the form is reserved for the form's delete date. The Agency Manager automatically deletes old change requests on their delete date. For example, you could set up a default delete date of five days. When you enter a new change request, The Agency Manager displays a delete date on the form five days from the current system date. You may use this date or change it as needed.

When you select this option, choose whether to install the default delete date for personal or commercial change requests. Highlight the desired default option and press [ENTER].

  • Do Not Delete
  • Current Date
  • 5 Days
  • 10 Days
  • 15 Days
  • 1 Month
  • 3 Months
  • 6 Months
  • 1 Year

The Agency Manager displays an arrow next to the option you selected.

Binders - Setup Options

This option is used to install the print format of the Binder form. The format options include the following.

  • Insured Name Default
  • Suppress Conditions Page

Each option is discussed below.

Insured Name Default

This option is used to specify whether The Agency Manager should import just the client's name or both the client's name and the attention value from the client's screen into the Insured Name section of the binder. When you select this option, highlight the desired option and press [ENTER]. The Agency Manager displays an arrow next to the option you select to indicate the current selection for this parameter.

Suppress Conditions Page

Use this option to indicate whether to print the Conditions Page of the Binder when you produce binders for a client. This option is restricted to laser output forms only.

  1. Select option 2, Suppress Conditions Page.
  2. Choose whether to suppress binder conditions page, Y or N. Highlight the desired option and press [ENTER]. The Agency Manager displays an arrow next to the option you select to indicate the current selection for this parameter.
  3. The Agency Manager returns to the Forms Options Utilities menu.

Cancellations - Setup Options

This option is used to install the print format of the Cancellation form. Select 1, Suppress Conditions Page to exclude the conditions page from the printout. The Agency Manager displays an arrow next to the option you selected. Enter E to end.

Auto ID Cards - Setup Options

The auto ID Cards Output and Setup Options program has three suboptions: Output Type, Change Printed Text, Change Pre-printed Output. The Output Type option is used to select the print format of the ACORD auto ID Card. The Change Printed Text option enables you to revise the text that normally prints on plain paper ACORD auto ID Forms. The Change Pre-printed Output option enables you to revise the location of data fields for any pre-printed ACORD auto ID card. Each option is discussed below.

Output Type

This option is used to install the print format of the auto ID form. When you select this option, confirm that you want to continue with the procedure. Select 1, Print Type to continue or E to end. Highlight the print format of the form and press [ENTER]. The print formats available for the auto ID form include the following.

  • Pre-Printed Form
  • Plain Form - 1 Per Page
  • Plain Form - 3 Per Page

The Agency Manager displays an arrow next to the option you selected.

Change Printed Text

Use this option to revise the text that prints on plain paper ACORD auto IDs for any state in which you write business. This option enables you to modify text of auto ID cards specifically for that state. To do so, follow the steps below.

  1. When you select this option, enter the two-character code of the state for which you would like to revise the text that appears on the auto ID Card. Enter a question mark, ?, to display all state codes.
  2. To revise the text, use the arrow keys to move the cursor to the text that you want to revise. Change the text as needed to reflect that state's unique format.
  3. After editing the auto ID Card, press [CTRL]+[W].
  4. Choose whether to change the Minimum Liability Line of the auto ID. Revise the card as needed and press [CTRL]+[W] to save the changes. Press [CTRL]+[W] to exit the Minimum Liability Line without revising the text.
  5. The Agency Manager returns to the auto ID Setup Options Window.

Change Pre-Printed Output

Use this option to revise the location of fields on pre-printed auto ID cards for any state in which you write business. The fields print according to the ACORD standard card. To revise the fields, follow the steps below.

Note: You may only use this option if you have selected pre-printed form as your output type through option 1.

  1. When you select this option, enter the two-character code of the state for which you would like to revise the fields that appear on the auto ID Card. Enter a question mark, ?, to display all state codes.
  2. The Agency Manager displays all fields on the ACORD-standard auto ID Card. Also displayed are the line and column at which each field is located on the card. To revise a field's location, use the arrow keys to move the cursor to the field to revise. Enter the line and column at which to place that field. You can also enter an asterisk to remove that field from the card. Revise the card as needed to reflect that state's unique format.
  3. Use the final section of the screen to revise the length of the card in inches, the lines per inch (LPI) to print the card (6 or 8 lines per inch), and the number of characters printed per inch (CPI) on the card (10 or 17 characters per inch) for the information, VIN, and policy number.
  4. After revising the auto ID Card, press [CTRL]+[W].
  5. Choose whether to revise the screen. Answer N to save changes. Answer Y to revise the screen. Answer Q to quit without saving the changes.
  6. The Agency Manager returns to the auto ID Setup Options Window.

Certificates - Setup Options

The Certificate Output and Set-Up Options enable you to set the default parameters used to process certificates. The options provided can be used to specify the information to default on the certificate for the client in the Insured Name and Issue Date fields. Another option can be used to determine whether certificate holders on a client certificate may also be used on subsequent certificates entered for the client. Certificate holders may be defined as unique to each certificate, shared by the certificates entered for a client, or either unique or shared.

You may also indicate the format in which to print certificates and the type of envelope in which to mail the certificates.

For each option, The Agency Manager indicates the currently selected setting with an arrow.

Insured Name Default

With this option, specify whether The Agency Manager should import just the client's name or both the client's name and the Attention value from the client's screen into the Insured Name section of the form. Each time you enter a new certificate for a client, The Agency Manager inserts the selected values into the form from the client's Main Customer Screen.

Issue Date Default

Through this option, indicate whether The Agency Manager should default the system date into the Issue Date on new certificates you enter or whether to leave the Issue Date blank.

Cancellation Clause

This option is used to select whether to print the clause, endeavor to..., on certificates when you print them for a customer. You can print this clause on all certificates, print certificates without this clause, or choose whether to print this clause for individual certificates at the time you enter the form. To set the default for this parameter, follow the steps below.

  1. Select option 3, Cancellation Clause.
  2. Choose whether to print the cancellation clause on all certificates or be able to choose whether to print the clause on specific certificates at the time you enter them. If you choose per certificates go to step 4.
  3. If you select to print the cancellation clause on all certificates, confirm your earlier selection. Choose to include the Endeavor to clause on certificates or exclude this clause to exit without saving this default selection.
  4. If you select to print the clause, Per Certificate, confirm your selection. Highlight Yes and press [ENTER] to confirm your selection. Highlight N to exit without saving this default selection.

Holder Options

The Holder Options determine whether the certificate holders indicated on a client's certificate will also be applied to subsequent certificates entered for the client. Certificate holders may be unique to each certificate, shared by certificates, or either unique or shared. If you choose Unique to Certificate, the certificate holders on a certificate are not transferred to a new certificate if one is added for the client. If you choose Shared by Certificates, when you add a new certificate for a client, The Agency Manager copies the certificate holders from the certificate previous to the new one to the newly added form. If you choose Either Unique or Shared, you are given the option to copy the certificate holders from any of the client's previous forms when you add a new certificate for the client. A list of certificates to copy holders from is displayed showing the certificate title and the issue date.

Print Type

From this option, select whether certificates will be printed on plain paper or the pre-printed 1993 edition form. Select the desired default print form for certificates from the options presented.

Envelope Type

Indicate whether the certificates will be mailed to the certificate holders in standard envelopes or in windowed envelopes with this option. If you choose windowed envelopes, select the row and column at which to print the address. Highlight the desired options and press [ENTER].

The Agency Manager prints the form so the certificate holder's mailing address will appear in a windowed business envelope.

Universal Holder File

This option provides the means to store information on certificate holders of the agency's clients in one main file. Storing certificate holders in one file eliminates the redundant entry of certificate holder information for each client to which they may relate. When you record certificates for clients through the Certificates File, you may select the certificate holders in the Universal Holder File which hold certificates from that client.

  1. Select option 8, Universal Holder File, from the Install Forms Options menu.
  2. Enter the code of the certificate holder to enter or revise. Certificate holder codes must be seven characters in length and may contain letters and/or numbers. Generally, the code should be an acronym for the name of the firm.

    3. Enter ? by itself or followed by a partial certificate holder code to display an alphabetic list of holders on file from which to select. If you enter a partial code after the question mark, the list contains holders with codes that match the partial code.

Press [ENTER] without entering a holder code to access the first certificate holder on file.

  3. Enter the certificate holder's name and address in the spaces provide.
  4. Select the desired option by entering the corresponding option letter.

    5. (C)hange: Enter C to access a different certificate holder.

    (R)evise: Enter R to revise the current certificate holder's information.

    (N)ext: Enter N to move to the next certificate holder on file.

    (B)ack: Enter B to move to the previous certificate holder.

    (D)elete: Enter D to delete the current certificate holder from the Universal Holder File. Confirm whether to delete the holder in case you selected this option accidentally.

    (V)iew: Enter V to view certificate holders in the Universal Holder File in alphabetical order. Press [PGUP] and [PGDN] to move through the screens. Use the arrow keys and/or spacebar to move the highlight bar through the list. Press [ENTER] to access the information of the highlighted certificate holder. Press [ESC] to exit from the list and return to the original certificate holder.

    (P)rint: Enter P to print a full or partial list of holders in the Universal Holder File. Enter A to print all certificate holders. Enter R to print an alphabetic range of certificate holders and enter the codes of the first and last certificate holders to include in the list. Press [ESC] to exit without printing a list. If you choose to print all or a range of holders, ready the printer. Press [ENTER] to print the selected list, enter C to access the Print menu, or enter Q to quit without printing the list.

    (E)nd: Enter E to exit from the Universal Holder File.

Forms Transfer

The Forms Transfer option provides functions that enable you to transfer forms from system to system. The most common use of these features is to transfer applications entered on a laptop computer to the agency's main computer in the office. For example, a producer may take a laptop computer in the field and complete an application for the client using that machine. When he returns to the office, he may then transfer the application from the laptop to the main computer so the people in the office can service the account.

Options are provided within this function to transfer forms to a disk and to receive forms from a transfer disk. Additional functions enable you to specify the disk drive to which the transfer the forms, the size of disk on which to transfer the forms, and whether to delete customers or prospects from the system after their form has been transferred to diskette.

The options available are discussed below.

Transfer

Select the Transfer option to transfer customer and prospect applications from the current system to a Transfer Diskette. Use this option to select the information to transfer from one computer to another and copy it to a diskette. For example, use this option to transfer data updated on a laptop computer by a producer in the field to a Transfer Diskette for later transfer to the agency system. Also, use this option to copy the agency's most up-to-date application data on a client to a diskette so it can be transferred to the producer's laptop before he goes into the field.

Make sure you have a blank, formatted diskette on which to transfer the selected client applications available before you begin this procedure.

  1. Select Transfer from the Forms Transfer option window.
  2. Choose whether to transfer the data of a Customer or a Prospect to diskette.

    3. Choose Quit to exit without continuing the transfer of forms to diskette.

  3. Enter the code of the client whose application data should be copied to the Transfer Diskette.

    4. If you do not know the correct code of the desired client, whether prospect or customer, enter ? optionally followed by a partial client code to list the customers with codes that match the partial code entered. Select the desired customer from the list. If you enter only a question mark, The Agency Manager displays an alphabetical list of all customers.

Press [ENTER] without entering a client code to return to the client type selection window.

  4. Enter the number of the policy to transfer. The Agency Manager lists the client's policies for reference.

    5. Press [ENTER] without entering a policy number to return to the client code selection space.

  5. Enter the number of the form on file for the selected policy to transfer to diskette. The Agency Manager lists the completed applications for the selected policy for reference.

    6. To transfer all applications entered for the selected policy to diskette, select the ALL FORMS option.

To transfer only selected applications on file for the policy, enter the number of the application to transfer. The Agency Manager marks the selection with an arrow. Re-entering that same number deselects the application. Enter the number of each application to transfer. Press [ENTER] without entering an application to continue after selecting forms.

If only one form has been entered for the policy, press [ENTER] to automatically select that form.

  6. Enter Y or N to verify whether to transfer client applications to the diskette.
  7. The Agency Manager returns to the list of the client's policies. Repeat steps 4 through 8 for each of the client's policies to transfer. Press [ENTER] without entering a policy number to return to the client selection space.
  8. Repeat steps 3 through 8 for each client of the type selected in step 2 whose data should be transferred to diskette. Press [ENTER] without entering a client code to return to the client type selection window.
  9. Repeat steps 2 through 9 for each client group from which to transfer forms. You may repeat the procedure until the Transfer Diskette is full. The Agency Manager displays a warning message to alert you to this fact. You can only use one diskette during the Forms Transfer process.
  10. After you choose to Quit from the client type selection window, indicate whether The Agency Manager should Copy the Files to Disk, or Continue the Session at a Later Time. If you choose to Continue the Session at a Later Time, The Agency Manager retains the list of applications you selected and you may continue adding names to the list at some other time.

    11. If you choose to Copy the Files to Disk, proceed to step 12.

  11. Insert the blank, formatted diskette you had prepared into the appropriate floppy disk drive and close the latch. Press [ENTER] to proceed.
  12. The Agency Manager copies the selected data. After the forms have been transferred, enter Y or N to indicate whether the data was transferred successfully. If no errors were reported, enter Y; if any errors were reported, enter N.
  13. Ready the printer and press [ENTER] to print a list of the clients transferred to the diskette.

    14. Enter Q to quit without printing the list of transferred applications.

Receive

Select the Receive option to transfer customer and prospect applications from a Transfer Diskette to the current system. With this option, you can copy updated application information from a Transfer Diskette created with one computer into the data files of another computer. For example, use this option to receive data updated on a laptop computer by a producer in the field and transferred to a Transfer Diskette. Also, use this option to copy the agency's most up-to-date application data on a client from a Transfer Diskette to the producer's laptop before he goes into the field.

If data received from a Transfer Diskette includes client application data not already on file in the receiving computer, The Agency Manager can create the client account and create the proper client policy. If the client is already on file in the receiving computer, you may choose whether to overwrite the current information with that from the Transfer Diskette.

  1. Select Receive from the Forms Transfer option window.
  2. Insert the Transfer Diskette into the floppy drive of your computer or workstation. When the disk is in place, press [ENTER] to continue.

    3. To exit without receiving any data from the Transfer Diskette, enter Q at the prompt.

  3. The Agency Manager begins copying the data from the Transfer Diskette. Each customer or prospect and the corresponding policy type is listed as the data is copied.
  4. If the customer or prospect whose data is being transferred is already on file in The Agency Manager, a warning message indicates that fact. Choose what to do with the client's data by selecting the appropriate option. The options presented are as follows.

    5. Assign new customer #: Select this option to create a new client account into which to copy the data from the Transfer Diskette. Enter the client code to assign to the newly created client account.

Assign new policy #: Select this option to copy the data to a new policy in the existing client's account. Enter the policy reference number under which to copy the policy data.

Add/Overwrite Existing Policies: Select this option if the data from the Transfer Diskette should be copied over and/or added to the client's account data. With this option, if the client already has on file a policy of the same type as one being transferred, that policy data overwrites that currently on file for the client. If the client does not already have a policy of the type being transferred, The Agency Manager creates a new policy in the client's account.

Do not receive: Select this option if the data for the client from the Transfer Diskette should not be received.

  5. Ready the printer and press [ENTER] to print a list of the clients transferred from the diskette.

    6. Enter Q to quit without printing the list of transferred applications.

  6. Enter Y or N to indicate whether to delete client applications from the diskette after completing the transfer.

Install

The Install option is used to indicate the floppy drive in which the transfer diskette is available and the size of the diskette to which customer data will be transferred. After you select this option, enter the drive designator of the floppy disk drive to which to transfer the data, e.g., A. When you transfer forms to the diskette, The Agency Manager sends the data to the drive you specify.

Indicate the size of the diskette the floppy drive can read and to which the form data will be transferred. Enter 1.2 for 1.2 MB floppy disks, 360 for 360K, 720 for 720K, or 1.44 for 1.44 MB floppy disks.

Make sure you use the correct drive and diskette type when transferring data.

Utilities

Use this feature only under the supervision of the Support Department when a problem arises.

Install ACORD State Specific Forms

Some states have additional requirements about the data to include on certain ACORD forms and the format in which to display this data. Use this option to install ACORD State Specific forms for use with The Agency Manager.

  1. Select option 13, Install ACORD State Specific Forms.
  2. Enter the number of the state for which to install a state specific form.
  3. Confirm that you want to install the state specific form for that state, Y or N.
  4. The Agency Manager displays an asterisk next to the name of the state to indicate that you have installed the state specific form for that state. Enter the number of another state or press E to exit and return to the Forms Options Utilities menu.

Install Company Forms Screen Description

This option is used when you install company forms on your system. The purpose of this program is to create descriptions for each screen on the company form. After you do so, The Agency Manager displays these descriptions on the company form's Screen menu so that you can easily identify each screen on the form. Follow the steps below.

  1. Select option 14, Install Company Forms Screen Description.
  2. Enter the number of the form for which to create screen descriptions.
  3. The Agency Manager displays the first screen of the selected company form. Enter the description for this screen, up to 20 characters.
  4. Press [ENTER] to move to next screen of the company form.
  5. Repeat steps 3 and 4 for each screen of the form.
  6. When you press [ENTER] after entering a description for the last screen of the form, The Agency Manager returns to the screen discussed in step 2. The next time you enter a company form of this type, The Agency Manager will present the descriptions you entered on the Screen menu for this form.

Integration

This utility is used to set up integration between company forms, custom dec pages, applications, and other Agency Manager forms. Integration means that if a customer has a form already on file, you can use the information from that form as default information on the form with which it is integrated. This feature is handy because it relieves you of the task of continually entering the same basic information for a client such as name, address, vehicle information, coverages, family data, etc. To define integration criteria, you must select data elements from a source file to move to data elements in the target file. The Agency Manager provides many editing features to help you match and format data elements between the source and target files.

Integration is not bilateral. Information only moves from the source file to the target file. This means that if you integrate Form A with Form B, you can move information from Form A to Form B but not vice versa. To move information the other way, you must integrate Form B with Form A. Provided below is a list of the files that can be integrated with each other. Listed first is the source files. Listed second is the forms that can be integrated with the source forms.

Integration Options
Source | Target | Notes
Company Forms | Company Forms Personal Change Request Commercial Change Request Automobile Loss Notice Property Loss Notice Binder Certificate Evidence of Property Auto ID Cards Custom Dec-Pages Personal Apps Commercial Apps Information Screens | Integration not allowed Integration not allowed
Custom Dec-Page | Company Forms Commercial Change Request Automobile Loss Notice Property Loss Notice Binder Certificate Evidence of Property Auto ID Cards |
Personal Apps | Company Forms |
Commercial Apps | Company Forms |
Info Screens | Company Forms |
Client/Policy | Company Forms |
Prospect | Company Forms |
  1. Select option 12, Integration.
  2. The Agency Manager presents a screen that discusses the purpose of this program. Press any key to continue.
  3. Select the type of file to use as the source for the integration.
  4. Select the individual form, application, or file to use as the source. The Agency Manager draws data from this form or file to move to any new forms with which it is integrated.
  5. If you have previously set up these forms for integration, The Agency Manager displays the integration screen and an option line. Each option is discussed as follows. If you have not integrated these forms, confirm that you want to do so. Answer Y to continue. Answer N to return to the screen discussed in step 2.

(R)evise - Revise Integration Screen

Use the Revise option to set up the source and target files for integration. The purpose of this option is to alert The Agency Manager to the fields in the source file that correspond to the fields in the target file. Several additional options, such as append, truncate, right justify, label, special editing, can be used to determine the format of the information moved from the source file to the target file. These options are discussed below.

  1. Enter R to use the Revise option.
  2. The cursor moves to the first field in the source file. Highlight the first field to integrate and press [ENTER]. The following options are available.
Revise Integration Screen Options
Key | Function
[Up Arrow] | Moves highlight bar up one line at a time
[Down Arrow] | Moves highlight bar down one line at a time
[PgUp] | Moves highlight bar to first line of current screen
[PgDn] | Moves highlight bar to last line of current screen
[Home] | Moves highlight bar to first line of file
[End] | Moves highlight bar to last line of file
[Enter] | Selects highlighted field
  3. Select the field in the target file that corresponds to the field you selected in the previous step. Highlight the desired field and press [ENTER]. The Agency Manager highlights the field to indicate that it is integrated with the field from the source file.
  4. Choose whether to change any of the formatting options for the integration. Answer Y to revise the formatting options. Each option is discussed below.

Append

Use this option to be able to append data drawn from the source to data that already exists in the target field. Essentially, this option enables you to move data from more than one field in the source file to an individual field in the target file. For example, you may want to be able to move a vehicle's name, make, and model from a source file to a remarks field in the target file. You can do so through this option. When the cursor moves to this question, choose whether to be able to append data from more than one field to the target field, Y or N.

Truncate

This option is used if the space for data in the source field is longer than the space provided in the target field. If this is the case, The Agency Manager takes as much data from the source field as can fit in the target field. When the cursor moves to this question, choose whether to truncate data if the target field doesn't have enough space for the data from the source field, Y or N.

Right Justify

This option is used to determine whether The Agency Manager should draw data from the source field and position it right-justified in the target field. Answer Y to have The Agency Manager align all data drawn from the source field as far right as possible in the target field. Answer N to move data without right justifying it.

Label

Select this option to assign a label to the data drawn from the source field and insert the data and corresponding label into the target field. For example, if a field has the value, 100, and you want to be able to move that field to the target field under by the title, Coverage A, you could assign that label through this option.

Special Editing

The special editing option provides a series of suboptions that you can further use to format the data drawn from the source fields. Each option is discussed as follows.

None: Select this option to move data from the source field to the target field without applying any special editing functions.

Add Zeros: Use this option to add zeros to the data from the source field when moving it into the target field. For example, a coverage field in the source file may display its value in thousands while the corresponding target field displays the coverage amount written out completely. In this case, you could add three zeros to the data in the source field, so that it displays correctly in the target field. When you select this option, enter the number of zeros The Agency Manager should add to the data from the source field when moving it to the target field.

Truncate Zeros: Use this option to remove zeros from the source field data when moving it into the target field. This option is the opposite of the option discussed in the previous paragraph. When you select this option, enter the number of zeros The Agency Manager should remove from the source field data when moving it to the target field.

Maximum Length: Use this option to determine the space in the target field, in characters, the source field data may use when moving it to the target field. When you select this option, enter the maximum number of characters the source field data may take up in the target field.

19## Year to ##: Use this option to change the value entered for a date field in the source file from four characters, such as 2000, to two characters, 00, when moving it to the target field.

Add # of Months: Use this option to change the value entered for a data field in the source file to a specific date in the future when moving it to the target field. For example, if a date field has the value, 03/15/00, and you want it to change to six months in the future in the target field, you could do so through this option. When you select this option, enter the number of months to add to source date field when moving it to the target field.

Specific Position: Use this option to define the starting position in characters of the source field data when you move it into the target field. For example, if you want The Agency Manager to move the source field data into a position six characters from the left side of the target field, enter six in the space provided. When you select this option, enter the position at which to start the source field data in the target field.

(D)elete - Delete Integration Setup

Select this option to delete the integration setup for the current two forms or files. When you select this option, The Agency Manager displays a warning message. Confirm that you want to delete the current integration set up, Y or N.

(V)iew - View Integration Fields

This option is used to view or print a list of the fields in the source and target forms that have been integrated. To print the fields using this option, choose to ready the printer and press [ENTER], C to change to another printer on the system, or Q to quit without printing the integration report.

Suppress Loss Notice Conditions Page

This option is used to choose whether to print the Loss Notice Conditions Page (loss notice page 2). If you suppress the conditions page, The Agency Manager only produces the loss notice's first page. This option is restricted to laser output forms only.

  1. Select option 13, Suppress Loss Notice Conditions Page.
  2. Choose whether to suppress loss notice conditions page, Y or N. Use the space bar or the up or down arrow keys to highlight the desired option and press [ENTER].
  3. The Agency Manager returns to the Forms Options Utilities menu.

Print From History

This utility is used to print any applications saved in The Agency Manager's Policy History File. Also use it to revise the description of a history image.

  1. Select option 14, Print From History.
  2. Enter the number of the customer for whom to print a policy history image.
  3. Enter the number of the policy image to print or revise.
  4. Choose whether to print the history application or revise the application's description. To print the application, go to step 5. To revise the description of the application, go to step 6.
  5. Ready the printer and press [ENTER], type C to change to another printer on the system, or type Q to quit without printing the policy history image.
  6. The Agency Manager displays the selected policy image. Revise the description of this image to make it more specific for the selected customer.

Renumber Forms

This option is used to renumber databases that can store up to 999 forms. Forms included in this utility are Loss Notices, Binders, Cancellations, Certificates, Personal and Commercial Change Requests, and Evidence of Property. TAM displays a message to run the Renumber Utility when the system detects the database is out of sequential order. This utility also corrects numbering for forms that have already been queued to print. Select the number that corresponds to the form(s) to renumber.

Driver Services Utilities

Select this option to set up the required parameters for using the Driver Services Utility program.

Enter the following five items before ordering MVRs:

  • DATEQ Agency ID - When agencies register with DATEQ for the MVR service, they are given at least one Agency ID used for billing. Use this option to Add, Delete, Revise, and View the DATEQ Agency IDs. All users must be at a menu level before an ID can be deleted.
  • MIPS ID - The mIPS software uses this ID to log onto the DATEQ service.
  • Modem Type - Used to set up the default modem type. A list of modems is displayed. Highlight the desired modem and press [ENTER]. Verify your selection. At the time of transmission, this modem type is displayed. Accept the modem type or select another modem for that session.
  • Phone Number - The phone number used to access the DATEQ service.
  • Call Back Delay - The delay used when ordering Quick MVRs. Indicates the amount of time that mIPS waits before dialing back to pick up Quick MVRs. The default is a two minute call back delay. Enter a zero to disable the Call Back Delay.

The three remaining options are explained below.

  • View Terminal ID - The Terminal ID is not generated until the first time the mIPS software is used. DATEQ uses this ID for support purposes. Use this option if DATEQ needs to know your Terminal ID.
  • Delete MVRs - Delete MVRs either Globally By Date or Individually. To delete Globally By Date, enter the desired month and year. All MVRs older than the desired month and year are deleted. If you select to delete individual MVRs, the program asks you to delete for a Customer or Prospect, then for Personal or Commercial policies. A list of MVRs is displayed. Select the MVR to delete and press [ENTER]. The program asks you to verify the deletion as it displays key information on the MVR.
  • Renumber MVRs - Renumber MVRs for a particular client.

Communication Log - Setup

Communication Log Setup contains the following two options:

  • Communication Log Sort Option
  • Communication Log Page Break Option

Use the first option to specify how to sort the Communication Log. Choose to sort by Transaction Sequence Number or alphabetically by Customer ID.

Use the second option to force a page break after each company's information is displayed on the Communication Log.

  1. Select option 17, Communication Log - Set-up, from the Forms Options Utilities menu.
  2. Select option 1 or 2, then press [ENTER].
  3. Type Y to run the utility, then press [ENTER].

Move Policies

The Move Policies option enables you to move policy data within customer accounts. For example, use this function to move a customer's individual policies into one package policy, or move sections of a package policy to individual policies. Use this feature to consolidate account information and more accurately reflect the structure of the client's account.

As you select the policies to move and their destinations, the selections are placed in a queue. After you have indicated all necessary policy moves and choose to End out of the procedure, The Agency Manager processes the policy changes from the queue.

Note: These features enable you to move policy data within a single customer account. You cannot move policy data from one customer account to another customer's account through this function.

  1. Select option 18, Move Policies, from the Install Forms Options menu.
  2. Select whether to move policies for Customers or Prospects by entering the corresponding number.

    3. Enter E to exit without moving client policy data.

  3. Enter the code of a client for which to make a policy move.

    4. If you do not know the code of the desired client, enter ? either by itself or followed by a partial client code. The Agency Manager presents either an alphabetical list of clients or a list of clients whose codes match the partial code you entered. Select the desired client from the list.

Press [ENTER] without entering a customer number to exit from the procedure.

  4. Enter the destination number of the policy in the client's account. That is, enter the policy number by which that policy will be referenced in Customer Activity after it is moved. When the move process is done, The Agency Manager will assign the policy information in the client's account to the policy number you enter. You may also move the highlight bar to the desired policy in the list presented and press [ENTER] to select it.

    5. If you enter the number of an existing policy as the destination, The Agency Manager inserts the moved policy data as a new risk under the main policy type.

    If you enter a number not already assigned to one of the client's policies, The Agency Manager sets up the moved policy as a monoline policy and not as part of any package.

  5. Enter the number of the policy to move or highlight the desired policy and press [ENTER]. You must enter an existing policy number as indicated in the policy list on the right.

    6. If the number you enter refers to a policy of the same type as the one to which you want to move it, choose whether to overwrite that policy. Answer Y or N.

  6. If you choose to move data from a policy with multiple risks or sections, The Agency Manager lists the sections or risks in the policy and asks you to indicate the risks or sections you wish to move.

    7. Highlight ALL SECTIONS and press [ENTER] to move all risks of the selected policy.

    To select individual risks or sections to move, highlight each desired policy risk and press [ENTER] to select the risk. The Agency Manager selects the risk by placing an arrow next to it. Repeat the process until all desired risks have been selected.

Note: Pressing [ENTER] a second time for a selected risk deselects that risk. After you have selected all desired risks, press [ESC] to continue.

  7. If you have selected to move multiple sections of a policy, that is, several policy sections of different types within one policy, indicate whether to move all additional forms attached to the policy with the data from the selected sections. Enter N if no forms should be moved with the policy data.

    8. Enter Y to move all forms on file for the selected policy with the selected sections.

Note: The Agency Manager moves all personal and commercial lines applications, company forms, and custom declaration pages for each section you select. This selection indicates whether all binders, cancellations, certificates, Evidence of Property, auto ID Cards, loss notices, and change requests on file for the policy, regardless of the types of risks to which they may relate, should be moved with the data from the selected risks as well.

  8. The Agency Manager adds the indicated policy move to the queue, but does not yet move the policy data. All queued policy moves commence when you exit from this function. Select the desired option from those presented.

(C)hange: Enter C to enter another policy move for a client other than the one currently displayed. Return to step 3.

(A)dd: Enter A to queue another policy move for the current customer.

(R)ev: Enter R to revise the information for the current policy move.

(N)xt: Enter N to move to the next policy move in the queue.

(B)ck: Enter B to move to the previous policy move in the queue.

(D)el: Enter D to delete the currently displayed policy move from the queue. Enter Y or N to confirm whether to delete the indicated policy move from the queue.

(L)ist: Enter L to list the policy moves that have been placed in the queue. Enter Y or N to indicate whether to send the list to the printer. If you enter Y, prepare the printer. Press [ENTER] when ready to print, enter C to access the Print menu, or enter Q to quit printing the list. If you enter N, The Agency Manager lists the policies queued to move on the screen. Press [ENTER] to move through the screens of policies.

(E)nd: Enter E to exit from the Move Policy function. When you choose to exit, enter Y or N to verify whether The Agency Manager should move the selected policies to their designated destinations. If you enter Y, The Agency Manager moves the selected policy data to the appropriate destination including the forms on file for the source policies and any additional forms that apply.

Reprint the Communication Log

Use this utility to reprint all Communication Log entries since the last Batch Session or Pack and Reindex was run.

  1. Select option 19, Reprint the Communication Log, from the Forms Options Utilities menu.
  2. The default printer is listed at the bottom of the screen. To select a different printer, press C.
  3. Prepare the printer, then press [RETURN].


Document File Management

This option provides a menu of suboptions that you can use to set up and manage the document files you have stored on the system. The following options are no longer available through this menu.

  • Print Documents Report: This option is available in WinTAM. Please refer to Document Setup.
  • Install User Defined On-Line Help: This option is no longer available.
  • Print an On-Line Manual: This option is no longer available.
  • Editor Specific Install: This option is no longer available.
  • Proposal Setup: This option is no longer available.

Install/Edit/Purge Documents

Options 1 - 6 are performed in WinTAM. Please refer to Documents.

For information about option 7, Dunning Letters, please refer to Dunning Letters.

Options 8 and 9 are no longer available.


Prospect Utilities

The Prospect Utilities provide several utilities that can help you maintain the agency's Prospect file. Use this program to accomplish the following tasks.

  • Search the Prospect file for possible duplicates
  • Load a prospect database from a floppy disk into the Prospect file
  • Copy your Prospect file to a floppy disk
  • Change the case of the letters in prospect names
  • Define the titles of the three user-definable fields on the Prospect screen
  • Install modem parameters to allow automatic phone dialing through the Phone Log

Click a link to jump to information about that option.

  • Search For Duplicate Prospects
  • Load Database From Floppy
  • Write Database To Floppy
  • Translate Name and Address Case
  • Install User Defined Fields
  • Install Modem Parameters

Search for Duplicate Prospects

Use this option to search for possible duplicate prospect records in the Prospect file. The Agency Manager bases the search on the prospect's phone number and will present all prospects with numbers that match other prospects on the Possible Duplicate Prospects list. If you find any duplicate prospects, delete them to ensure that you are not sending out correspondence to the same person more than once.

  1. After you select Search for Duplicate Prospects, enter a valid area code in the space provided. The Agency Manager inserts this area code into prospect telephone numbers that have no area code entered. The default number enables The Agency Manager to compare telephone numbers without area codes to numbers with area codes.

    2. Press [ENTER] without entering an area code to have The Agency Manager only search for duplicate prospects that have full telephone numbers, including area codes.

  2. The Agency Manager begins the search and asks you to prepare the printer. Press [ENTER] when ready to print the Possible Duplicate Prospects list, C to change printers, or Q to exit from the program without running the search.
  3. The Agency Manager prints a list of all prospects with numbers that match other prospects on the Possible Duplicate Prospects list. After printing the list, The Agency Manager returns to the Prospect Utilities menu.

Load Database From Floppy

This option is used to copy a prospect file loaded on a floppy disk into your Prospect file. This feature is useful if you obtain a prospect list from a service or if you obtain the Prospect file, PROSP.DBF, from another agency using The Agency Manager. When you use this option, The Agency Manager appends the prospects to the Prospect file without overwriting current prospects.

  1. When you select this option, The Agency Manager presents the possible prospect list sources. If you obtained your prospect file from a service, select Load from Mailing List. Go to section 15.2.1.

    2. If you obtained the list from another Agency Manager user, select Load from another PROSP.DBF. Go to section 15.2.2.

    To return directly to the Prospect Utilities menu, select Quit.

Load from Mailing List

This option provides two options: Enter Data Definitions and Load From Data File. Select Enter Data Definitions to alert The Agency Manager to the structure of the data file on the diskette. Data files are composed of two elements, fields and records. Fields are individual pieces of data, such as a name, address, or zip code. A record is a collection of related fields. For example, the data items related to specific prospect, such as the prospect's name, address, and zip code, make up that person's data record. To use this program, YOU MUST KNOW the data structure of the mailing list. Obtain the file structure from the vendor from whom you ordered the list. After you have defined the structure of the data file, use Load From Data File to append the new data file to your current Prospect file.

  1. Select option 1, Enter Data Definitions.
  2. If you have used this option before, select the source from which you obtained the prospect list. If you are using this option for the first time, press [INS] to define a new prospect list. The options available from this window are discussed below.

    3. [PgDwn]: If you have more than one screen of entries, press [PgDwn] to display the additional entries. If you only have one screen, press [PgDwn] to highlight the last entry in the list.

    [INSERT]: If you are using a prospect list source for the first time, press [INS] to insert a new name in the Enter Data Definitions Window. Enter the name of the prospect list in the first field. Enter a description of the prospect list in the second space to further identify it.

    [PgUp]: Press [PgUp] to display the previous screen of entries.

  3. Enter the letter designator of the drive from which you are loading the prospect list, name of the prospect file, and filename extension. For example, to load the file, ABL.DAT from a floppy diskette, enter the following command.

    4. A: ABL.DAT

  4. Choose whether to translate the case of the letters in prospect data when you load it on your system. Select Upper and Lower Case to copy the prospect data as it is on the disk. Select All Upper Case to convert the data in the file to upper case as you copy it.
  5. Indicate whether you are loading a data file set up in Comma Delimited Format. Answer Y or N. This means that each line in the data file holds a data record, and the data items in each record are enclosed in double-quotation marks and separated by commas. See the sample below.

    6. "DAREWI1","Mr. William Dare","1415 Hall St","49507", etc.

Note: Usually, the list is NOT set up in comma delimited format.

  6. The Agency Manager displays the data definition window for the selected prospect list. Choose from the following options.

(A)dd: Select this option to add a data field to the prospect list. Repeat this step for each field in the mailing list data file. Make sure that the structure of the prospect list is identical to the structure of the mailing list data file. Account for every character, spaces included, in the mailing list file.

  1. If the data file is set up in comma delimited format, enter the following information. If not, go to step 2.
  • Title of mailing list field
  • Data type: character or numeric
  • Data base file in which to load field; PROSP.DBF, for example
  • Field in data file into which to load mailing list data

For the last three items, The Agency Manager displays the possible values, and you can select the appropriate item from the window. If a field in the Mailing List file is not applicable to any information in the corresponding Agency Manager file, enter any title and select None. The Agency Manager will skip this field. Go to step 3.

  2. If the data file is not in comma delimited format, enter the following information.
  • Title of mailing list field
  • Field length (number of characters; must be <= 64)
  • Data base file in which to load field; PROSP.DBF, for example
  • Field in data file into which to load Mailing list data
  3. The first time you enter a name field, such as Prospect Name, you must choose whether to use this name to create the prospect number in The Agency Manager. Answer N to use another name as the prospect number. If you answer Y, select which name to use to create the prospect number: prospect's full name, first name, middle initial, or last name.
  4. Select how to use the name to create the number: first word in name, last word in name, first four letters in last name and first two letters in first name.

    5. Caution: YOU MUST create the prospect number from some part of the prospect's name. If you do not, an error message appears when you try to load the mailing list. The Agency Manager places an asterisk (*) next to the name field used to create the prospect number.

  5. Press [ENTER] without entering a field to return to the option line currently being discussed.

(I)nsert: Select this option to insert a new field between existing fields. When you select this option, enter the number of the field before which to insert the field. Then, enter the information related to this field.

(R)evise: Select this option to revise a field. Enter the number of the field to revise. Next, edit the field information as desired.

(D)elete: Choose this option to delete a field. Enter the number of the field to delete. Confirm that you want to delete this field: Y or N.

(N)ext: If you have more than one screen of fields, press N to display the next screen.

(B)ack: Select this option to display a previous screen of fields.

(P)rint: Select this option to print the information that appears on the data definition screen. Ready the printer. Press [ENTER] to print, C to change printers, or Q to return the Prospect Lists menu.

(E)nd: Select this option to save the fields defined and return to the Prospect Lists menu.

  6. Press [ESC] to return to the Prospect Data Load menu.
  7. Select option 2, Load from Data File.
  8. Select the Mailing List option that you just set up.
  9. The Agency Manager presents three options. Run these options in the order in which they appear on the screen. Click one of the following links for descriptions and steps.
  • Define Constant Fields
  • Define Filter
  • Start Load

Define Constant Fields

Select this option to define values that should appear in every record that you copy to The Agency Manager. When the mailing list data file does not have a field that corresponds to a field in The Agency Manager, use this option to insert data in that field for each record. For example, if you are copying prospects to the Prospect file, you may want to set up a constant for the Date Entered field. When you copy the mailing list data file to The Agency Manager, the new prospects will all have the same date entered in the Date Entered field. In this way, you can track the date you entered this group of prospects in the Prospect file. Some additional examples are presented below.

  • Producer = CHB
  • Branch = 2
  • Prospecting Code = P1
  • Agency = 2
  • Occupation = CONTRACTOR
  • Customer Service Rep = CH
  1. Select option 1, Define Constant Fields.
  2. Select from the following options.

    3. (A)dd: Select this option to add a constant field to the prospect list. Repeat this step for each constant field you want to add. Enter the following information for each constant.

  • Data base file in which to load constant value
  • Field in data base file in which to load constant value
  • Constant value to load into this field for each record in list data file.

For each item, The Agency Manager displays the possible values, and you can select the appropriate item from the window.

(I)nsert: Select this option to insert a new constant field between existing fields. When you select this option, enter the number of the field before which to insert the new constant. Next, enter the information related to this field.

(R)evise: Select this option to revise a constant. Enter the number of the field to revise. Next, edit the field information as desired.

(D)elete: Choose this option to delete a constant. Enter the number of the field to delete. Confirm that you want to delete this field: Y or N.

(N)ext: If you have more than one screen of constant fields, press N to display the next screen.

(B)ack: Select this option to display a previous screen of fields.

(P)rint: Select this option to print the information that appears on the constant definition screen. Ready the printer. Press [ENTER] to print, C to change printers, or Q to return the Prospect Lists Menu.

(E)nd: Select this option to save the constant fields defined.

Define Filter

Use this option to limit the items that will be loaded from the mailing list data file to the selected Agency Manager data file. For example, you may have 10,000 records in the mailing list, and you only want to load prospects residing in a specific zip code, such as 49506. You can use the prospect's zip code as the filter so that only prospects with addresses in the selected zip code are loaded into The Agency Manager. Some additional examples are presented below.

OCCUPATION=ATTORNEY

STATE=IL

  1. Select option 2, Define Filter.
  2. Select the field for which to define a filter. If you have more than one screen of entries, press [PgDn] to display the additional entries. Press [PgUp] to display the previous screen of entries.
  3. Enter the filter value for this field. Only records in the mailing list that have the identical value as the filter for this field will be loaded into The Agency Manager.
  4. Press [ESC] to exit from the Define Filter window.

    5. Note: To remove the filter from a field, highlight the field with the filter to remove. Press the space bar to space over the filter. Press [ESC] to leave the Filter Definition screen.

Start Load

Select this option when you are ready to load the Mailing List from the floppy diskette to The Agency Manager data file. Run this procedure in the following order.

  • Preview first few records
  • Do not copy any records to The Agency Manager
  • If first few records appear correct, restart the procedure
  • Load all records automatically
  1. When you select this option, choose whether to load each prospect automatically or preview each prospect record. The first time you use this option, select Preview Each Record.
  2. Choose whether to display fields that will not be loaded into the data base. Select Do not display fields not loaded into the data base (unless you want to view the fields that will not be loaded).
  3. Make sure that your mailing list diskette is in the floppy drive. Press [ENTER] to load the list or Q to quit the procedure and return to the option line currently being discussed.
  4. The Agency Manager presents the first record and option line. Select from the following options.

(N)ext: Use this option to move to the next record without copying it to The Agency Manager. Use this option initially to preview the first few records.

(B)ack: Use this option to move to previous record.

(M)ore: If the record has more than one screen, press M to move to the next screen.

(A)ccept: Select this option to copy this record to the selected Agency Manager data file. The Agency Manager keeps a running count of the records you have loaded.

(P)rint: Select this option to print the current record. Ready the printer. Press [ENTER] to print or Q to return to the current option line.

(E)nd: Select this option to exit the option line discussed in step 9 above.

  5. Review the first record. If the structure of the record appears correct, press N to move to the next record without copying it to The Agency Manager. Repeat this step to preview several records.
  6. After you have previewed the first few records, press E to exit this screen.
  7. Select option 3, Start Load, to restart the procedure.
  8. Select Automatic Load.
  9. Confirm that you want to continue. Press [ENTER] to continue or Q to quit.
  10. Make sure that the mailing list is inserted in the floppy disk. Press [ENTER] again to copy the contents of the diskette or Q to quit.
  11. The Agency Manager copies the prospect list to the selected data file. A running count of the records copied is displayed at the bottom of the screen.

Load from another PROSP.DBF

If you obtain the prospect file from another agency using The Agency Manager, such as when your agency merges with another, you can use this option to copy their Prospect file, PROSP.DBF, onto your system.

  1. Insert the diskette that contains the Prospect file in your floppy drive.
  2. Enter the letter designator of the drive from which you are loading the prospect list, name of the prospect file, and filename extension. For example, to load the file, PROSP.DBF from a floppy diskette, enter the following database name.

    3. A: PROSP.DBF

  3. Confirm that you want to begin the procedure. Answer Y to continue or N to return the Prospect Utilities menu.
  4. The Agency Manager updates the current Prospect file with the records in the data file on the diskette.

Write Database to Floppy

Select this option to copy part or all of your Prospect file to a floppy diskette. You can copy all prospects to the disk, prospects from a selected state, or prospects entered within a selected time frame. Have a blank, formatted disk available on which to store the selected prospect list. Follow the steps below.

  1. When you select this option, select the disk drive to which to copy the Prospect database. For example, if you want to copy the prospect list to a floppy disk in drive A:, select the A:PROSP.DBF option.

    2. Note: The prospect data file may only be saved to a floppy disk drive, either A: or B:. Also, the prospect list is saved in a file named PROSP.DBF on the disk.

  2. Enter the range of dates by which to select the prospects. All prospects entered within the selected time frame are copied to the disk. To copy all prospects to the diskette, enter a wide range of dates.
  3. Enter the two-character code of the state from which to select prospects, for example, IL for Illinois. Enter up to five state codes. If you do not know the state code, enter a question mark (?) in the space provided and press [ENTER]. The Agency Manager displays the codes for the states. Highlight the desired state and press [ENTER]. The Agency Manager inserts the state code in the correct space.

    4. Press [ENTER] without entering a code to include prospects from all states.

  4. Enter the five-character zip or postal code from which to select prospects, for example, 60466. Enter up to four codes.

    5. Press [ENTER] without entering a code to include prospects from all postal codes.

  5. Confirm that you want to copy the prospect list. Insert the blank diskette in the computer's floppy drive. Enter Y to copy the selected prospects or N to return to the Prospect Utilities menu without copying the prospects.
  6. The Agency Manager copies the selected prospects to the floppy diskette and returns to the Prospect Utilities menu.

    7. Note: If the prospect list you selected is too large to fit on a single diskette, run this option twice and divide the date range in half.

Translate Name and Address Case

This option can be used to change the case of the letters in the Prospect file. You can change the letters in the name and address fields to upper and lower case, or to all upper case. This feature ensures consistency in the names and addresses of prospects, especially if you have loaded part or all of your prospect file from another source.

  1. After you select this option, choose whether to change the names and addresses of prospects to upper and lower case letters or to all upper case letters.
  2. The Agency Manager changes the case of the letters in all prospect names and addresses to match the selection you made. The Agency Manager then returns to the Prospect Utilities menu.

Install User-Defined Fields

Use this option to define the titles to display next to the three user-definable fields on the Prospect screen. You can use these fields in any way you want.

Note: Install the values to enter in those fields through option 11, Install Field Defaults, on the Utilities menu.

  1. After you select this option, The Agency Manager displays the three Prospect screen user-definable fields on the screen. Enter descriptive titles to apply to those fields in the spaces provided. Enter the field titles in the order in which they should appear on the Prospect screen.
  2. Choose whether to make any changes to the desired field titles. If the titles are correct as displayed, enter N to save them and return to the Prospect Utilities Menu. Enter Y to revise the labels. Enter Q to exit without saving the titles.

Install Modem Parameters

If you have a modem attached to your system, The Agency Manager provides an automatic telephone dialing option through the Phone Log program, [F5]. You can use this option to both dial a call and record that a call was made. The Install Modem Parameter is used to specify the prefix numbers The Agency Manager must dial, if any, to access outside phone lines when calling prospects through the Phone Log. You can also specify the area code in which the agency is located so The Agency Manager can determine automatically whether a call is local or long distance.

  1. After you select this option, enter the long distance prefix.
  2. Enter the local call prefix.
  3. Enter the area code in which the agency is located. By entering the area code, you make it possible for The Agency Manager to determine whether phone numbers it dials through the Phone Log program are long distance calls.
  4. Enter the communications port number you are using for the modem, 1 or 2.
  5. Choose whether revise the information displayed. Enter Y to revise the information. Enter N to save the values as displayed. Enter Q to exit from the program without saving the choices.


TAM Internal Error Messages

If you experience problems with the program, TAM generates Internal Error messages that help you determine the nature of the problem. Error messages appear on the screen as follows:

INTERR ## DBC## SECT## DBF## TAMERR## ERRNO##

The error codes that you may be able to use to troubleshoot your system are explained below. Click the links below for an explanation of the errors that appear.

  • INTERR ## - These error messages indicate that TAM cannot execute the command entered. For example, TAM may not be able to find a certain policy record or broker invoice entered. If this is the case, TAM displays the an Internal Error number that explains what happened.
  • DBC## - A number is assigned to each database library function. Library functions handle the most basic and important system functions in TAM. The DBC number in the error message allows you to determine the database function that was active when the error occurred.
  • DBF## - A number is assigned to each database file used in TAM. The DBF number in the error message enables you to determine the exact database that was active when the error occurred.
  • ERRNO## - This is an operating system code that tells TAM why certain file input/output operations failed.

Note: Always note Internal Errors that you receive before you press [ENTER] to close the message. This allows you to refer to this guide to correct the problem when necessary. If you do not note an error, you can refer to a log file later to find the message information.

Use the following steps to read the WinTAM error log.

  1. Access your TAM drive at a DOS prompt.
  2. Type CD\TAM and press [ENTER].
  3. Type TYPE WSYS.ERR and press [ENTER]. The error displays on the screen in the following format.
Date and Time | IE# (INT##) | DBC## | SECT## | DBF##
1/12/98 10:13 | IE# 10 | DBC# 0 | SECT#3 | DBF#402
1/20/98 9:46 | IE# 80 | DBC# 401 | SECT#2 | DBF#27
1/20/98 9:46 | IE# 80 | DBC# 401 | SECT#2 | DBF#27
1/20/98 10:02 | IE# 80 | DBC# 403 | SECT#1 | DBF#24
1/20/98 10:30 | IE# 72 | DBC#3001 | SECT#1 | DBF#24
2/9/98 10:29 | IE# 30 | DBC#1406 | SECT#2 | DBF#39
2/20/98 9:51 | IE# 10 | DBC# 0 | SECT#3 | DBF#402

To view errors that occurred in DOSTAM, TYPE SYS.ERR and [ENTER] to view these error messages. The format may differ from the prior example, but will contain the same fields.

To view errors that occurred in the DOSTAM Forms or Communications areas of TAM, type CD\APPS and press [ENTER], then type TYPE SYS.ERR and [ENTER] to view these error messages. The format may differ from the prior example, but will contain the same fields.


INTERR Codes

INTERR ## error messages indicate that TAM cannot execute the command entered. For example, TAM may not be able to find a certain policy record or broker invoice entered. Refer to the chart below for the explanation and solution for each INTERR.

INTERR

Explanation

Solution

0 | Too many DBFs specified; memory | Refer to action under DBC code
1 | Unable to allocate memory for DBF; structure size invalid | Reboot and try again; run \TAM\OFFSET.EXE
3 | Structure size invalid | Run \TAM\OFFSET.EXE
20 Unable to open database file Refer to action under DBC code

Error often indicates a memory problem (reboot and try again), that the CONFIG.SYS is incorrect, or that the user does not have appropriate network rights to access the file (login as another user and try again).

30s | Unable to open or close index file | Refer to action under DBC code
70 | Unable to read current key; bad index file | Reindex the specified DBF *
71 | Error reading current record | Reindex the specified DBF *
72 | Error in find, disk error | Reindex the specified DBF *; run EOF (DOSTAM-UT-2-2-2)
80 | Error reading current record; bad index file; record out of range | Reindex the specified DBF *
81 | Error reading adjacent key; bad index file | Reindex the specified DBF *
82 | Error reading current record; bad DBF | Record error and location and call support
84 | Memory | Reboot and try again
110 | Unable to move index | Reindex the specified DBF *
111 | Error reading current record; bad DBF | Record error and location and call support
120 | Unable to delete record; bad DBF | Refer to action under DBC code
130 | Unable to call record; bad DBF | Refer to action under DBC code
140 | Goto unable to find specified key | Scan the specified DBF *
141 | Error reading current record; bad index | Reindex the specified DBF *
142 | Error reading adjacent key; bad index file | Reindex the specified DBF *
143 | Error reading current record; bad DBF | Record error and location and call support
150 | Unable to read current key; bad index file | Reindex the specified DBF *
160 | Secondary index not open | Record error and location and call support
161 | Bad addkey mode | Record error and location and call support
162 | Unable to read current key | Reindex the specified DBF *
163 | Error removing key; disk write problem | Record error and location and call support
164 | Error adding key; disk full | Run a network purge **
170 | Primary and secondary indices not open | Record error and location and call support
180 | Numeric value overflowing DBF field | Record error and location and call support
181 | Unable to add record; bad DBF; disk is full | Refer to action under DBC code
182 | Error adding key; disk is full | Refer to action under DBC code
183 | Unable to update record; bad DBF | Record error and location and call support
184 | Memory; unable to read current key; bad index | Reboot and try again; Reindex the specified DBF *
185 | Memory; error removing key; disk write problem; key not found | Reboot and try again
186 | Bad numeric field within DBF | Record error and location and call support
187 | Unable to update record; bad DBF | Record error and location and call support
188 | Unable to add record to DBF/index | Record error and location and call support
200 | DBF is not open in this partition | Record error and location and call support
201 | Memory; error creating DBF | Record error and location and call support
591 | Possible Client 32 Conflict | If Client 32 is used on the station, verify that it is the correct version of Client 32 that is supported on the current TAM version.
630 | GPF caused by a 16-bit EXE | Record error and location and call support

* Instructions for reindexing and scanning files are available in Database Maintenance Utility.
** Instructions for running a NetWare Purge are available in the Novell Purge Overview document.

Record Error and Location and Call Support

When an internal error indicates to Call Support, you may wish to try the following steps to help the technician determine the problem quickly.

  1. Try to determine if the problem occurs on only one or on all workstations, customers, usercodes, network logons, etc.
  2. Rename the database index or indices (*.NDX) and reindex the file.
  3. Scan the database.
  4. On Novell networks, move the database to another spot on the drive by renaming it (REN TRANSACT.DBF *.BAK) and copying it (COPY TRANSACT.BAK *.DBF).


DBC Codes

A number is assigned to each database library function. Library functions handle the most basic and important system functions in TAM. The DBC number in the error message allows you to determine the database function that was active when the error occurred. Refer to the chart below for the possible solution for the DBC## error.

DBC

Solution

0 | If INT has action, perform. If not, record error and location and call support
101 | Record error and location and call support
102 | Record error and location and call support
103 | Record error and location and call support
104 | Record error and location and call support
105 | Record error and location and call support
106 | Record error and location and call support
107 | Record error and location and call support
108 | Record error and location and call support
201 | Reboot station and try again
202 | Scan specified DBF; * reboot station and try again
203 | Scan specified DBF *
204 | Scan specified DBF *
205 | Scan specified DBF *
301 | Scan specified DBF *
302 | Scan specified DBF *
303 | Scan specified DBF *
390 | Record error and location and call support
401 | Reindex specified DBF *
402 | Scan specified DBF *
403 | Scan specified DBF *
501 | Reindex specified DBF *
601 | Reindex specified DBF *
701 | Reindex specified DBF *
702 | Scan specified DBF *
703 | Scan specified DBF *
704 | Scan specified DBF *
705 | Scan specified DBF *
1001 | Scan specified DBF *
1201 | Scan specified DBF *
1202 | Scan specified DBF *
1203 | Scan specified DBF *
1204 | Scan specified DBF *
1205 | Scan specified DBF *
1206 | Scan specified DBF *
1210 | Reboot station and try again
1211 | Scan specified DBF *
1212 | Scan specified DBF *
1213 | Scan specified DBF *
1214 | Scan specified DBF *
1215 | Scan specified DBF *
1216 | Scan specified DBF *
1220 | Reboot station and try again
1221 | Scan specified DBF *
1222 | Scan specified DBF *
1223 | Scan specified DBF *
1224 | Scan specified DBF *
1225 | Scan specified DBF *
1226 | Scan specified DBF *
1301 | Record error and location and call support
1302 | Record error and location and call support
1303 | Reboot station and try again
1304 | Record error and location and call support
1305 | Reindex specified DBF *
1306 | Reindex specified DBF *
1401 | Record error and location and call support
1402 | Reindex specified DBF *
1403 | Reboot station and try again
1404 | Reindex specified DBF *
1405 | Reindex specified DBF *
1406 | Reindex specified DBF *
1407 | Reboot station and try again
1408 | Record error and location and call support
1409 | Reindex specified DBF*
1503 | Reindex specified DBF*
1504 | Reindex specified DBF*
1590 | Reindex specified DBF*
1601 | Reindex specified DBF*
1602 | Reindex specified DBF*
1603 | Reboot station and try again
1604 | Reboot station and try again
1605 | Reindex specified DBF*
1606 | Reindex specified DBF*
1607 | Reindex specified DBF*
1608 | Reindex specified DBF*
1609 | Reboot station and try again
1701 | Reindex specified DBF*
1702 | Reindex specified DBF*
1703 | Reindex specified DBF*
1710 | Reboot station and try again
1801 | Record error and location and call support
1810 | Reindex specified DBF*
1820 | Reindex specified DBF*
1901 | Record error and location and call support
1902 | Reindex specified DBF*
2010 | Reindex specified DBF*
2020 | Reindex specified DBF*
2101 | Scan specified DBF*
2102 | Reindex specified DBF*
2201 | Scan specified DBF*
2202 | Reindex specified DBF*
2301 | Scan specified DBF*
2302 | Reindex specified DBF*
2401 | Scan specified DBF*
2402 | Reindex specified DBF*
2403 | Reboot station and try again
2404 | Reindex specified DBF*
2501 | Reindex specified DBF*
2502 | Reboot station and try again
2503 | Reindex specified DBF*
2504 | Reindex specified DBF*
2601 | Reindex specified DBF*
2602 | Record error and location and call support
2603 | Reindex specified DBF*
2701 | Reindex specified DBF*
2702 | Reindex specified DBF*
2703 | Reboot station and try again
2704 | Reindex specified DBF*
2705 | Reindex specified DBF*
2801 | Reindex specified DBF*
2802 | Reindex specified DBF*
2901 | Reindex specified DBF*
2902 | Reindex specified DBF*
3001 | Reindex specified DBF*
3002 | Reindex specified DBF*
3101 | Scan specified DBF*
3201 | Reindex specified DBF*
3301 | Reboot station and try again
3401 | Reboot station and try again
4301 | Record error and location and call support
4303 | Reboot station and try again

* Instructions for reindexing and scanning files are available in Database Maintenance Utility.

Record Error and Location and Call Support

When an internal error indicates to Call Support, you may wish to try the following steps to help the technician determine the problem quickly.

  1. Try to determine if the problem only occurs on one or all workstations, customers, usercodes, network logons, etc.
  2. Rename the database's index or indices (*.NDX) and reindex the file.
  3. Scan the database.
  4. On Novell networks, move the database to another spot on the drive by renaming it (REN TRANSACT.DBF *.BAK) and copying it (COPY TRANSACT.BAK *.DBF).


DBF Codes

A number is assigned to each database file used in TAM. The DBF number in the error message enables you to determine the exact database that was active when the error occurred. Refer to the chart below to find the database name.

DBF | Database | DBF | Database | DBF | Database
1 | GRAPH2 | 118 | GLOSSARY | 304 | APBOILB
4 | COMPARE | 200 | AP1DB1A | 305 | APCOMM
6 | CASH | 201 | AP1DB2A | 306 | APPNOTE
9 | CHANGES | 202 | AP1DB3 | 308 | APSCAPA
10 | CLAIM | 203 | AP1DB4A | 309 | APSCAPB
11 | D3MEMO2 | 204 | AP1DB5 | 310 | APNAS2
13 | DAILY | 205 | AP1DB6 | 311 | APSUSPR
14 | DBTEMP | 206 | AP1DB7 | 312 | APAUCHG
15 | DBTRANSG | 207 | AP1DB8A | 313 | APDECLOG
16 | DEFAULTS | 208 | AP1DB9A | 314 | PCUSTOM
18 | GLEDGER | 209 | AP1DBA | 315 | PCUSTM2
19 | GLWORK | 210 | AP1DBBA | 316 | APPPCRC
20 | GRAPH | 211 | AP1DBCA | 320 | APCANCK
22 | GROUPS | 212 | AP1DBD | 321 | APEDPA
23 | PINFO | 213 | AP1DBEA | 322 | APEDPB
24 | INS | 214 | AP1DBF | 323 | LIENHLDC
25 | INVOICE | 215 | AP1DB1B | 324 | APDIRBIL
26 | JOURTRAN | 216 | AP1DB2B | 325 | APREMARK
27 | POLICY | 217 | AP1DB4B | 326 | APSATRN1
29 | QUEUE | 218 | AP1DB8B | 327 | APSATRN2
30 | RPTPARMS | 219 | AP1DB9B | 328 | INITLOAD
32 | TRANSACT | 220 | AP1DBBB | 330 | APAUTOID
34 | JOURWORK | 221 | AP1DBCB | 331 | APPUM
39 | TFILE | 222 | AP1DBEB | 332 | APDWF
40 | LETTER | 223 | AP3DBF | 334 | APRPTLOG
41 | CINFO | 224 | AP2DBF | 335 | APWCAR
43 | STATMENT | 226 | APCOIIR | 336 | APMVR
44 | CASHPTRS | 227 | APCOAPP | 343 | APMVRREQ
45 | PDC | 228 | APCOPR | 349 | APDADREQ
46 | PROSP | 229 | APQUE | 350 | APUNCREQ
47 | FLDS | 230 | APLOG | 373 | STAVALA
48 | TFDESC | 231 | APCOMP | 374 | STAVALB
49 | MNTHEND | 233 | APCOUNIQ | 378 | APAGAPA
50 | MM | 234 | APCOREUN | 379 | APAGAPB
51 | DBUTIL | 235 | APBLUEK | 380 | APAGPRA
53 | CLAIMPMT | 236 | APGREENK | 381 | APAGPRB
54 | NOTE | 237 | APPURPK | 382 | APAGPPA
55 | POLHIST | 238 | APPPCRA | 383 | APAGPPB
56 | CALLS | 239 | APPPCRB | 385 | APAGGLA
57 | CLOSEDAY | 241 | APCRTRNS | 386 | APAGGLB
58 | MAILHIST | 242 | APREFORM | 399 | APCNTRCT
59 | SPLIT | 243 | APUNCR | 400 | APFIELDS
60 | POLSAVE | 244 | AP3DBFB | 401 | APINTEG
61 | LOADLIST | 245 | AP1DB3B | 402 | APCUSTOM
62 | FILEINCL | 246 | AP1DBDB | 403 | APSAFLDS
63 | LASERFNT | 247 | APCPCRA | 404 | APSAINTG
64 | SRVQUEUE | 248 | APCPCRB | 405 | CAPACRB *
65 | TERMINAL | 249 | APSUSPF | 406 | CAPHCRA *
66 | PAYABLE | 250 | APCOMUNQ | 407 | CAPCERT *
67 | PAYABLE1 | 251 | APCCOMP | 408 | CAPLIAB *
68 | REQDACCT | 253 | APMARA | 409 | CAPOAPA *
69 | USERDOTS | 254 | APMARB | 410 | CAPOAPB *
70 | CONFIGS | 255 | APWATER | 411 | APSARATE
71 | GLEDGER1 | 256 | APEFA | 412 | APCUSTM2
72 | FORMLETT | 257 | APEFB | 413 | APUNQDWN
73 | ACTGNOTE | 258 | APDB17A | 415 | FORMTRAN
74 | CLAIMANT | 259 | APDB17B | 416 | APNAUGAS
75 | CLAIMNOT | 261 | APCERT | 455 | CAPCWA *
76 | PROPOL | 262 | APCERTH | 456 | CAPCWB *
76 | PROPOL | 263 | APCERTQ | 457 | CAPCACA *
77 | GLR | 264 | APCERTU | 458 | CAPCACB *
78 | GLRHEAD | 265 | APRECIIR | 459 | APCOCHGA *
79 | TAXES | 266 | APUNIQCR | 460 | APCOCHGB *
80 | TRANSTAX | 267 | APIB | 495 | CAPHCRB *
81 | BUDGET | 268 | APIBLOG | 496 | CAPATBNA *
82 | INVTRANS | 269 | APUNIQSA | 497 | CAPATBNB *
83 | TFLINK | 272 | APEDIT | 498 | CAPOABOA *
84 | SRVDFLT | 276 | APEDTRN1 | 499 | CAPOABOB *
85 | PDC2 | 277 | APEDTRN2 | 500 | APTAG
86 | BINFO | 280 | CAPHOC * | 501 | APTAGUNQ
87 | LOCKTAM | 281 | CAPATA * | 502 | CAPCAPA *
88 | DOCUMENT | 282 | CAPATB * | 503 | CAPCAPB *
100 | ASMAIL | 284 | CAPHOA * | 504 | CAPCGLSA *
101 | ASMAILH | 285 | CAPHOB * | 505 | CAPCGLSB *
102 | EIM | 287 | CAPLS * | 506 | CAPCPSA *
103 | EIML | 288 | CAPACRA * | 507 | CAPCPSB *
105 | COVAPP | 289 | APNAS | 508 | CAPCVSA *
106 | RISK | 290 | APHIST | 509 | CAPCVSB *
107 | CLIENT | 291 | APPRINT | 510 | FORMNOTE
108 | CALLHIST | 292 | APSACOMM | 511 | CAPALS *
109 | MESSAGE | 293 | APBATCH | 512 | CAPPLS *
110 | CLNTFILT | 295 | APDSP | 513 | CAPQATA *
111 | FAXLOG | 296 | APCOMTBL* | 514 | CAPQATB *
112 | FAXCOVER | 298 | APEDERR | 515 | ST_SPEC
113 | ZIPCODE | 299 | APWRKLOS | 515 | CAPQCRA *
115 | QUESAPP | 301 | APEP | 516 | NONSIMP
116 | COVLIST | 302 | APADDINT | 516 | CAPQCRB *
117 | SICDESC | 303 | APBOILA | 517 | VICC *
 |  |  |  | 522 | APPLIST
* Canadian TAM-Specific Databases

What Does it Mean When I Have an Internal Error with a DBF Number Greater Than 522?

This error indicates that there is a station configuration problem. Check the CONFIG.SYS and AUTOEXEC.BAT (or CONFIG.NT and AUTOEXEC.NT on NT workstation) to verify that they are set to the Applied Systems recommendations.


ERRNO Codes

ERRNO is an operating system code (carried over from the days of DOS) that tells TAM why certain file input/output operations failed. For instance, if we attempt to open a file for exclusive use, the file might be missing (ERRNO=2) or someone else might have already opened it exclusively, so access is denied (ERRNO=13).

Number | Reason
-1 | Operating System Error
00 | No error reported by the operating system. This points to more of a logical TAM error than an error accessing a DBF/NDX file.
01 | User is not owner
02 | No such file or directory
03 | No such process
04 | Interrupted system call
05 | I/O error - (Input/Output, typically when dealing with serial ports)
06 | No such device or address
07 | Argument list is too long
08 | Exec format error
09 | Bad file number
10 | No child (spawned) process
11 | No more processes allowed; not enough memory; maximum nesting level reached
12 | Not enough memory
13 | Access denied
14 | Bad address
15 | Block device required
16 | Resource is busy
17 | File already exists (perhaps when trying to create a new file, you find that it is already there)
18 | Cross-device link
19 | No such device
20 | Is not a directory
21 | Is a directory (perhaps when attempting to create a directory that already exists)
22 | Invalid argument
23 | No more files (system); File table overflow
24 | No more files (process) - check FILES line in CONFIG.SYS or CONFIG.NT.
25 | Not a terminal; Not a teletype
26 | Text file is busy
27 | File is too large
28 | No space left on device (out of disk space)
29 | Seek issued to pipe; Illegal seek
30 | Read-only file system
31 | Too many links
32 | Broken pipe
33 | Math function argument error
34 | Match function result is out of range; Result too large
35 | File system needs cleaning
36 Resource deadlock would occur

This error may indicate a general machine failure or some type of hardware problem. Reboot and try to recreate the error. If the problem recurs, check the frame type the station is using to verify that it matches the frame type the network is running (should not be set to Auto). Frame type defines how the IPX/SPX packets are going to be handled/created. Novell NetWare 3.x defaults to 802.3, Novell NetWare 4.x defaults to 802.2. Either default may be changed by a local vendor when the server is installed, or when a new network card is added to the server.

If the error recurs and the frame type is correct, this may indicate a problem with the station's network card, wiring, connections, or processor.

38 | ENAMETOOLONG
39 | ENOLCK
40 | ENOSYS
41 | ENOTEMPTY
42 | EILSEQ


Database Maintenance Utility

Database Maintenance Utility (DBMAINT.EXE)

Terminology Note: This document and the associated utility use the industry standard term "table." You may be more familiar with the term database (.DBF) when referring to this type of file. There has not been a change to TAM, only a change to the terminology.

Overview

DBMAINT combines 3 functions: reindex, pack and scan files. Unlike previous versions of these utilities, they are accomplished in one pass. The utility reads the table once, then scans, packs and reindexes simultaneously. It is a 32-bit utility.

DBMAINT is run from an icon instead of through TAM. The icon can be found in the Applied Systems group in the Windows Programs menu. It can also be run through Night Utilities.

Workflows

All users must exit TAM to execute this utility. Console operator rights are required to run the Stand-alone Process or the Distributed Process in controller mode.

Stand-alone Process

  1. Double click the Database Maintenance icon from the Applied group in the Programs menu.
  2. Sign in with a user code that has been assigned console operator rights.
  3. Select Stand Alone Process.
  4. Click Next to continue.

  5. Select the desired maintenance option(s).

Scan Data Files for Corrupted Records - The Scan utility searches the selected databases for damage. Database damage can be caused by server problems, power problems, or by manually turning off stations or the server while TAM is running.

Send Scan Results to Printer - This option allows a report of the scan results to be sent to the default printer.

Fix All Corrupted Records That Can Be Repaired - This option is available only when Scan Data Files for Corrupted Records has been selected.

Delete All Corrupted Records That Cannot Be Repaired - This option is available only when Scan Data Files for Corrupted Records has been selected. This option and Pack Data Files cannot be selected together. If you select Delete All Corrupted Records That Cannot Be Repaired and then select Pack Data Files, this option is automatically deselected.

Reindex Data Files - The Reindex utility recreates the index file(s) (*.NDX) of the selected database(s). An index file helps the program find specific records in the database more quickly (such as a customer code, claim number, etc.), and allows the program to sort on specific fields.

Pack Data Files - This option is available only when Reindex Data Files is selected. The Pack utility removes any records that have been previously deleted from the selected database(s). This option and Delete All Corrupted Records That Cannot Be Repaired cannot be selected together. If you select Pack Data Files and then select Delete All Corrupted Records..., this option is automatically deselected.

  6. Click Next to continue.

If Reindex Data Files is the only option chosen on the Database Maintenance Options screen, an additional option is available. List by Index lists the indexes (.NDX files) associated with the databases.

Items in the listviews, by default, are listed in the order they are listed in INITIAL.TBL. These items can be displayed in alphabetical order by clicking on the Table heading. This heading works as a toggle. The first time it is clicked, the files are displayed in ascending alphabetical order. The next time it is clicked, the list is arranged in descending alphabetical order. This option applies to both listviews.

  7. Highlight a table/database or an index from the Available Tables list. Several consecutive tables can be selected by holding down the shift key when highlighting.
  8. Click Add to move items to the Selected Tables list.
  9. Click Next to continue.

  10. If Pack Data Files was selected on the Database Maintenance Options screen, the Pack Warning screen displays.

The first option offered is to have DBMAINT automatically make a copy of the DBF on the hard drive prior to beginning the pack. In the event that a DBF becomes corrupt during packing this copy can be used to replace the corrupted file.

Warning: This should not be considered a substitute for a tape backup. Applied Systems recommends that you have a complete tape backup before running a pack

There are two special considerations for this option, disk space and time. If this option is selected but there is not enough disk space available the file will not be packed, it will still be reindexed. This option will also increase the time required to run a pack and reindex. However, in the event that the DBF becomes corrupted during the pack, the copy created by this utility will automatically be used to replace the corrupted file. The copy will then be reindexed.

The second option offered on the Database Maintenance Options screen is to exclude large DBFs from the automatic backup. If you have elected to make copies of files being packed, you can specify that files, over a size determined by you, should not be included. These larger DBFs will be packed and reindexed regardless of the available disk space. If one of these larger DBFs becomes corrupted, it can be restored from the tape backup.

  11. Click Next to continue.

  12. The Performance Options screen allows you to select how much memory and disk space are utilized. For optimal performance leave the default settings.
  13. Click Finish.

Distributed Process

DBMAINT offers the opportunity to use multiple workstations to accomplish the maintenance tasks. One station acts as the controller. Other stations act as workers. The controller directs the workers to perform the selected options (scan, reindex, pack) on specific DBFs. The use of multiple workstations can substantially shorten the time required to complete the tasks.

Setting up the Controller

  1. Double click the Database Maintenance icon from the Applied group in the Programs menu.
  2. Sign in with a user code that has been assigned console operator rights.
  3. Select Distributed Process.
  4. Select Controller Mode.
  5. Click Next to continue.

  6. Select the desired options. For complete descriptions see step 3 above.
  7. Click Next to continue.
  8. If Pack is selected, the Pack Warning screen display. Select the desired options. For complete descriptions see step 7 above. Click Next to continue.

  9. Highlight a table/database or an index from the Available Tables list. Several consecutive tables can be selected by holding down the shift key when highlighting.
  10. Click Add to move items to the Selected Tables list.
  11. Click Next to continue.

  12. The Performance Options screen allows you to select how much memory and disk space are utilized. For optimal performance leave the default settings.
  13. Click Finish.

Setting up the Workers

  1. Double click the Database Maintenance - Worker icon from the Applied group in the Programs menu.
  2. Select Distributed Process.
  3. Select Worker Mode.
  4. Click Next.

  5. The station will wait for the controller to assign tasks.

Interpreting Results

Results for DBMAINT are provided in two forms, an on-screen results window and DBMAINT.LOG. The window is only displayed when DBMAINT is not run from within another module, e.g., Night Utilities.

On-screen Results

Standard Tab

Status - The results on this screen are arranged in the following order:

  1. Failed indicates that the selected action, e.g., reindex, was not completed
  2. Partial indicates that the selected action was only partially completed, e.g., DBMAINT won't pack TRANSACT when there are open reconciliations. However, it would still reindex.
  3. Success indicates that the selected action was completed.

Path - This is the location of the of the file. The cursor can be placed on the separator bar in the heading to enlarge this field so the entire path is visible. The same is true of each column on this screen.

Name - This is the filename.

Time - Time required to complete the selected action. The time is expressed as minutes:seconds:milliseconds, e.g., 1:23.456 represents 1 minute, 23 seconds and 456 milliseconds.

Running Total - The time elapsed since DBMAINT began.

Overall Time Elapsed - The total time required to complete all selected actions.

Error Detail - Highlighting a file and clicking this button will display a message box with detailed error information. This button corresponds with the ERRORS Section of the DBMAINT.LOG.

View Log File - Notepad displays the DBMAINT.LOG described below.

Close - Click this button to close the Results window.

Advanced Tab

The pane on the left of the Advanced tab contains a treeview of tables selected for the DBMAINT utility. Corresponding indexes can be displayed by clicking the + next to the table name.

Expand All - Clicking this button expands the tree view to display all .NDXs with the corresponding tables.

Collapse All - Clicking this button collapses the tree view to display only tables.

Table Statistics - This information is displayed when a table is highlighted in the left pane.

Index Statistics - This information is displayed when an index is highlighted in the left pane. This information is intended for use by technicians of Applied Systems for troubleshooting purposes.

DBMAINT.LOG

Each time DBMAINT is executed, whether from inside a module or alone, an entry is made in the DBMAINT.LOG. Each new entry is made to the bottom of the file. The file has a maximum size of 2MB. When the file exceeds 2MB entries are deleted from the top of the file.

New Entry Marker

Each new entry begins with a double-dash line. The second line begins with DBMAINT.EXE, followed by date and time the utility started.

SETTINGS FOR THIS RUN Section

Process Type - Stand-alone or Distributed process

Options - List of the 6 options from the Database Maintenance Options screen marked Yes if selected

Files Selected - All Files, FIM Files, TAM Files, or Selected Files

ERRORS Section

Table - Path and filename

Errors - This line details any errors or failures that occurred when DBMAINT attempted to scan, pack or reindex. This section can hold a wide variety of information from minimal problems, which may be addressed by the user, to critical problems that require assistance from Support. In the example above TRANSACT.DBF could not be packed because one or more open reconciliations exist. The table was still reindexed. The error below is a more extreme example. In this case the header for CASH.DBF is corrupted.

CORRUPTED RECORDS FOUND BY SCAN

Scan Legend

(N) Null Byte: These are fields in a record that are of improper size. For example, when filling out a new billing screen if the cursor will not go past the effective date to the expiration date, a scan might indicate a null byte in POLICY.DBF. The expiration date field should normally be 8 bytes long. Scanning might detect that the field is only 4 bytes long. Null bytes are self-correcting and do not need Support's attention.

Note: If scanning continually detects several pages of null bytes in a particular database, the database may need to be relocated to a different place on the hard drive. Support can assist with this.

(P) Non-Printable Characters: Smiley faces or ghosts are examples of non-printable characters. Most printers are incapable of printing these characters. Non-printable characters normally correct themselves. If the same error continues to print each time the table is scanned, contact Support.

If printing problems are encountered, but no error messages are received, try scanning. If non-printable characters are found, rescan the database selecting the Scan option Fix all corrupted records that cannot be repaired. The non-printable characters should be corrected. If there are still errors of this kind after the second scan, contact Support

Note: When null bytes and non-printable characters are corrected by scanning, any information that was in the field is lost, and the field will then be blank.

(L) Lowercase Characters In Uppercase Field: These are found when a field that is labeled to hold only capital letters finds a lower case character in it. Contact Support to correct this error.

(D) Invalid Deletion Marker: Records that were deleted but the system is unable to read the delete flag assigned to it generate this error. Contact Support to correct this error.

(I) - Invalid Key Value Found: Contact Support to correct this error.

(S) - Record Is Shifted: Contact Support to correct this error.

(R) - Numeric Field Value Was Shifted To The Right: This indicates that a decimal point has been shifted. Contact Support to correct this error.

(T) - Numeric Field Value Was Shifted To The Left: This indicates that a decimal point has been shifted. Contact Support to correct this error.

(FIX) - Record Was Repaired: This indicates that a corrupted record was repaired.

(DEL) - Record Was Deleted: This indicates that a corrupted record could not be repaired and was deleted.

(ERR) - An Unexpected Error Occurred While Scanning Record: Contact Support to correct this error.

Error Listing for Scan

The first line is the path and filename of the table scanned.

The second line gives the record number and error code(s). In the example above record number 518401 has null bytes.

There may be up to 3 line listing the fields that contain the corrupted data. The sixth line is only given if there are more than 3 fields in the record that are corrupt. No details are given on this line.

TABLES PROCESSED

Status: As with the on-screen results, there are three possible outcomes.

  1. Failed indicates that the selected action, e.g., reindex, was not completed. See the ERRORS section for details of the failure.
  2. Partial indicates that the selected action was only partially completed, e.g., DBMAINT won't pack TRANSACT when there are open reconciliations. However, it would still reindex.
  3. Success indicates that the selected action was completed.

S: An X is marked in this column if the table was scanned.

R: An X is marked in this column if the table was reindexed.

P: An X is marked in this column if the table was packed.

Table: This list the path and filename of the table.

Time min:sec: As with the on-screen results, this column refers to the time required to complete the selected action. The time is expressed as minutes:seconds:milliseconds, e.g., 1:23.456 represents 1 minute, 23 seconds and 456 milliseconds.

File size: This is the size of the file expressed in bytes.

Record Count: The total number of records in the table.

Indexes: The number of index files for the table.

Computer Name: This column is only generated if DBMAINT is run as a distributed process. This indicates which computer worked on the Table listed on this line.


Commissions Entered Report

  1. Click Direct Bill to display the Direct Bill menu.

  2. Click Commissions Entered Report. The TAM Reports program opens with the report selected.

  3. Modify the criteria as necessary. See Run Report for more information.
  4. Click Run.
  5. When you are finished viewing or printing the report, click Exit on the TAM Reports/Marketing screen to close Reports and return to the Record Commissions; No Reconciliation screen.


Create Transactions from Batch File

  1. Click Direct Bill to display the Direct Bill menu.

  2. Click Create Transactions from Batch File.

  3. Choose from the following:
  • Click the All Companies radio button to enter transactions for all companies.
  • Click the One Company radio button to enter transactions for a particular company. Select the company from the listview.

Click OK.

  4. Select the batch file from which you are creating a transaction.


Enter Transactions By Customer

  1. Click Direct Bill to display the Direct Bill menu.

  2. Click Enter Transactions By Customer.

  3. Choose from the following:

  • Click the All Companies radio button to enter transactions for all companies.
  • Click the One Company radio button to enter transactions for a particular company. Select the company from the listview.

Click OK.

  4. Select the customer for whom you are recording the transaction from the Customer List screen and click OK.

  5. Select the correct policy from the Policies screen and click OK.

  6. Verify the default information on the Enter Transactions screen, type a Description and Amount of the transaction, and click OK.

  7. Click Yes to record the transaction.

  8. Click Yes to update the billing screen. You are returned to the Customer List screen to record the next transaction.


Enter Transactions By Policy

  1. Click Direct Bill to display the Direct Bill menu.

  2. Click Enter Transactions By Policy.

  3. Choose from the following:

  • Click the All Companies radio button to enter transactions for all companies.
  • Click the One Company radio button to enter transactions for a particular company. Select the company from the listview.

Click OK.

  4. Select the policy for which you are recording the transaction from the Policies screen and click OK.

  5. Verify the default information on the Enter Transactions screen, type a Description and Amount of the transaction, and click OK.

  6. Click Yes to record the transaction.

  7. Click Yes to update the billing screen. You are returned to the Policies screen to record the next transaction.


Acquire Image

32-bit imaging can be used to acquire and import images from approved TWAIN compliant devices. Use the following steps to acquire an image.

  1. On the Imaging Router screen, click the Acquire button.

  2. The Select Source screen contains a list of all TWAIN compliant devices installed on the station. Click the TWAIN compliant device you wish to use, and click Select. The TWAIN driver software opens.

Store Unrouted Images in an Alternate Directory

  1. From the Home Base Utilities menu, select Imaging Router.
  2. Click Browse.
  3. Select the alternate directory.
  4. Click Acquire. All images acquired during this session are saved to the alternate directory.

Store Unrouted Images in a New Directory

  1. Type the path and new directory name into the Unrouted Images Directory field.

Example: G:\EIM\UNROUTED\NEWDIRECTORY

  2. Click OK.
  3. Click Acquire. All images acquired during this session are saved to the new directory.


Activity Defaults

The options available through Activity File Defaults enable you to define marketing plans and activity categories used when you create Activity file entries.

Defining marketing plans and activity categories through Activity File Defaults ensures consistency in the recording of Activity file entries. When you double click in the Plan (marketing plan) and Catg (activity category) fields, a list of installed values from which you may select appears.

Define Marketing Plans: This option enables you to define non-automated and automated marketing plans. For general information, see Marketing Plans.

For workflow steps, see Define Marketing Plans.

Define Activity Categories: Activity categories are designed to categorize entries recorded in the Activity file. For example, all entries made when you submit new applications may be filed in the same activity category. This feature helps you to group Activity file entries and provides logical breakdowns of the entries that appear on the following Activity file reports: Tracking Activity, Follow-up, Exceptions, Rejections, and Marketing Plan Analysis.

Activity categories defined through this option are available on default selection lists when you file Activity file entries, thus improving consistency in those entries. You may add more activity categories as needed through this program.

For workflow steps, see Define Activity Categories.

Define Action Types: This option is used to define the action type defaults that display when you file Activity file entries.

For workflow steps, see Define Action Types.

Define Activity Group Codes: This option is used to group activities by different categories.

For workflow steps, see Define Activity Group Codes.

Activity File Synchronization: This option checks all open entries in the Activity file to make sure that the marketing plans, activity categories, action codes, CSRs, and follow-up persons indicated on those entries have been properly defined through the Activity File Defaults and Install Field Defaults menus in Utilities. This feature is especially important after you have made significant modifications to the activity file defaults. Run this option to ensure that no codes have accidentally been deleted or modified or that you have entered any undefined codes on entries.

For workflow steps, see Activity File Synchronization.

Print Activity File Defaults Report: The Activity File Defaults Report lists the defined Activity File Defaults. You may print this report for any one or all categories. The report lists the specifications defined for each group of items.

Each option produces a different display.

Activity File Defaults Report
Option | Display
Marketing Plans | Code of marketing plan Name of the activity category assigned to this plan 1st step defined for each plan Automated direct mailing information
Activity Categories | Code and name of category Group who will typically follow up on entries in the category Number of days after filing an item to follow up on it Code of further action to take on entries within category Number of days after follow-up to take further action
Further Action | Name and description of action code Effect action has on entries to which it is applied

For workflow steps, see Print Activity File Defaults Report.


Activity File Synchronization

Use the following steps to run Activity File Synchronization.

This procedure may take some time if your Activity file is large. Once you start the program, allow ample time for it to complete.

  1. Click Activity File Defaults from the Utilities menu.
  2. Select Activity File Synchronization.

  3. Click OK.

    4. TAM searches for open Activity file entries with codes which have not been installed through the Activity File Defaults menu. The following window displays.

    Click Print Preview to display the codes that have not yet been properly installed. TAM indicates the code and the type of code it is, e.g., marketing plan, activity category, CSR, etc. Use this list to install the undefined codes through the appropriate installation options.

    Click Printer Setup to configure your printer.

    Click Print for a hard copy of the list.

    Click Cancel to exit Activity File Synchronization.


Define Action Types

Use the following steps to define Action Types.

  1. Click Activity File Defaults from the Utilities menu.
  2. Select Define Action Types. TAM displays the previously defined action codes in a window. Several options are available.

    Note: The steps below present the procedure to install new action types. You may also use them to revise an existing action type.

Take Action Codes Window Buttons
Button | Function
Accept | Add new action code to list.
Delete | Delete highlighted action code.
Clear Input | Clears the Type and Desc fields.
  3. Enter a three-character code for the action code in the Type field. Make the code descriptive enough that you can remember it later.

If you chose to revise an existing action code, TAM displays the code and description of the action code you selected. TAM presents the previously installed data for these fields as default values as you proceed. You may revise the Desc field as desired, but not the code. To change the code, delete the current one and add a new one.

  4. Type a brief description for the activity category in the Desc field.


Define Activity Categories

Use the following steps to define Activity Categories.

  1. Click Activity File Defaults from the Utilities menu.
  2. Select Define Activity Categories. TAM displays the previously defined activity categories in a window. Several options are available.

Note: The steps below present the procedure to install new activity categories. You may also use them to revise an existing activity category.

Activity File Defaults Window Buttons
Button | Function
Accept | Enter new data and open Activity File Defaults window. Use the Activity File Defaults window to enter data for a new activity category or to revise data for an existing activity category.
Delete | Delete highlighted activity category.
View Activity | Open Activity File Defaults window populated with data of the highlighted activity category. This data is not revisable. To revise, click the Accept button instead.
Clear Input | Clears the Type, Desc, and Group fields.
  3. Enter a four-character code for the activity category in the Type field. Make the code descriptive enough that you can remember it later.

    4. If you chose to revise an existing activity category, TAM displays the code, description, and group of the activity category you selected. TAM presents the previously installed data for these fields as default values as you proceed. You may revise the Desc and Group fields as desired, but not the code. To change the code, delete the current one and add a new one.

    Note: Do not revise activity categories too often or you may run into problems with existing activity file entries.

  4. Type a brief description for the activity category in the Desc field.
  5. Type the two-character code of the group to which this activity category should belong, or double click the Group field to select from a default list of defined activity categories. Activity code groups are used to associate activity categories under a common heading. For example, a group code of TL could be used to group all activity categories which relate to telemarketing activities. A group code is not required.
  6. Click Accept.

  7. Enter the number of days after filing such an entry that TAM should present an entry on the Follow-Up Report. For example, to be reminded of the entry 14 days after you file it, enter 14. TAM allows you to default up to 999 days for these follow-ups. This number is used as a default value for the activity category which may be changed as needed when you record such entries.
  8. Enter the number of days after filing the entry to take further action on entries of this type. TAM allows you to default up to 999 days for further action.
  9. Select the action to take for entries of this type from the options presented. Each option is discussed below.

    10. Appear as category on the Exceptions Report: Choose this option so that entries for this activity category that remain open until their action date are listed on the Exceptions Report from that date until they are closed. Select the action code from the the Action Codes window which displays automatically. Open entries are categorized under this action code on the Exceptions Report.

Generate customer formletter on action date: Use this option to generate a form letter on the action date for the customer for which the entry is filed. Select the desired formletter from the list of installed Customer formletters presented. Formletters are installed for customers through Document Setup or through the DOSTAM utilities Document File Management menu, option 1. TAM assigns an action code of CFL to all activity categories for which you select this option.

Generate prospect formletter on action date: Use this option to generate a form letter on the action date for the prospect for which the entry is filed. Select the desired formletter from the list of installed Prospect formletters presented. Formletters are installed for prospects through. Formletters are installed for customers through Document Setup or through the DOSTAM utilities Document File Management menu, option 1. TAM assigns an action code of PFL to all activity categories for which you select this option.

Automatically close the item on action date: If you choose this option, TAM automatically closes Activity file entries of this activity category on their action dates. The action code assigned to such entries is CL.

No further action; leave item open: Use this option to leave entries of this type open and indicate that no additional action needs to be taken. On the action date, no additional action is taken on the entry. The entry continues to be an open item until you close it.

  9. Indicate who typically follows up on this category of Activity file entries. Select from CSR, Producer, or Operator, or select Other if you do not want to default a particular group of people to follow up on these items.

    10. Note: The group of people selected determines the default values presented for the Who should follow-up field on Activity file entries of this type. For example, if you choose CSR for an activity category, TAM only presents CSRs as the people to follow up on the entry. No operators or producers could be substituted.

  10. Click OK.


Define Activity Group Codes

Use the following steps to define Activity Group codes.

  1. Click Activity File Defaults from the Utilities menu.
  2. Select Define Activity Group Codes. TAM displays the previously defined action codes in a window. Several options are available.

    Note: The steps below present the procedure to install new activity group codes. You may also use them to revise an existing activity group code.

Activity Code Group Window Buttons
Button | Function
Accept | Add new activity group code to the list.
Delete | Delete highlighted activity group code.
Clear Input | Clears the Type and Desc fields.
  3. Enter a two-character code for the action code in the Type field. Make the code descriptive enough that you can remember it later.

If you chose to revise an existing activity group code, TAM displays the code and description of the activity group code you selected. TAM presents the previously installed data for these fields as default values as you proceed. You may revise the Desc field as desired, but not the code. To change the code, delete the current one and add a new one.

  4. Type a brief description for the activity group in the Desc field.


Print Activity File Defaults Report

Use the following steps to print an Activity File Defaults Report.

  1. Click Activity File Defaults from the Utilities menu.
  2. Select Print Activity File Defaults Report.

  3. Click a button to select a category to print.

Click Print Preview to display the report.

Click Printer Setup to configure your printer.

Click Print for a hard copy of the report.

Click Cancel to exit Activity File Defaults.


Add an Activity Not Attached to a Client or File

Use the following steps to create an activity not attached to a client or file.

  1. From Home Base, click the Options menu and select Activity Center.
  2. Click Options and Add Activity.
  3. Select the applicable activity code from the list.
  4. Enter or revise the information in each field on the Activity Detail screen.
  5. When completed, click OK.
  6. Click File and Exit.


ASCnet Signature Scanning

On TAM Series 6, it is possible to print selected ACORD Forms with a signature of an agency representative on the form. ASCnet (formerly NAUGAS) scans the representative’s signature and creates a file for the agency to load onto TAM. You may use one ASCnet Signature for each agency set up in TAM. At this time, there are no plans to allow more than one signature per agency, and there are no plans to allow agencies to create their own signatures through TAM.

The scanned signature prints on the Simplified Certificate, Non-Simplified Certificate, Simplified Binder, Non-Simplified Binder, and Evidence of Property.

For more information on purchasing the ASCnet Signature for your TAM system, please contact ASCnet at (407) 869-0404 or on the Internet at www.ascnet.org.


Attach Image

  1. Fill in the required fields on the Image Router screen: Unrouted Images Directory, Type of Client, Look up code, Image Date, and Description.
  2. Select Create activity record if desired.
  3. Select an image(s) from the Available Images list.
  4. The image displays in the preview pane. If any changes are desired, use the right click menu or click the Image Detail button.
  5. When you are satisfied with the image, click the right arrow (or double click) to move the image to the Image To Route list.
  6. Click Attach.
  7. If Create activity record was selected, complete the Activity Category and Detail screens.

  8. Click OK.


Check Print Options Button Steps

Click this button to define how to print checks.

  7. Click the checkboxes and radio buttons to select the following check printing options.
  • Print the attention heading as part of the client address on the check.
  • Print the check number on the checks (if your checks are not pre-numbered). Select default or installed row/column location.
  • Use 11 inch format check stubs.
  • Truncate excessive detail lines on the check stub.
  • Print name on row seven, eight, nine, or ten.
  • Print date and check amount on row seven, eight, or nine.
  8. Click OK to confirm the check printing options.


Imaging Router Screen

Browse

Use this button to select an alternate directory for unrouted images.

Unrouted Images Directory

This is the directory where unrouted images are stored. The EIM\UNROUTED directory is the default. Click the drop down arrow to display other directories of images. Subdirectories of the default directory are listed here. This is a required field.

Routing Information

When entering field codes, the ellipsis button can be used to open a lookup box. A partial entry is not required to display the box. If there is more than one potential match, the lookup box displays the first potential match highlighted. Use the scrollbar to select any item in the list. Highlight a code and click OK to select it. Click Cancel to exit the lookup box without making a selection.

Type of client

Select from customer, broker, lienholder, finance company, company, vendor, employee, producer, prospect. This is a required field.

Look up code

Fill in a client code or click the ellipsis button to display the lookup box to make a selection. This is a required field.

Policy

To attach an image to a policy, fill in a TAM policy number for the client, or click the ellipsis button to look up policies for the client.

Group

Fill in a group code or click the ellipsis button to look up group codes. Unlike the lookup boxes above it, the group lookup also gives the option to add, revise, or delete a code. This is a user-definable field. The code appears on the Image List for the client.

Image Date

Fill in an image date code or click the down arrow to select a date from a calendar. This is a user-definable field. The date appears on the Image List for the client. This is a required field.

Page Information

Document, Picture

Select the radio button appropriate to the image to route. Documents are images with .TIF file extensions. Pictures have .JPG or .PCX file extensions.

Description

This is another user-definable field. Click the ellipsis to look up choices. Like the Group field above add, revise, and delete options are available from the lookup box. The first line is for a description code (not required). The second line is for description text (required).

Create activity record

To add an activity to an image being routed, the Create Activity Record checkbox must be selected before the image is moved into the Images To Route list box. Activity records may not be desired for all of the images. This can be verified by clicking on the images as they appear in the Images To Route list box. Images with activities are checked.

Image Filter/Batch

Fill in criteria to limit the list of files displayed in the Available Images list. The Apply button remains disabled until the information in this field is entered or changed. Examples of criteria include *.*, for all files and *.TIF, to limit the list to only items with the file extension TIF (documents).

Image Zoom %

63ASIM14A.GIF (1354 bytes)

Use this field to change the size of the next image selected. Enter a value in the Image Zoom % field, then select a file from the Available Images or Image To Route list to preview it at a percentage of the actual file size, e.g. 50% to view the image at half its actual size. 0% stretches the next image selected to fit the preview window. 100% is the default setting. If this setting is changed, the new value is saved when you exit the imaging router.

Available Images

This list displays all the available unrouted image files. Only files with extensions .TIF, .PCX, and .JPG are available. This list can be limited using the Image Filter/Batch field. Highlight any item in this list to display it in the preview pane.

Images To Route

This list displays items selected from the Available Images list to be routed to the selected client. Highlight any item in this list to display it in the preview pane.

Click the right arrow to move items from the Available Images list to the Images To Route list.

Click the left arrow to move items from the Images To Route list to the Available Images list.

Click the delete button to delete any highlighted item. A confirmation message is displayed before item is deleted.

Click the up arrow to move items in the Images To Route list to a higher place in the list.

Click the down arrow to move items in the Images To Route list to a lower place in the list.

Preview Pane

Right click in the preview pane to display the following menu.

See explanation of each option under AS Imaging Detail Screen.

Button Bar

Acquire

Click Acquire to go to access a list of TWAIN compliant devices that have been installed on the station. Select a driver to activate the TWAIN driver software.

Attach

After all required fields are filled in and images are selected, click Attach to attach the images to the selected client.

Image Detail

Click this button to access the AS Imaging Detail screen.

Cancel

Click Cancel to exit the Image Router.


Print Checks Button Steps

Click this button to print checks.

  7. TAM displays the number of the last check printed from the cash account, the number of checks to print, and the range of checks that have not yet been printed as the default range. Enter the range of check numbers to print in the Print check numbers fields, or press [TAB] twice to accept the default numbers.
  8. If you are using pre-numbered checks, enter the number pre-printed on the first check to print. The program uses this number to coordinate TAM's internal check numbers with those pre-printed on your checks.

    9. If you are not using pre-numbered checks, enter 0 (zero) in the space provided. This indicates that TAM should print its internal check numbers on the checks.

  9. Click OK to confirm the check printing information.

  10. Click Yes to begin the printing process. The program prompts you to insert the checks in the printer.

  11. Click OK to proceed to the form alignment test.

  12. Click Yes to skip the form alignment test and print checks immediately (insert the check forms and proceed to step 10). Insert the check forms and click No to run the form alignment test.

  13. Click OK after the check form is aligned.

  14. Click Print to begin the form alignment test. TAM prints Xs and 9s on the check where the name, check number, check amount, and stub information would be printed. Review the printout and adjust the check forms as needed.

Note: Click Printer Setup to revise the printer options. Click Cancel to skip the form alignment test.

  15. Click Yes to confirm the form alignment is correct. Click No to repeat the form alignment test. Align the form and go to step 16. Click Cancel to return to the Check Printing Routine window.

  16. Click Print to print the checks.

    17. Note: Click Printer Setup to revise the printer options. Click Cancel to skip printing checks.

  17. Click Yes to print a list of checks just printed.

TAM displays the next check number to be printed.

  18. Click OK to return to the Check Printing Routine window.


Print Forms

This option allows you to print queued forms.

PF000001.GIF (9086 bytes)

Use the following steps to print forms.

  1. From the Home Base Utilities menu, select Forms Options, Print Forms.
  2. Select an item to dequeue.

    3. Note: Select View Queued Forms to view the forms before printing. Select File, Print to print from the viewing screen.

  3. Click the option buttons to select print criteria.
  4. When you finish selecting criteria, click Print.


Print Newest Editions of Forms

TAM Version 6.3 now allows the printing of the following updated ACORD forms.

  • Homeowners
  • Dwelling Fire
  • Auto Loss Notice
  • Liability Loss Notice
  • Property Loss Notice
  • Workers Compensation - Notice of First Loss

Fields that have been added to a form appear blank on the printed form, and you must manually fill in the missing data. If an updated form contains new fields, or if fields have been deleted from a form, the following message appears before the form prints.

To print the list of new and deleted fields, click Yes.

If you do not want to print the list, but want to print the form, click No.

If you do not want to print the list or the form, click Cancel.

Note: If this message does not appear, no fields have been added to or deleted from the updated form.

A list of new and deleted fields is also available in TAM 6.3 Help. See Updated ACORD Form Specifications.

Companies Set Up for Electronic Transmission

The Print Newest Form option is not available for companies that are set up for electronic transmission.

Print Options

The Print Newest Form option is used with the Print and Preview print options only. Do not select the Queue print option, as the newest forms cannot be queued to print through Close-Day and Night Utilities. If you select Queue, the old edition of the form prints.

Enable Printing of New Forms

In order to print new forms, you must enable the Allow Printing of New Forms option through the System Setup. Use the following steps.

  1. At Home Base, click the Tools menu and select System Setup.

  2. Click the Settings tab.

  3. Click the Allow Printing of New Forms checkbox. The Print New Forms Defaults screen appears.

  4. If you do not wish to use the updated forms for all types listed, deselect those you do not want, and click OK.

  5. Click OK on the Settings tab.

  6. Click OK to acknowledge and close the message that all users must exit and reenter TAM for the new settings to take effect.

The Print Newest Edition checkbox is now enabled on the Print/Communication screen that appears when you print a form.

Note: If the Print Newest Edition option is disabled on the Print/Communication screen, check the Company field to make sure you have not selected a company that transmits electronically.


Print Stand-alone Forms

This option provides a list of ACORD forms that can be printed for insureds.

The following stand-alone forms are available in TAM V6.3.0.

ACORD #

Form Name

11 | Auto Accident Information Form
12 | Exchange of Information Form
13 | Witness Card
60 | Flood Insurance Notice/Rejection
60ny | New York Homeowners Supplement
60tx | Texas Auto Supplement – Consumer Bill of Rights for Personal Auto Insurance
61LA | Louisiana Homeowners Supplement – Loss Settlement for use with HO 4 & 8
62TX | Texas Auto Supplement – Consumer Bill of Rights for Personal Auto Insurance (Spanish)
63 | General Fraud Statement
64la | Louisiana Homeowners Supplement – Loss Settlement for use with HO 2 & 3
64ma | Massachusetts Residential Property Liability Supplement
65la | Louisiana Homeowners Supplement – Loss Settlement for use with HO 6
66la | Louisiana Dwelling Supplement – Loss Settlement for use with DWG 2 & 3
66ut | Utah Arbitration Provisions
67 | Illinois/Indiana/Kentucky/West Virginia Mine Subsidence Property Insurance Supplement
67ny | New York Property Insurance Underwriting Association Instructions for Completing Application for Dwelling Insurance
67oh | Ohio Mine Subsidence Homeowners and Dwelling Supplement
67tx | Texas Homeowners and Personal Property Supplement
67ut | Utah Auto Supplement – Personal Injury Protection Coverage Waiver of Loss of Income Benefits
68oh | Ohio Offer of Mine Subsidence Insurance Coverage Homeowners and Dwelling Supplement
68tx | Texas Homeowner and Personal Property Supplement (Spanish)

Use the following steps to print stand-alone forms.

  1. From the Home Base Utilities menu, select Forms Utilities, Print Stand-alone Forms.

  2. Select an ACORD form to print and click OK.
  3. Select Print or Preview.
  4. Click OK.


Print When

The following table describes the options in the Print When dialog box.

Print When Dialogue Box
Option | Description
Print repeated values | Radio buttons provide two options: Yes - Suppress printing of repeated values. No - Allow printing of repeated values.
In First Whole Band of New Page/Column | Click to show the field in the first complete band of a new page or column.
When This Group Changes | This check box is enabled for a field in a group band. Mark this check box and choose a field name from a list to designate the object to print when the chosen field changes.
When Detail Overflows to New Page/Column | Click to print the object when the detail overflows to a new page or column.
Print Only When Expression is True... | Click the button next to the text box, to display Expression Builder dialogue box and specify a logical expression. When the report prints, FoxPro evaluates the logical expression and if it is true, the corresponding object prints.
Remove Link if Blank | Click to suppress printing of blank lines.


Quick Review of Checks Button Steps

Click this button to list all unprinted checks for the selected cash account.

  7. The checks are listed by check number, date, description, and amount. Review these checks before printing them. Use the arrow keys and scroll bars to view the checks in the list. Click Cancel to return to the Cash Disbursements screen.


Rebuild Sections

This utility searches the forms databases and reconnects applications and custom dec-pages associated policies. Run this utility for the following reasons:

  • Applications or custom dec-pages are missing or inaccessible
  • When trying to delete a policy, you receive a message indicating that applications or custom dec-pages exist when they have already been deleted

Use the following steps to run this utility.

  1. From the Home Base Utilities menu, select Forms Utilities, Rebuild Sections.

RS000001.GIF (3745 bytes)

  2. Click the type of client for which you wish to run Rebuild Sections. If you select Individual Customer or Individual Prospect, the following screen appears. If you select All Customers/Prospects, the utility begins to run.

RS000003.GIF (3140 bytes)

  3. Type the client number, or double click inside the text box to activate a client list from which to choose a number.

RS000002.GIF (3087 bytes)

The policy sections rebuild.


Change Criteria Using Ask and Run

In order to change criteria using the Ask and Run button, you must first designate the criteria settings you wish to review by marking them Pause for Criteria. When you click Ask and Run, the program runs the selected report, pausing to display the options for each criterion marked Pause for Criteria so that the settings may be confirmed or changed each time the report is run.

Note: If no criteria have been marked Pause for Criteria, the report runs without asking for changes to criteria. See Pause for Criteria for steps to mark criteria.

  1. Click Ask and Run. For each criterion marked Pause for Criteria, the settings display in a window (such as Customers in the following window).

  2. Make any necessary changes. Click OK to accept the setting for this criterion. Click Cancel to ignore the setting for this criterion. Click Abort to ignore the setting and stop the Ask and Run process.
  3. After all marked criteria settings have been reviewed, the Output Destination window appears.

  4. Click an Output Destination radio button and click OK.

  5. Click Yes to run the report or search.

  6. Choose one of the following:
  • Click No to view the report on the screen (you may print the report after viewing it using the Print Preview toolbar).
  • Click Yes to send the report to the printer.
  • Click Cancel to cancel the report.


Change Individual Criteria

  1. Select the criterion you want to change.

  2. Click Modify Criteria. The available criteria settings appear.

  3. Click an option to select it.
  4. Click OK to save the setting.

Some criteria, such as Customers, allow very specific choices.

The Include Selections and Exclude Selections radio buttons are located in the upper left corner of the window. Exclude Selections can be very useful if the selection involves most of the items in the Choices window. Excluding a few items may be easier than selecting all but a few.

To select an item, double click the item in the Choices list, or click the item and click Select.

The item appears in the Selected window.

Note: The item remains in the Choices list even after you select it.

To deselect an item, double click the item in the Selected list, or click the item and click Remove. To quickly remove all the items from the Selected list, click Remove All.

When you finish selecting items, click OK to return to the Criteria tab.


Group Information in a Search

Group By appears when Summary Output is selected. Group By enables you to select fields by which to group the information gathered in a search, but does not allow you to manipulate the order in which the information sorts within each field.

  • Add a Field to Group By Order
  • Change Group By Order
  • Delete a Field from Group By Order

Add a Field to Group By Order

  1. In the Fields Selected listview, click a field to add to the Group By Order. The Group By button becomes enabled.
  2. Click Group By to display the Group By Options window. Multiple sorts are available.

  3. Click the Add - [field name] to Group By radio button.
  4. Click OK to add the field to the Group By Order.

    5. The fields selected for the Group By Order appear in the list box next to the Group By button.

Fields are displayed in the order in which they will group.

Change Group By Order

The second radio button in the Group By Options window is Change Group By Order. This allows the order to be altered after other fields have been added. Using the example above, the Group By Order can be altered to group by Customer State first.

  1. Click Group By.

  2. Click the Change Group By Order radio button and click OK.

  3. Click the box to the left of the field you want to move. A double headed arrow appears on the button.

  4. Click and drag the box to the desired position in the list. (For this example, Customer State is moved to the top of the list.)

  5. Click OK to save the new Group By Order, or click Cancel to close the window and ignore the changes.

Delete a Field from Group By Order

  1. Click Group By.

  2. Click the Change Group By Order radio button and click OK.

  3. Click the box to the left of the field you want to remove from the Group By Order.

  4. Click Delete.

  5. Click OK to save the deletion, or click Cancel to close the window and ignore the changes.


Load Criteria

Load Criteria restores previously saved criteria.

  1. On the Criteria tab, click Load Criteria.

  2. Select the Existing Version you wish to use.
  3. Click OK.

The saved criteria is loaded.


Pause for Criteria

  1. Right click on any criterion.

  2. Click Pause for Criteria.
  3. Repeat steps 1 and 2 until all criteria settings you wish to review each time the report is run have been selected.


Report Summaries

Click a link for summaries of reports in the following categories:

  • Management Reports
  • Accounting Reports
  • Activity Reports
  • Claims Reports
  • General Ledger Reports

Management Reports

Application Status

The Application Status report presents summary information on each active client application and indicates the current status of the applications. This option may be used to list specific types of applications, e.g., all AUTO applications. You may also report on applications that have a specific status, e.g., all applications that have been transmitted to a company mailbox on the IVANS Network.

Binder Log

The Binder Log provides two report options related to client binders. The Binder Expiration Report lists all binders due to expire within a selected range of dates. The Binder Log Report lists all binders the agency has filed and indicates their current status.

Book-of-Business - Order by Commission

The Book-of-Business Report - Order by Commissions presents the agency's current book of policies, ordered by commission dollars.

Book-of-Business - Cross-Reference

The Book-of-Business - Cross-Reference report is used to compare the agency's book of business for a selected month and year with a previous period. The report presents the figures from each period and the difference between the periods, shown as the percentage change in premium dollars invoiced or commission dollars earned. This provides perspective on an agency's growth from year to year. The results of the report may be saved to recreate a report or for use on future comparison reports.

Book-of-Business Report

The standard Book-of-Business Report presents the agency's current book of policies. The report may be generated for specific subsets of policies or all policies. The policy premiums are shown in their actual and annualized form. The results of the report may be saved to recreate a report or for use on future comparison reports.

Change Request Update

The Change Request Update report lists successful change request updates that have taken place within a selected period. For each change request, the report lists the date of update, client whose application and policy data were updated, policy type, policy number, effective date of the change, effective and expiration date of the policy, operator ID, CSR, and company with which the policy is written.

Exclusion Report

The Exclusion Report presents all active policies for which no production item transactions have been entered during a selected time period. The Exclusion Report is used to verify that the agency has received the correct commission from the carrier for all active policies.

Expiration Report

The Expiration Report lists policies due to expire within a specified time period. This list can be used as a source document for contacting customers about policy renewals or for marketing new products to customers. Run this report at least once a month.

Management Summary

The Management Summary report combines summaries of other reports on the Reports Menu, including the Production, Book-of-Business, Aged Receivables, Cancellation, Claim, Expiration, Activity, and Exceptions Reports, plus the Cash Journal Status and Status of Accounts Reports from the General Ledger Menu. You may show all summaries or show only selected sections. This enables owners and managers to focus on specific areas of the agency's activity.

The report provides a way to check for report inconsistencies. If a report item seems inconsistent on the Management Summary report, use the full version of the represented report to examine possible problem areas in detail.

Production - Detail by Producer

The Production - Detail by Producer report is a production report ordered by producer. This report shows the producer percentage of agency revenue and premiums. If there are multiple producers on a transaction, it splits the agency commission and premium between the producers, based on the producers' percentage of the total producer commission for that transaction.

Production - Order by Commission

The Production - Order by Commission report is a simple production report, showing total production for each customer, sorted from highest to lowest commission amount.

Production - Quarterly

The Production - Quarterly report is a production report ordered by branch and carrier. It presents the premium totals for each carrier for each month of the quarter, a year-to-date total, a last-year-to-date total, and variance.

Production - Summary Comparison by Producer

The Production - Summary Comparison by Producer report is a summary production report ordered by producer with comparison to the prior year. It can be run for a single month or for year-to-date. It presents the premium, commission, and net premium for the period and the prior year period.

Production - Year to Year

The Production - Year-to-Year report compares production for two selected years. It is based on the calendar or fiscal year.

Production Report

The Production Report provides two report options. The first, the standard Production Report, is used to review the transaction activity of the agency. The Production Report can be used to analyze the agency's production in many different ways. The second option, the Cross-Reference Production Report, is used to compare current period production with the same period in the previous year. Production is compared during the selected time period and for the year prior to that period. The net change in production is presented as a percentage change in premium dollars invoiced or commission dollars earned. This report allows you to track an agency's growth from year to year. The Cross-Reference Production Report may also be produced to show totals for the various types of production in a table format. The results of each run of the report may be saved to recreate a report or to be used as comparison figures on future reports. Adjustments are not reflected in this report.

Queued Forms

The Queued Forms report lists forms currently queued for printing or transmission to a company. This includes ACORD forms and Company Stand Alone forms.

Accounting Reports

Account Current

The Account Current report lists agency-billed transactions for a specified accounting month. The report prints customer transactions for each company on a separate page and prints a summary page that subtotals activity by company. This report may be run at any time, but should be run as part of the Month-End procedure to ensure that all agency-billed transactions have been properly invoiced before posting totals to the General Ledger.

Adjustments - Company

The Adjustments - Company report lists all adjustments made to company commission percentages on agency-billed transactions. Run this report before posting each month to verify the accuracy of company commission adjustments. (This information is also available on the Account Current report.)

Adjustments - Producer

The Adjustments - Producer report lists all adjustments made to producer commission percentages on both agency- and direct-billed transactions. Run this report before posting each month to verify the accuracy of producer commission adjustments. (This information is also available on the Producer Report.)

Aged Receivables

The Aged Receivables report provides several reporting options related to receivables. Each option is designed to assist in some way as you administer your receivables and handle past due accounts. Current receivables may be reviewed through the Aged Accounts Receivable Report; future receivables may be tracked through the Pre-Billed Items Report. A Reconciliation Worksheet is provided for reconciling customer receivables to the General Ledger. Dunning letters may be generated for delinquent clients and service charges may be applied to past due accounts through two other options. Through these means, you can enhance the agency's revenue flow.

Aged Receivables Worksheet

The Reconciliation Worksheet aids in reconciling the Aged Accounts Receivables Report to Accounts Receivable in the General Ledger. The worksheet compares the net changes in the balance of the General Ledger Accounts Receivables.

Broker Report

The Broker Report lists transaction activity for one or all brokers who do business with your agency. The report is usually run at the end of the month as a reference document when recognizing broker commission expense.

Changes Report

The Changes Report shows all customer transactions that have been modified or deleted in a given month, providing an audit trail for any modifications made to transactions in Customer Activity.

Client History

The Client History report prints transaction histories for all or a selected group of clients within a specified time period. It cannot be run for a single client. It may be run at any time to show month-to-date activity, but it was designed to be a printed reference of client transaction activity.

Commissions Entered

The Commissions Entered report lists all direct-billed items entered through the Record Commissions, No Reconciliation option. This report displays all transactions for which the agency has received payment from the company. The report can be used to list the direct-billed commission received in a prior time period, project future direct-billed commission income, and monitor direct-billed activity entered for a specific company. Run the report after entering direct-billed items through the Record Commissions, No Reconciliation option.

Company Payables

The Company Payables Report displays agency-billed transactions, including broker- and lienholder-billed, written with one or all companies. This report can be used to assess past or future company payables based on transactions processed. Run the report monthly to keep up to date on past and future company payables.

Direct Bill

The Direct Bill report lists direct-billed transactions for one or all companies and may be used to assess expected future commission income on direct-billed business. If you reconcile direct-billed business, the report indicates the items for which the company has not yet paid the agency. The report can be run at any time, but should be run every month to gain a perspective on present and future direct-billed commissions.

Earned Commissions Report

The Earned Commissions Report lists payments received by the agency and returned premium checks written to customers. This report presents actual commissions earned for both producers and agencies based on payments received. The Earned Commissions Report is intended for use by agencies using a cash accounting system. If your agency operates on a cash accounting basis, use this report to determine the agency's Earned Commission Income.

Miscellaneous Production Report

The Miscellaneous Production Report presents transactions that have been entered but do not appear on the Account Current report, e.g., agency fee and user-defined journal entry transactions. The Miscellaneous Production Report is also used to list all transactions of a specific type entered during a selected time period.

Pending Transactions

The Pending Transactions report shows all transactions that have been entered but not yet processed. It includes any or all transactions with a transaction date later than the present system date. This report is used to assess future receivables.

Pre-Billed Items Report

The Pre-Billed Items Report lists all transactions that have affected a client's balance, but are not yet due. This report is used to verify the pre-bill column on the Aged Receivables Report. It is also used to estimate the commission income the agency is to receive in coming months.

Producer Report

The Producer Report shows commission earned for one or all producers during a given month. Run this report at the end of the month as a reference document when paying producers and posting totals to the General Ledger.

Unapplied Cash Report

The Unapplied Cash Report lists all payments, returns, and advances (credits) which have been recorded for clients, but have not been applied to debit invoices in the client accounts.

Activity Reports

Activity Report

The Activity Report lists all or any selected set of Activity File entries. This allows you to analyze activity categories and determine the result or resolution of each entry. You can also list entries of a specific type on the report. The Activity Report is designed to help managers better assess the past and future activity of the agency. This report is especially useful to present work that has been or is due to be done by people in the agency, i.e., CSR, producer, operator, etc.

Apps Submitted - Customer

The Apps Submitted - Customer report lists all customer applications submitted to the company for a policy.

Apps Submitted - Prospect

The Apps Submitted - Prospect report lists all prospect applications submitted to the company for a policy.

Company Submissions

The Company Submissions report lists company submissions with total, average, minimum, and maximum values. The report is based on the following activity codes: QTAP_applications submitted for quote, SBAP_applications submitted for policy, and PROP_proposals.

Exceptions Report

The Exceptions Report lists Activity File entries that were not followed up and provides explanations of why they were not followed up. This helps keep track of those items which are atypical and those which have not been attended to within a reasonable time frame. This report allows you to view patterns in the entries that are exceptions to the norm and locate possible problems in agency work flow. The report also prints automatically during Close-Day to present all Activity File entries which have not been resolved to date.

Follow-Up Report

The Follow-Up Report lists open entries. This provides a daily reminder of items that must be followed up; the report can be used as a "to do" list to plan the day and remind employees of tasks to complete on specific days. The Follow-Up Report can also be printed as part of Close-Day to present all open Activity File entries for a selected future time frame sorted into groups for the employees who are to follow up on the entries.

Lost Business by Company

The Lost Business by Company report presents all business lost by companies and explanations for the loss. This report is based on the LOSS activity code.

Marketing Analysis

The Marketing Plan Analysis Report is used to track the effectiveness of the marketing plans used by the agency. The various stages of marketing plans and the number of entries within each activity category of the plan are detailed. The report also indicates whether the clients targeted were interested, not interested, or have not responded. This allows you to monitor prospects' progression through various stages of the marketing plans. The report also indicates the percentage of entries recorded for the first step in a marketing plan that have reached subsequent stages of the plan. This helps you track the progress of your marketing plans and monitor the effectiveness of the various stages of those plans.

Open Change Requests

The Open Change Requests report presents the change requests that remain open. The report is based on the CHGR activity code.

Producer Goals

The Producer Goals report is used to analyze how effectively producers are meeting their goals. This report requires the following activity codes: GOAL_year-to-date production goal, SALE_sales, PROP_proposals, and LOST_lost business.

Rejections Report

The Rejections Report lists entries that were marked as unsuccessful. It can be used to find patterns in rejections to help determine why they were unsuccessful. The report provides insight into changes necessary to enhance the agency's effectiveness by not only indicating which activities were unsuccessful, but also listing the reason the efforts were ineffective. This report can be a helpful tool to analyze and track submissions.

Schedule Plus Export

The Schedule Plus Export report selects items to be followed up on, based on activities that are not yet closed. It presents the items in a report and also in a data file that can be exported to Schedule Plus.

Tracking Report

The Tracking Report lists all open entries in the Activity File. This is a helpful indication of items still needing attention. The report is designed as a planning tool to assess workflow in the agency, but it can also be used to forecast the future workflow for producers and sales people and the future workload for CSRs.

Claims Reports

Claim Notes

The Claim Notes report presents information on claims filed, including loss date, adjustor, adjustor's phone number, coverage type, policy number, effective and expiration dates, loss amount, and notes attached to the claim.

Claim Payments Report

The Claim Payments Report presents information on payments made to claimants, including the issued check number, check date, sent date, type of coverage, description of damage, and amount paid for each item.

Claim Report

The Claim Report shows claim activity for a specific time period. This report provides a summary of each claim and can be used in conjunction with the Production Report to track loss ratio.

Claimant Report

The Claimant Report presents claimant information, including name, telephone number, loss date, coverage, loss amount, and amounts paid.

Loss Ratio Report

The Loss Ratio Report compares production and loss history to present a loss ratio, ordered by company.

General Ledger Reports

Balance Sheet

The Balance Sheet compares the agency's assets to its liabilities and net worth. The report also compares the current period figures with the budgeted figures or figures from a previous year. The Balance Sheet is used to check whether the General Ledger is in balance.

Binder Bill Payables Balancing

Binder Bill Payables Balancing allows verification of the Month-End journal entry and ending balance for the Binder Bill Payables account. It is used to verify the Month-End journal entry on the Status of Accounts for the Binder Bill Payables account by running the report for Balance to Journal Entries. The report total should match the Month-End journal entry on the Status of Accounts for the Binder Bill Payables account. This shows all binders that were entered and/or closed for the month and the net change in the account.

It is also used to verify the ending balance on the Status of Accounts for the Binder Bill Payables account by running the report for Balance to Month-End. The total on the report should match the ending balance on the Status of Accounts for the Binder Bill Payables account. This shows all open binders.

Run this report at any time to verify the balance in the account.

Cash Balances

The Cash Balances report is a summary of the balances for selected cash journals. This report lists the current cash balances for selected cash journals. Run this report at any time.

Cash Journal Entry History

The Cash Journal Entry History lists entries made to the cash accounts for a selected time period. It lists all disbursements and receipts against the selected cash journals. This allows the inclusion or exclusion of offsetting entries. This report also includes the current cash balance for selected journals. Run this report at any time.

Cash Journal Status

The Cash Journal Status Report summarizes the agency's cash journals. It presents a list of the last checks, deposits, and withdrawals and indicates the balance of the journals. It also totals the number of checks, deposits, and withdrawals entered in a cash journal. This report is used to track the agency's cash flow and the agency's cash accounts balances.

Cash Receipts Register

The Cash Receipts Register lists all cash receipts recorded for selected cash journals during a selected time period. It allows the agency to view all the entries on a deposit and the totals for each deposit. This report also shows the current cash journal balances. This is useful when verifying deposit amounts appearing on the Status of Accounts. Run this report at any time.

Chart of Accounts

The Chart of Accounts report lists the General Ledger accounts and the current or budgeted balance for each account. This is used to list all General Ledger accounts and verify the accuracy of the actual or budgeted balances. The report shows full subaccount detail, as well as the type and group classifications that determine how the Balance Sheet and Income Statement are grouped and subtotaled.

Check Register Report

The Check Register Report lists all cash disbursements recorded for selected cash journals during a selected time period. It allows the agency to view the detail for disbursements issued during a selected time period. The agency has the option to include or exclude offsetting entries for disbursements. This report also lists the current cash balance for cash journals. Run this report at any time.

Employee Defaults

The Employee Defaults report lists default disbursements on file for employees. It allows the agency to view the General Ledger accounts and amounts for disbursements issued to employees as payroll checks. Run this report at any time.

General Ledger Schedules

The General Ledger Schedules report lists entries from the journal entry file or a cash journal file sorted in groups by schedule field value. The use of this report depends on how you have used the schedule field on General Ledger entries.

Income Statement

The Income Statement shows an agency's income, expenses, and net profit or loss for a selected accounting month. The report shows the current period and year-to-date figures for the selected accounting month and the chosen comparison period.

Journal Entry Defaults

The Journal Entry Defaults report displays default journal entries assigned a default code and can be reused for other journal entries. It is used to view the line item entries for journal entries saved with a default code. This report also indicates whether or not the journal entry is set up as a recurring journal entry that will post to the assigned General Ledger accounts at month end. This report can be run any time, but should be run to verify accuracy when revisions have been made to an existing default journal entry or after entering a new default journal entry.

Journal Entry History

The Journal Entry History prints a list of all journal entries recorded within a selected time period. It can be used to verify journal entry amounts that appear on the Status of Accounts. Run this report at any time.

Pending Vouchers

The Pending Voucher report presents unpaid vouchers due within a selected period. It can be run on a particular date in preparation of batch processing vouchers. It may be used to determine the cash outlay required for future expenses.

Premium Trust Account Reconciliation

The Premium Trust Account Reconciliation report provides a detailed list of clients that have money in the Premium Trust Account. This report also presents the minimum balance required in that account. The accuracy of this report depends on the prompt reconciliation of the agency's payables.

Status of Accounts

The Status of Accounts report shows activity in each General Ledger account for a specific period.

Trial Balance

The Trial Balance lists all miscellaneous and cash journal entries for a selected month and checks entries that have been filed out-of-balance because of a system error.

Vendor Defaults

The Vendor Defaults report lists default disbursements on file for vendors with which the agency does business. It allows the agency to view the default accounts and amounts on vendor disbursements. Run this report at any time.

Voided Check Report

The Voided Check Report lists all checks voided and the dates voided within a selected time period. Run this report at any time.


Save Criteria

Save Criteria saves criteria settings for future use.

  1. Modify criteria settings using one of the following methods:
  • Change Individual Criteria
  • Change Criteria Using Ask and Run
  2. Click Save Criteria.

  3. Click New to save a new version of the report. If you do not click New, the information you enter on the Report Versions screen will override the highlighted report in the Existing Versions window (notice that the report is active and selected in the Existing Versions window in the above screen, whereas it is grayed out in the below screen).

  4. Type a title for the report version in the Report Title to Save As field and a description of the report in the Description field if desired.

  5. Click OK to save the report version.

Save Criteria vs. Save as User Defined

The Save Criteria command saves criteria in the current version of The Agency Manager. To preserve criteria when upgrading to a new version of TAM, save criteria using the Save as User Defined command.


Sort Fields in a Search

Sort Order enables you to select fields by which to sort the information gathered in a search and to determine the sequence in which the information from each field is arranged (ascending or descending order). It is not necessary to designate all fields as ascending or all fields as descending. They can be mixed.

  • Add a Field to Sort Order
  • Change Sort Order
  • Delete a Field from Sort Order

Add a Field to Sort Order

  1. In the Fields Selected listview, click a field to add to the sort. The Sort Order button becomes enabled.
  2. Click Sort Order to display the Sort Order Options window. Multiple sorts are available.

  3. Click one of the following radio buttons:
  • Add - [field name] to Sort Order - Ascending
  • Add - [field name] to Sort Order - Descending
  4. Click OK to add the field to the Sort Order.

    5. The fields selected for the Sort Order appear in the list box next to the Sort Order button.

Fields are displayed in the order in which they will sort. Fields arranged in descending order are followed by DESC. Fields arranged in ascending order have no identifier. In the example above, items will first sort by producer, arranged in alphabetical order by producer code. Second, the items for each producer will sort by agency in descending order, e.g., Agency 2, then Agency 1. Finally, the items for each agency will sort by customer number in ascending sequence.

Change Sort Order

The third radio button in the Sort Order Options window is Change Sort Order. This allows the Sort Order to be altered after other fields have been added. Using the example above, the sort order can be altered to sort by Agency first in ascending sequence.

  1. Click Sort Order.

  2. Click the Change Sort Order radio button and click OK.

  3. Click the box to the left of the field you want to move. A double headed arrow appears on the button.

  4. Click and drag the box to the desired position in the list. (For this example, Agency is moved to the top of the list.)

  5. To change the sequence by which the individual field is arranged, highlight the field and click Ascending or Descending.

The notation next to Agency (Asc) reflects the new selection.

  6. Click OK to save the new sort order, or click Cancel to close the window and ignore the changes.

Delete a Field from Sort Order

  1. Click Sort Order.

  2. Click the Change Sort Order radio button and click OK.

  3. Click the box to the left of the field you want to remove from the Sort Order.

  4. Click Delete.

  5. Click OK to save the deletion, or click Cancel to close the window and ignore the changes.


Signature Setup

A signature can now be named for the individual who signs it. Previous versions of TAM used a more stringent naming convention.

Scanned signatures are available from ASCnet. For more information, refer to ASCnet Signature Scanning.

Use the following steps to setup a signature.

  1. From the Home Base Utilities menu, select Forms Utilities.
  2. Click Signature Setup.

  4. Select Assign Name/Agency or Assign User Defaults.

Assign Name/Agency

  1. Highlight the signature to assign from the Signature Files list.
  2. Choose one or more agencies from the All Agencies list and click Select to move them to the Selected Agencies list.
  3. Click Close.

The selected signatures are available when printing by double clicking in the Signature field in the Print/Communications dialogue box.

Assign User Defaults

Choosing Assign User Defaults allows the selection of a signature to follow any or all users.

  1. Select a user to whom you wish to assign a signature.
  2. Select a file in the Signatures Files.
  3. Click Set File as Default.
  4. Click Close.

This signature file becomes the default for the selected user. One signature file can be assigned to multiple users.

Note: User default signatures override agency default signatures. Therefore, the user default signature prints for an agency, even if that signature file has not been made available to that agency. For example, Jeff Franklin's assigned signature prints on a certificate for Agency 2 even if his signature has not been made available to Agency 2.


Supplemental Forms Suppression

This option allows the attachment of state specific forms. Supplemental forms print for all of the listed forms. Supplemental forms can be selected for more than one state if you provide coverage to customers in multiple states.

Use the following steps to print or suppress supplemental forms.

  1. From the Home Base Utilities menu, select Forms Utilities, Supplemental Form Suppression.
  2. Select a state from the dropdown menu.

If a state-specific fraud statement exists for the state selected, the Fraud Statement options appear.

  3. Select to Print or Suppress supplemental forms and fraud statements (if they exist).

Click the Write All Flags option to print all supplemental forms and fraud statements for all states.

Click the Remove All Flags option to prevent all supplemental forms and fraud statement from printing for any state.

  4. When you finish making your selections, click Done.


Updated ACORD Form Specifications

For information about using the updated ACORD forms available in TAM, see Print Newest Editions of Forms.

  • ACORD 1 Property Loss Notice (2002/01)
  • ACORD 2 Automobile Loss Notice (2002/01)
  • ACORD 3 Liability Loss Notice (2002/01)
  • ACORD 4 Workers Compensation - First Report of Injury or Illness (2001/02)
  • ACORD 80 Homeowners Application (2002/01)
  • ACORD 84 Dwelling Fire Application (2002/01)
  • State-specific ACORD Personal Automobile Applications

ACORD 1 Property Loss Notice (2002/01)

No fields have been added or deleted from this form. Only minor changes, which do not impact the printing of this form, have been made.

ACORD 2 Automobile Loss Notice (2002/01)

The following field has been added to the new form and must be hand-written or typed on the printed form.

  • Policy Type
  • Under Property Damaged, Vehicle Yes/No checkboxes

ACORD 3 Liability Loss Notice (2002/01)

No fields have been added or deleted from this form. Only minor changes, which do not impact the printing of this form, have been made.

ACORD 4 Workers Compensation - First Report of Injury or Illness (2001/02)

The following field has been added to the new form and must be hand-written or typed on the printed form.

  • The following field has been added to the new form and must be hand-written or typed on the printed form.
  • Under Employee/Wage, Average Weekly Wages

ACORD 80 Homeowners Application (2002/01)

The following field has been added to the new form and must be hand-written or typed on the printed form.

  • Date at Current Residence
  • Payment Plan, ACORD 610 Attached checkbox
  • Payment Plan, If Direct Bill Other checkbox
  • Payment Plan, If Direct Bill Other Description
  • Payment Plan, If Applicant Bill Full Pay checkbox
  • Payment Plan, If Applicant Bill Other Pay checkbox (only checked if description is filled in)
  • Payment Plan, Mail Policy to Agent checkbox
  • Payment Plan, Mail Policy to Applicant checkbox
  • Payment Plan, Mail Policy to Other checkbox
  • Payment Plan, Mail Policy to Other description field
  • Rating/Underwriting, Construction Type Asbestos Siding checkbox
  • Rating/Underwriting, Usage Type, Farm checkbox
  • Rating/Underwriting, Heat Type None checkbox
  • Rating/Underwriting, Storm Shutters - Hurricane Resistant Yes/No checkboxes
  • Rating/Underwriting, Inspected Yes/No checkboxes
  • Rating/Underwriting, Rating, Class checkbox
  • Rating/Underwriting, Rating, Spec checkbox
  • Rating/Underwriting, Occupied Daily Yes/No checkboxes
  • Rating/Underwriting, Attached ACORD 40, 41, 42 checkboxes
  • Rating/Underwriting, Garage, square feet
  • Rating/Underwriting, Rating Credits, Non-smoker checkbox
  • Rating/Underwriting, Rating Credits, Lightning Protection checkbox
  • Rating/Underwriting, Rating Credits, Manned Security checkbox
  • Rating/Underwriting, Rating Credits, Off Premises Theft Excl
  • Rating/Underwriting, Rating Credits, Other checkbox
  • Rating/Underwriting, Rating Credits, Other Description field
  • General Information, Question #14 - The wording has changed from "last 10 years" to "last 5 years." Since this could change the validity of the question, the answer is NOT indicated on the newer form.
  • General Information, Question #22 - New question added.
  • General Information, Question #23 - New question added.
  • General Information, Question #24 - New question added.
  • General Information, Question #25 - New question added.
  • Attachments, State Supplemental checkbox
  • Attachments, Pers Excess/Umbrella App checkbox
  • Attachments, Recreational Vehicle App checkbox
  • Attachments, Watercraft Application checkbox
  • Attachments, Lead Free Paint Certification checkbox
  • Attachments, Home Based Business Supp checkbox
  • National Producer Number

The following fields have been deleted from the older edition and will not print on the form.

  • Rating/Underwriting, Construction type Other checkbox
  • Rating/Underwriting, Construction type Other Description field
  • Rating/Underwriting, Smoke Detector checkbox
  • Attachments, Other checkbox #3
  • Attachments, Other Description #3
  • Attachments, Other checkbox #4
  • Attachments, Other Description #4
  • Binder/Signature, How long have you known the applicant?
  • Binder/Signature, Date Agent last inspected property:

The fields on the Homeowners Application Replacement Cost tab will now print on the ACORD 42 Residential Property Replacement Cost Information Supplement (2001/05). The ACORD 42 will automatically print with the Homeowners Application.

The following fields have been added to the ACORD 42 Replacement Cost form, but will not contain data on the printed form. The information will must be manually filled in (printed or typed).

  • Additional Features Section
  • Remarks Section
  • Attachments, Photos
  • Attachments, Bill of Sale
  • Attachments, Other 1 and 2

ACORD 84 Dwelling Fire Application (2002/01)

The following field has been added to the new form and must be hand-written or typed on the printed form.

  • Date at Current Residence
  • Coverages/Limits of Liability, Form number
  • Payment Plan, ACORD 610 Attached checkbox
  • Payment Plan, If Direct Bill Other checkbox
  • Payment Plan, If Direct Bill Other Description
  • Payment Plan, If Applicant Bill Full Pay checkbox
  • Payment Plan, If Applicant Bill Other Pay checkbox (only checked if description is filled in)
  • Payment Plan, Mail Policy to Agent checkbox
  • Payment Plan, Mail Policy to Applicant checkbox
  • Payment Plan, Mail Policy to Other checkbox
  • Payment Plan, Mail Policy to Other description field
  • Rating/Underwriting, Construction Type Asbestos Siding checkbox
  • Rating/Underwriting, Heat Type None checkbox
  • Rating/Underwriting, Protection Device Type, Burglar Central
  • Rating/Underwriting, Protection Device Type, Burglar Direct
  • Rating/Underwriting, Protection Device Type, Burglar Local
  • Rating/Underwriting, Storm Shutters - Hurricane Resistant Yes/No checkboxes
  • Rating/Underwriting, Inspected Yes/No checkboxes
  • Rating/Underwriting, Occupied Daily Yes/No checkboxes
  • Rating/Underwriting, Attached ACORD 40, 41, 42 checkboxes
  • Rating/Underwriting, Garage, square feet
  • Rating/Underwriting, Rating Credits, Non-smoker checkbox
  • Rating/Underwriting, Rating Credits, Lightning Protection checkbox
  • Rating/Underwriting, Rating Credits, Manned Security checkbox
  • Rating/Underwriting, Rating Credits, Off Premises Theft Excl
  • Rating/Underwriting, Rating Credits, Other checkbox
  • Rating/Underwriting, Rating Credits, Other Description field
  • General Information, Question #2 - New question added.
  • General Information, Question #4 - New question added.
  • General Information, Question #6 - New question added.
  • General Information, Question #14 - The wording has changed from "last 10 years" to "last 5 years." Since this could change the validity of the question, the answer is NOT indicated on the newer form.
  • General Information, Question #22 - New question added.
  • General Information, Question #24 - New question added.
  • General Information, Question #25 - New question added.
  • Attachments, State Supplemental checkbox
  • Attachments, Inland Marine Application
  • Attachments, Earthquake Application
  • Attachments, Pers Excess/Umbrella App checkbox
  • Attachments, Recreational Vehicle App checkbox
  • Attachments, Watercraft Application checkbox
  • Attachments, Lead Free Paint Certification checkbox
  • Attachments, Home Based Business Supp checkbox
  • National Producer Number

The following fields have been deleted from the older edition and will not print on the form.

  • Rating/Underwriting, Construction type Other checkbox
  • Rating/Underwriting, Construction type Other Description field
  • Rating/Underwriting, Smoke Detector checkbox
  • General Information, Question 2
  • General Information, Question 4
  • General Information, Question 5
  • Attachments, Other checkbox #3
  • Attachments, Other Description #3
  • Attachments, Other checkbox #4
  • Attachments, Other Description #4
  • Attachments, Other checkbox #5
  • Attachments, Other Description #5
  • Binder/Signature, How long have you known the applicant?
  • Binder/Signature, Date Agent last inspected property:

Note: Various General Information Questions have been renumbered. Data prints accordingly.

The fields on the Dwelling Fire Application Replacement Cost tab will now print on the ACORD 42 Residential Property Replacement Cost Information Supplement (2001/05). The ACORD 42 will automatically print with the Dwelling Fire Application.

The following fields have been added to the ACORD 42 Replacement Cost form, but will not contain data on the printed form. The information must be filled in manually (printed or typed).

  • Additional Features Section
  • Remarks Section
  • Attachments, Photos
  • Attachments, Bill of Sale
  • Attachments, Other 1 and 2

State-specific ACORD Personal Automobile Applications

Click a state application to jump to its field changes.

Note: If the state form is not listed here, no fields have been added or deleted from the form. Only minor changes, which do not impact the printing of the form, have been made.

  • 90 AR Arkansas Personal Auto (2000/10)
  • 90 CA California Personal Auto (2000/01)
  • 90 DC District of Columbia Personal Auto (2002/01)
  • 90 FL Florida Personal Auto (2002/01)
  • 90 IL Illinois Personal Auto (2002/01)
  • 90 KS Kansas Personal Auto (2002/02)
  • 90 KY Kentucky Personal Auto (2000/09)
  • 90 MN Minnesota Personal Auto (2001/10)
  • 90 MT Montana Personal Auto (2001/08)
  • 90 NC North Carolina Personal Auto (2001/02)
  • 90 NE Nebraska Personal Auto (2000/08)
  • 90 NJ New Jersey Personal Auto (2000/09)
  • 90 NY New York Personal Auto (2002/02)
  • 90 OH Ohio Personal Auto (2002/01)
  • 90 RI Rhode Island Personal Auto (2001/03)
  • 90 SC South Carolina Personal Auto (2001/04)
  • 90 UT Utah Personal Auto (2001/01)
  • 90 VA Virginia Personal Auto (2001/08)
  • 90 WA Washington Personal Auto (2000/08)

90 AR Arkansas Personal Auto (2000/10)

The following field has been deleted from the older edition and will not print on the form.

  • Attachments, No-fault application checkbox

90 CA California Personal Auto (2000/01)

The following field has been added to the new form and must be hand-written or typed on the printed form.

  • Resident and Driver Information, Mature Driver checkbox

90 DC District of Columbia Personal Auto (2002/01)

The following field has been added to the new form and must be hand-written or typed on the printed form.

  • Coverages/Premiums, Property Damage Liability Deductible

The following field has been deleted from the older edition and will not print on the form.

  • Attachments, No-fault application checkbox

90 FL Florida Personal Auto (2002/01)

The following field has been added to the new form and must be hand-written or typed on the printed form.

  • Prior Coverage, Assigned Risk Yes/No checkbox

The following fields were removed from the older edition and will not print on the application

  • PIP Military Benefits COORD:, Include Work Loss checkbox
  • PIP Military Benefits COORD:, Exclude Work Loss checkbox

90 IL Illinois Personal Auto (2002/01)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • General Information, Question 17
  • General Information, Question 18

90 KS Kansas Personal Auto (2002/02)

The following field has been added to the new form and must be hand-written or typed on the printed form.

  • Attachments, State Supplement

The following field was removed from the older edition and will not print on the application

  • Attachments, No-Fault Application

90 KY Kentucky Personal Auto (2000/09)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Coverages/Premiums, Uninsured Motorist Stacked/Non-Stkd checkboxes
  • Coverages/Premiums, Uninsured Motorist CSL/BI limit*
  • Coverages/Premiums, Underinsured Motorist Stacked/Non-Stkd checkboxes
  • Coverages/Premiums, Underinsured Motorist CSL/BI limit*

*For both the Uninsured/Underinsured Motorist CSL/BI limit:

If data was entered in both Each Person and Each Accident fields on the old form, then the new BI Each Person and Each Accident fields will be filled in, but the new CSL Each Accident field will be blank.

If only the Each Accident field on the old form has data in it, then the new CSL Each Accident field will have that data in it, and the BI Each Person and BI Each Accident fields will be blank.

90 MN Minnesota Personal Auto (2001/10)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Coverages/Premiums, Uninsured/Underinsured Motorist CSL/BI each Accident*
  • Coverages/Premiums, Comprehensive coverage hardcoded vehicle number was removed.
  • Coverages/Premiums, Collision coverage hardcoded vehicle number was removed.
  • Coverages/Premiums, ACV unless Amount Stated coverage hardcoded vehicle number was removed.
  • Coverages/Premiums, Towing and Labor coverage hardcoded vehicle number was removed.
  • Coverages/Premiums, Trans Exp/Rental Re coverage hardcoded vehicle number was removed.
  • Attachments, State Supplement checkbox

*For the Coverages/Premiums, Uninsured/Underinsured Motorist CSL/BI limit:

If data was entered in both Each Person and Each Accident fields on the old form, then the new BI Each Person and Each Accident fields will be filled in, but the new CSL Each Accident field will be blank.

If only the Each Accident field on the old form has data in it, then the new CSL Each Accident field will have that data in it, and the BI Each Person and BI Each Accident fields will be blank.

90 MT Montana Personal Auto (2001/08)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Coverages/Premiums, Underinsured Motorist CSL each Accident amount.
  • Coverages/Premiums, Underinsured Motorist BI each Person amount.
  • Coverages/Premiums, Underinsured Motorist BI each Accident amount.
  • Coverages/Premiums, Underinsured Motorist Vehicle 1 premium
  • Coverages/Premiums, Underinsured Motorist Vehicle 2 premium
  • Coverages/Premiums, Underinsured Motorist Vehicle 3 premium
  • Coverages/Premiums, Underinsured Motorist Vehicle 4 premium

The following field was removed from the older edition and will not print on the application

  • Attachments, No-fault application

90 NC North Carolina Personal Auto (2001/02)

The following fields have been deleted from the older edition and will not print on the form.

  • Coverages/Premiums, Uninsured/Underinsured Motorist PD each Accident
  • Coverages/Premiums, Uninsured/Underinsured Motorist PD Deductible
  • Coverages/Premiums, Uninsured/Underinsured Motorist Vehicle 1 premium
  • Coverages/Premiums, Uninsured/Underinsured Motorist Vehicle 2 premium
  • Coverages/Premiums, Uninsured/Underinsured Motorist Vehicle 3 premium
  • Coverages/Premiums, Uninsured/Underinsured Motorist Vehicle 4 premium
  • Coverages/Premiums, Policy Fee amount

90 NE Nebraska Personal Auto (2000/08)

The following field has been added to the new form and must be hand-written or typed on the printed form.

  • General Information, Question 14

90 NJ New Jersey Personal Auto (2000/09)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Coverages/Premiums, Extra PIP options, Number of Relatives
  • Coverages/Premiums, Extra PIP Options, Number of Relatives Vehicle 1 premium
  • Coverages/Premiums, Extra PIP Options, Number of Relatives Vehicle 2 premium
  • Coverages/Premiums, Extra PIP Options, Number of Relatives Vehicle 3 premium
  • Coverages/Premiums, Extra PIP Options, Number of Relatives Vehicle 4 premium

The following field has been deleted from the older edition and will not print on the form.

  • Coverages/Premiums, PIP, APIP option

90 NY New York Personal Auto (2002/02)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Vehicle Description/Use, Registered to Driver #
  • General Information, Question 17

90 OH Ohio Personal Auto (2002/01)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Attachments, State Supplement checkbox

90 RI Rhode Island Personal Auto (2001/03)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Applicant Information, Fire District
  • Coverages/Premium, Uninsured/Underinsured Motorist CSL (BI Only) each Accident coverage
  • Coverages/Premium, Uninsured/Underinsured Motorist CSL (BI PD) each Accident coverage*

*If data was entered in the CSL Each Accident field on the old edition, then the CSL (BI PD) field will contain data.

The following field has been deleted from the older edition and will not print on the form.

  • Attachments, No-Fault Application

90 SC South Carolina Personal Auto (2001/04)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Vehicles, 4th vehicle detail still prints on the Vehicle overflow page.
  • Coverages/Premiums, PIP amount
  • Coverages/Premiums, PIP Ded amount
  • Coverages/Premiums, PIP vehicle 1 premium
  • Coverages/Premiums, PIP vehicle 2 premium
  • Coverages/Premiums, PIP vehicle 3 premium
  • Coverages/Premiums, PIP vehicle 4 premium
  • Coverages/Premiums, Addl PIP Med Exp amount
  • Coverages/Premiums, Addl PIP Work Loss amount
  • Coverages/Premiums, Addl PIP Vehicle 1 premium
  • Coverages/Premiums, Addl PIP Vehicle 2 premium
  • Coverages/Premiums, Addl PIP Vehicle 3 premium
  • Coverages/Premiums, Addl PIP Vehicle 4 premium

The following fields have been deleted from the older edition and will not print on the form.

  • Coverages/Premiums, Medical Payments each person
  • Coverages/Premiums, Medical Payments vehicle 1 premium
  • Coverages/Premiums, Medical Payments vehicle 2 premium
  • Coverages/Premiums, Medical Payments vehicle 3 premium
  • Coverages/Premiums, Medical Payments vehicle 4 premium

90 UT Utah Personal Auto (2001/01)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Coverages/Premiums, Uninsured Motorist Property Damage Deductible.

90 VA Virginia Personal Auto (2001/08)

The following fields have been deleted from the older edition and will not print on the form.

  • Coverages/Premiums, Personal Injury Protection Ext Med Exp amount.
  • Coverages/Premiums, Personal Injury Protection Ext Med Exp vehicle 1 premium
  • Coverages/Premiums, Personal Injury Protection Ext Med Exp vehicle 2 premium
  • Coverages/Premiums, Personal Injury Protection Ext Med Exp vehicle 3 premium
  • Coverages/Premiums, Personal Injury Protection Ext Med Exp vehicle 4 premium

90 WA Washington Personal Auto (2000/08)

The following fields have been added to the new form and must be hand-written or typed on the printed form.

  • Coverages/Premiums,Underinsured Motorist Property Damage Deductible


Install Prefills

A prefill is a standard ACORD form or custom dec-page set up to default common values for various fields on the forms, such as coverage amounts. Prefills can be created and customized for both standard ACORD forms and custom dec-pages.

More than one prefill can be created for the same policy type to reflect different types of coverage, as in the following situations.

  • Setup a prefill complete with the most basic coverages
  • Setup a prefill complete with the maximum limits-include all coverages
  • Setup a prefill for liability only

Once the prefilled applications or dec-pages are entered with the desired data, they can be used to fill in default values when creating a new application or dec-page for a customer or prospect. The default values placed in the customer or prospect form in this manner can be used or revised as desired.

Click the links below to jump to that workflow.

  • Install an Application Prefill
  • Install an Other Form Prefill
  • Edit Existing Prefills
  • Using Prefills

Install an Application Prefill

  1. From the Home Base Utilities menu, select Forms Utilities, Install Prefills.

  2. Click an application type button in the Applications frame.

  3. Enter a six-digit code for the prefill and click OK.

  4. Click Yes to confirm that this is a new prefill.

  5. Enter a descriptive name for the prefill and click OK.

  6. Click an application to associate with the prefill.

  7. Click Yes.
  8. Design the prefill with the desired defaults.
  9. When you are finished, click File then Exit to close the application.

Install an Other Form Prefill

  1. From the Home Base Utilities menu, select Forms Utilities, Install Prefills.

  2. Click a form type button in the Other Forms frame.

  3. Enter a six-digit code for the prefill and click OK.

  4. Enter a descriptive name for the prefill and click OK.

  5. Click Yes.

  6. Indicate if a non-simplified form is desired.
  7. Design the prefill with the desired defaults.
  8. When you are finished, click File then Exit to close the form.

Edit Existing Prefills

  1. From the Home Base Utilities menu, select Forms Utilities, Install Prefills.

  2. Select an application or other form.

  3. Enter the six-digit prefill code or double click in the field to display a lookup box.

  4. Click Yes.

  5. Existing prefills are marked with an X. Select a prefill to edit.
  6. Make desired changes.
  7. When you are finished click File then Exit to close the application or form.

Using Prefills

  1. To access the prefills, add a new form at the client level.
  2. Click Yes to confirm that the application is new.

  3. Select the desired prefilled form and click OK.
  4. The new application displays with default coverage information filled it. The information may be revised if necessary. Revising information in an application does not change the prefill template.


Field Defaults

Use this option to create a list of valid field choices for field defaults on customer and prospect screens. Creating a list of valid field choices ensures that agency employees enter consistent codes, which is necessary for generating reports and creating marketing plans.

To access Field Defaults, at Home Base, click the Utilities menu, then select WinTAM System Utilities.

Define Fields
Define Zipcodes

Define Fields

Use this option to define valid field choices for the following fields:

  • Absence Reasons
  • Claim Coverage Codes
  • Customer Codes
  • Customer Service Representatives
  • Employee Race
  • Employee Title
  • Occupations
  • Personal Info Classes
  • Policy Pay Plans
  • Policy Status Codes
  • Policy Type Classification
  • Prospect User Fields
  • Prospecting Codes
  • SIC Codes
  • States
  • Who to Follow-up Codes

Add a Field Choice
Revise a Field Choice
Delete a Field Choice

Add a Field Choice

  1. From the WinTAM System Utilities menu, click Field Defaults.
  2. Click Define Fields.
  3. Select a category from the dropdown list. The Codes and Descriptions of existing valid field choices appear in the listview.
  4. Click Add.
  5. Type a Code Name and a Code Description (where applicable).
  6. Click OK to save changes.

Revise a Field Choice

  1. From the WinTAM System Utilities menu, click Field Defaults.
  2. Click Define Fields.
  3. Select a category from the dropdown list. The Codes and Descriptions of existing valid field choices appear in the listview.
  4. Click the code you wish to revise.
  5. Click Revise.
  6. Revise the content.
  7. Click OK to save changes.

Delete a Field Choice

  1. From the WinTAM System Utilities menu, click Field Defaults.
  2. Click Define Fields.
  3. Select a category from the dropdown list. The Codes and Descriptions of existing valid field choices appear in the listview.
  4. Click the code you wish to delete.
  5. Click Delete.
  6. Click Yes to confirm the deletion.

Define Zipcodes

Use this option to define zipcodes.

Add a Zipcode
Revise a Zipcode
Delete a Zipcode

Add a Zipcode

  1. From the WinTAM System Utilities menu, click Field Defaults.
  2. Click Define Zipcodes.
  3. Click Add.
  4. Type the name of the City.
  5. Type the two letter abbreviation of the State.
  6. Type the Zipcode.
  7. Click OK to save changes.

Revise a Zipcode

  1. From the WinTAM System Utilities menu, click Field Defaults.
  2. Click Define Zipcodes.
  3. Click the Zipcode you wish to revise.
  4. Click Revise.
  5. Revise the content.
  6. Click OK to save changes.

Delete a Zipcode

  1. From the WinTAM System Utilities menu, click Field Defaults.
  2. Click Define Zipcodes.
  3. Click the Zipcode you wish to delete.
  4. Click Delete.
  5. Revise the content.
  6. Click OK to confirm the deletion.


Run a Wizard

Run Wizard

Use the following steps to run a Wizard. This example uses the New Customer Workflow Wizard, which is used to add a new customer.

  1. Click Wizard on the Client Activity button bar.

  2. Click New Customer Workflow on the Workflow Wizard window, and click Next>.

  3. Click the Personal Lines or Commercial Lines radio button.
  4. Click a Title radio button if desired.
  5. Type the Business Name or Personal Name in the field provided.
  6. Click a Suffix radio button if desired.
  7. Type the client code in the field provided, or click inside the field to view the default client code, then revise it if necessary.

  8. Click OK to display the Verification window.

  9. Click Yes.

  10. Enter the desired client information, then click OK.

WIZ0001.GIF (2383 bytes)

  11. Click Yes.

  12. Click Yes to enter a new client policy, then click Next>.

WIZ00002.GIF (2568 bytes)

  13. Enter the Policy Number and click OK.

  14. Enter the billing screen information as desired, then click OK.

  15. Click Yes to save the billing screen information. The following screen appears.

  16. Click Yes, then click Next> to jump to the application.

  17. Click Yes to display the new application.

  18. Enter the desired application data, then close the application. The following screen appears.

  19. Click Yes, then click Next> to display the following screen.

  20. Click the desired invoice type, then click OK.

  21. Enter the transaction information, and click OK.

  22. Click Yes to add the transaction.

  23. Click Yes to associate a letter with the wizard, then click Next>.

  24. Click the desired radio button, then click Next>.

  25. Click Yes to enter a new activity, then click Next>.

  26. Click the activity category type in the list, then click Next>.

  27. Enter the activity detail, then click OK.

  28. Click Yes to file the activity.

  29. The Workflow Wizard is complete. Click Yes, then click Finish to return to Client Activity.